(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  35983867,    1176907]*)
(*NotebookOutlinePosition[  36020769,    1177646]*)
(*  CellTagsIndexPosition[  36019471,    1177618]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Generalizations of the Fundamental Theorem of Calculus (Part \
I)\
\>", "Title"],

Cell["\<\
Using Green's theorem in the plane to make the integration of the \
triangular charged surface patch simpler:\
\>", "Subtitle"],

Cell[TextData[{
  "  Suppose there is a uniformly charged surface  \
(\[Sigma]\[Congruent]charge/area=1) occupying an equilaterial triangle in the \
z=0 plane:\n    ",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .37128 
%%ImageSize: 774 288 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.04407e-17 0.00129366 -0.00129366 0.00129366 [
[ 0 0 0 0 ]
[ 1 .37128 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .37128 L
0 .37128 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00129 translate
1.00129 .37257 scale
2322 string
774 288 8 [774 0 0 288 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF0707FF0707FF0707FF0707FF07076495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF0707FF0707FF0707FF0707FF0707FF0707FF07076495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0707FF0707FF0707000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
00000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
00000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF07076495ED6495ED6495ED6495ED6E8CDEEA1420FF0000
EA14208378BE6495ED6495ED8D6EAEF40A10FF0000D528408378BE6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED00000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED8378BEFF0000FF0000
FF0000F40A108378BE6495EDCB324FFF0000FF0000FF0000F40A108378BE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED00000000000000000000000000000000000000000000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707
FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDB6466FCB324F
CB324FEA1420E01E306E8CDEFF0000FF0000FF0000CB324FB6466FD528406E8CDE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED00000000000000000000000000000000000000000000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF00FF0707FF0707FF0707FF0707FF070700FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF0707FF0707FF0707FF0707FF0707FF0707FF07076495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495EDCB324FD52840FF0000FF0000F40A106495ED6495ED6E8CDE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF00FF0707FF0707FF0707FF0707FF070700FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF0707FF0707FF0707FF0707FF07076495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED7882CEF40A10FF0000FF0000D528406495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
00000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF00FF0707FF0707FF0707FF0707FF0707
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDD52840FF0000FF0000B6466F6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
00000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707
FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDFF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDEA1420FF0000FF000097649E6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
00000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707
FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6E8CDEFF0000FF0000FF000097649E6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
00000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707
FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED8D6EAEFF0000FF0000F40A10E01E306E8CDE6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED00000000000000000000000000000000000000000000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707
FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495EDB6466FFF0000FF0000CB324FB6466FC13C5F6E8CDEA25A8FB6466F6E8CDE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED00000000000000000000000000000000000000000000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707
FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495EDEA1420FF0000FF0000AC507F6495EDC13C5FFF0000FF0000FF0000C13C5F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
D52840F40A10FF0000FF0000FF00007882CE6495ED6495EDB6466FF40A10FF000097649E
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
00000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED8378BE8D6EAEA25A8F6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
00000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
00000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
00000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED00000000000000000000000000000000000000000000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF070700FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF00887788FF00FFEE00EE8800886495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495EDAC50F5FF00FFC13CF76495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED00000000000000000000000000000000000000000000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0044BB4466996600FF00
00FF0000FF0000FF0000FF0000FF0000FF00EE11EEFF00FFFF00FFFF00FFB646F66495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495EDE01EFBFF00FF8378F06495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED7882EFAC50F56495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED00000000000000000000000000000000000000000000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0066996699669900FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0022DD22440044110011550055EE00EE6495ED
6495ED6495EDAC50F5A25AF46495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED
AC50F5A25AF46495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED8378F0D528FA6E8CEE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
00000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF0707
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0055AA55AA55AA00FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF00000000000000000000FF00FF6495ED
6495ED6495ED6495EDAC50F59764F36495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED
6495EDAC50F59764F36495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED8D6EF1E01EFB6E8CEE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
00000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707
FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0022DD22EE11EE22DD2200FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF00000000000000440044FF00FF6495ED
6495ED6495ED6495ED6495EDEA14FC6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED
6495ED6495EDEA14FC6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDC13CF7B646F66495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
00000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707
FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF00BB44BBAA55AA00FF0000FF0000FF0000FF00
00FF0000FF0000FF0055AA55CC33CCFF00FFFF00FFFF00FFFF00FFFF00FFDD00DD6495ED
6495ED7882EFF40AFDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED8D6EF1FF00FF
D528FA6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED7882EF
F40AFDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED6495ED6E8CEEC13CF7F40AFD
FF00FFF40AFDCB32F98378F06495ED6495ED6495ED6495ED6495ED9764F3FF00FF7882EF
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
00000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707
FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0033CC33FF00FF77887700FF0000FF0000FF0000FF00
00FF0000FF0033CC33FF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FF7700776495ED
6495ED7882EFEA14FCFF00FFB646F66495ED6495ED6495ED6495ED6495ED8D6EF1FF00FF
D528FA6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED7882EF
EA14FCFF00FFB646F66495ED6495ED6495ED6495ED6495ED6495EDE01EFBFF00FFA25AF4
6495ED7882EFC13CF7F40AFD7882EF6495ED6495ED6495ED6495ED8D6EF1FF00FFAC50F5
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
00000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707
FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00887788FF00FF44BB4400FF0000FF0000FF0000FF00
00FF0000FF00996699EE11EE66996611EE1100FF0000FF000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED8D6EF1FF00FF
D528FA6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED8378F0FF00FFC13CF76495ED
6495ED6495ED6495EDEA14FCD528FA6495ED6495ED6495ED6495ED6495EDFF00FFD528FA
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED00000000000000000000000000000000000000000000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00CC33CCFF00FF11EE1100FF0000FF0000FF0000FF00
00FF0000FF00EE11EE55AA5500FF0000FF0000FF0000FF000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED8D6EF1FF00FF
D528FA6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDB646F6FF00FF9764F36495ED
6495ED6495ED6495EDAC50F5FF00FF8378F06495ED6495ED6495ED6495EDFF00FFF40AFD
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED00000000000000000000000000000000000000000000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF00FFFF00FF00FF0000FF0000FF0000FF0000FF00
00FF0000FF00FF00FF00FF0000FF0000FF0000FF0000FF00000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED8D6EF1FF00FF
D528FA6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDD528FAFF00FF8378F06495ED
6495ED6495ED6495ED8D6EF1FF00FFB646F66495ED6495ED6495ED6495EDFF00FFFF00FF
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF00FFFF00FF00FF0000FF0000FF0000FF0000FF00
00FF0000FF00FF00FF00FF0000FF0000FF0000FF0000FF00000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED8D6EF1FF00FF
D528FA6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDEA14FCFF00FF6495ED6495ED
6495ED6495ED6495ED6495EDFF00FFE01EFB6495ED6495ED6495ED6495EDFF00FFFF00FF
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
00000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF00FFFF00FF00FF0000FF0000FF0000FF0000FF00
00FF0000FF00CC33CC55AA5500FF0000FF0000FF0000FF0000FF00000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED8D6EF1FF00FF
D528FA6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED
6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495EDFF00FFFF00FF
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
00000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00CC33CCFF00FF00FF0000FF0000FF0000FF0000FF00
00FF0000FF00887788BB44BB00FF0000FF0000FF0000FF0000FF00000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED8D6EF1FF00FF
D528FA6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED
6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495EDFF00FFEA14FC
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
00000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00996699FF00FF33CC3300FF0000FF0000FF0000FF00
00FF0000FF0000FF0099669999669911EE1122DD2244BB4411EE11000000000000000000
6495ED6495EDE01EFBE01EFB6495ED6495ED6495ED6495EDB646F66495ED9764F3FF00FF
EA14FC6E8CEE6495ED6495ED6E8CEEFF00FFFF00FF6495ED6495ED6495ED6495ED6495ED
E01EFBE01EFB6495ED6495ED6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED
6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED6495ED6495EDFF00FFCB32F9
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
00000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0055AA55FF00FF55AA5500FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF00DD22DDFF00FFFF00FFFF00FFFF00FFBB00BB110011000000
6495ED6495EDE01EFBE01EFB6495ED6495ED6495ED6495EDCB32F96E8CEECB32F9FF00FF
CB32F9E01EFB7882EF6495EDC13CF7FF00FFE01EFB6495ED6495ED6495ED6495ED6495ED
E01EFBE01EFB6495ED6495ED6495ED6495ED6495ED6495EDFF00FFFF00FF6495ED6495ED
6495ED6495ED6495ED7882EFFF00FFE01EFB6495ED6495ED6495ED6495EDFF00FFA25AF4
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED00000000000000000000000000000000000000000000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96710F96
710F96710F96710F96710F96710F9600FF00DD22DD99669900FF0000FF0000FF0000FF00
00FF0000FF0000FF0088778899669911EE11778877BB44BBEE11EEAA00AA110011000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED8378F0E01EFBFF00FFF40AFD
8378F0B646F6FF00FFFF00FFFF00FFFF00FFA25AF46495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDD528FAFF00FF8D6EF16495ED
6495ED6495ED6495ED9764F3FF00FFC13CF76495ED6495ED6495ED8378F0F40AFD6E8CEE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
00000000000000000000000000000000000000000000000000000000000000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF0707
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00710F96710F96710F96710F96710F96710F96710F96710F96710F96
710F96710F96710F96710F9600FF0000FF0044BB44EE11EE11EE1100FF0000FF0000FF00
00FF0000FF0000FF00FF00FF11EE1100FF0000FF0000FF0000FF00000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495EDB646F6F40AFDF40AFDB646F66495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDB646F6FF00FFA25AF46495ED
6495ED6495ED6495EDC13CF7FF00FF8D6EF16495ED6495ED6495EDB646F6B646F66495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000000000000000000000000000000000000000000000000000
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707
FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96
710F96710F96710F9600FF0000FF0000FF0000FF0088778888778800FF0000FF0000FF00
00FF0000FF0000FF00DD22DD22DD2200FF0000FF0000FF0000FF00000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED8D6EF1FF00FFCB32F96495ED
6495ED6495ED7882EFFF00FFD528FA6495ED6495ED6495ED7882EFD528FA6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
0000000000000000000000000000006495ED000000000000000000000000000000000000
00000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707
FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96
710F96710F96710F9600FF0000FF0000FF0000FF0000FF0099669966996600FF0000FF00
00FF0000FF0000FF0044BB44CC33CC44BB4411EE1100FF0000FF0000FF00000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDD528FAFF00FFAC50F5
6495ED8D6EF1E01EFBF40AFD7882EF6495ED6495ED6E8CEED528FA7882EF6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
0000000000000000000000000000006495ED6495ED6495ED000000000000000000000000
00000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707
FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF00710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96
710F96710F9600FF0000FF0000FF0000FF0000FF0000FF0000FF0066996655AA5500FF00
00FF0000FF0000FF00BB44BBCC33CCEE11EEFF00FFDD22DD44BB4400FF00000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6E8CEEB646F6EA14FC
FF00FFF40AFDC13CF76E8CEE6495ED6495ED7882EFB646F66E8CEE6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
0000000000000000000000000000006495ED6495ED6495ED6495ED000000000000000000
00000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707
FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF00710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96
710F96710F9600FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0011EE1100FF00
00FF0000FF0000FF00FF00FF00FF0033CC33DD22DDFF00FFEE11EE00FF00000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED000000
00000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707
FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00710F96710F96710F96710F96710F96710F96710F96710F96710F96
710F9600FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00BB44BB88778800FF0000FF0066996666996600FF00000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED00000000000000000000000000000000000000000000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00710F96710F96710F96710F96710F96710F96710F96710F96710F96
710F9600FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0044BB4400FF0000FF0000FF0000FF0000FF00000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000000000
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED00000000000000000000000000000000000000000000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED00000000000000000000000000000000000000000000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
00000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96710F96
710F96710F96710F96710F96710F9600FF00710F96710F96710F96710F96710F9600FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
0000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
00000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96710F96710F96
710F96710F96710F9600FF0000FF0000FF0000FF00710F96710F96710F96710F9600FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED0000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000000000000000006495ED
0000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
00000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF070700FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96710F96710F96710F96
710F96710F9600FF0000FF0000FF0000FF0000FF0000FF00710F96710F9600FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED0000000000000000000000000000006495ED
6495ED6495ED6495ED0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
00000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF00710F96710F96710F96710F96710F96710F96
710F9600FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00710F9600FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000000000000000000000000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED0000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
00000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF00
00FF0000FF0000FF0000FF0000FF00710F96710F96710F96710F96710F96710F9600FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000000000006495ED6495ED000000000000000000000000
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED0000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED00000000000000000000000000000000000000000000FF0000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF0707
00FF0000FF0000FF0000FF00710F96710F96710F96710F96710F96710F9600FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED000000
0000000000000000000000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED0000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED00000000000000000000000000000000000000000000FF0000FF00
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707
FF070700FF00710F96710F96710F96710F96710F96710F9600FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000000000000000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
00FF00FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707
FF0707710F96710F96710F96710F96710F96710F9600FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
0000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
000000FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707710F96
710F96710F96710F96710F96710F96710F9600FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96710F96
710F96710F96710F96710F9600FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
0000000000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000FF0707FF0707FF070700000000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96710F96710F96
710F96710F96710F96FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000FF0707FF0707FF070700000000000000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96710F96710F96710F96710F96
710F96FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
0000000000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF070700000000000000000000000000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF00710F96710F96710F96710F96710F96710F96
00FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
0000000000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF070700000000000000000000000000000000000000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF00710F96710F96710F96710F96710F96710F96710F9600FF00
00FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
0000000000000000006495ED0000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
0000000000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF070700000000000000000000000000000000000000000000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00710F96710F96710F96710F96710F96710F9600FF0000FF0000FF00
00FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
0000000000006495ED6495ED0000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED000000000000000000000000000000000000
00000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF00710F96710F96710F96710F96710F96710F9600FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
0000000000006495ED6495ED6495ED0000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED000000000000000000000000
00000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
710F96710F96710F96710F96710F96710F96710F9600FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000000000000000000000000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
0000006495ED6495ED6495ED6495ED0000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED000000000000000000
00000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96
710F96710F96710F96710F96710F9600FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF000000000000000000000000006495ED6495ED6495ED6495ED000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED0000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
00000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96710F96
710F96710F96710F96710F9600FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF0707
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF000000000000000000006495ED6495ED6495ED6495ED000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED0000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED00000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96710F96710F96710F96
710F96710F9600FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF000000000000000000006495ED6495ED6495ED6495ED6495ED000000000000
0000000000000000000000000000000000000000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED0000000000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED00000000000000000000000000000000000000000000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF00710F96710F96710F96710F96710F96
710F9600FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707
FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000000000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED5078BE070A100000000000000000000000000000005782CE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED00000000000000000000000000000000000000000000FF00
00FF0000FF0000FF0000FF0000FF00710F96710F96710F96710F96710F96710F96710F96
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707
FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED3C5A8F283C5F6495ED6495ED6495ED5E8CDE36507F6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
00FF0000FF0000FF0000FF00710F96710F96710F96710F96710F96710F9600FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707
FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED3C5A8F3C5A8F6495ED6495ED6495ED5E8CDE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
00000000000000FF00710F96710F96710F96710F96710F96710F9600FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707
FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000000000000000000000000000000000006495ED6495ED
000000000000000000000000000000000000000000000000000000000000000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED5078BE2F466F43649E6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F3C5A8F6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000710F96710F96710F96710F96710F96710F9600FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED0000000000000000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED2F466F0000001B28402F466F6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED4A6EAE3C5A8F6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED43649E5078BE6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE36507F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
710F96710F96710F96710F96710F96710F9600FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED0000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED5078BE6495ED5078BE2F466F6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F283C5F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED283C5F5E8CDE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5078BE1B28405E8CDE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96
710F96710F96710F96710F96710F9600000000000000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED0000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED43649E3C5A8F6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED43649E22324F6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5078BE283C5F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED4A6EAE141E30
5E8CDE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96
710F96710F96710F9600000000000000000000000000000000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED0000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED2F466F5782CE6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED5782CE070A105782CE6495ED6495ED6495ED
6495ED6495ED6495ED5E8CDE6495ED6495ED6495ED6495ED6495ED070A106495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED283C5F
2F466F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96
710F96710F966495ED00000000000000000000000000000000000000000000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF00FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED2F466F1B28406495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED1B28400000000000000000001B28402F466F5782CE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED1B284022324F6495ED6495ED6495ED6495ED
6495ED6495ED6495ED43649E5782CE6495ED6495ED6495ED4A6EAE0000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED36507F00000022324F
5E8CDE6495ED6495ED43649E0000001B28405E8CDE6495ED6495ED6495ED6495ED43649E
0000005782CE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F96
710F966495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED283C5F070A1036507F6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED22324F283C5F5078BE6495ED6495ED43649E070A103C5A8F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED5078BE00000036507F6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED22324F5782CE6495ED4A6EAE0E142022324F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5078BE3C5A8F5E8CDE
2F466F6495ED6495ED1B28400E14205E8CDE2F466F6495ED6495ED6495ED6495ED4A6EAE
00000036507F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED5078BE070A10000000000000000000000000000000
5782CE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F966495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
00000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED141E301B284036507F5E8CDE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED43649E000000
4A6EAE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED2F466F0000004A6EAE6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED5078BE22324F000000000000283C5F5E8CDE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
5078BE2F466F6495ED000000283C5F6495ED5E8CDE5782CE6495ED6495ED6495ED6495ED
0000001B28406495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F283C5F6495ED6495ED6495ED5E8CDE
36507F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F966495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
00000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED5E8CDE0000002F466F6495ED3C5A8F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED4A6EAE000000000000000000000000000000000000
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
22324F6495ED6495ED6495ED6495ED43649E0000000000000000000000000E14206495ED
6495ED6495ED6495ED6495ED6495ED141E300000005E8CDE6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED36507F2F466F0000003C5A8F6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000070A106495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F3C5A8F6495ED6495ED6495ED
5E8CDE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
00000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF0707
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED43649E00000036507F6495ED4A6EAE5782CE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE000000
0000006495ED6495ED6495ED6495ED6495ED43649E5078BE6495ED6495ED5078BE5782CE
6495ED6495ED6495ED6495ED6495ED0000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED1B28400000005078BE6495ED6495ED6495ED6495ED6495ED6495ED6495ED
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED5078BE2F466F43649E6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F3C5A8F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
00000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707
FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED2F466F0000005078BE6495ED6495ED3C5A8F6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F000000
0000006495ED6495ED6495ED6495ED6495ED6495ED43649E5078BE6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED0000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000000000000000000000000000000000000000006495ED
6495ED6495ED4A6EAE000000000000000000000000000000000000000000000000000000
0000000000001B28400000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED2F466F0000001B28402F466F6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED4A6EAE
3C5A8F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED43649E5078BE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED5782CE36507F6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96
710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED00000000000000000000000000000000000000000000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707
FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED0E1420070A106495ED6495ED6495ED5078BE4A6EAE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5078BE070A10000000
283C5F6495ED6495ED6495ED6495ED6495ED6495ED6495ED43649E5078BE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED0000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000000000000000000000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED0000000000004A6EAE6495ED6495ED6495ED6495ED6495ED6495ED6495ED
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED5078BE6495ED5078BE2F466F6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F283C5F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED283C5F5E8CDE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED5078BE1B28405E8CDE6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED710F96710F96
710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED00000000000000000000000000000000000000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707
FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED5078BE000000283C5F6495ED6495ED6495ED5782CE22324F
6495ED6495ED6495ED6495ED6495ED4A6EAE000000000000000000000000000000000000
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED5782CE283C5F141E30000000000000141E30
5E8CDE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED36507F5E8CDE6495ED
6495ED6495ED6495ED6495ED6495ED141E300000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED5078BE0000002F466F2F466F6495ED6495ED6495ED6495ED6495ED6495ED6495ED
0000000E14206495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED43649E3C5A8F6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED43649E22324F6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5078BE283C5F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED4A6EAE141E305E8CDE6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED710F96710F96710F96
710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED00000000000000000000000000000000000000000000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707
FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED22324F00000043649E6495ED6495ED43649E070A10000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE22324F000000283C5F5E8CDE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE283C5F6495ED
6495ED6495ED6495ED6495ED6495ED283C5F0000005078BE6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE
6495ED36507F00000043649E5782CE36507F3C5A8F22324F6495ED6495ED6495ED6495ED
00000022324F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED2F466F5782CE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE070A105782CE6495ED
6495ED6495ED6495ED6495ED6495ED5E8CDE6495ED6495ED6495ED6495ED6495ED070A10
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED283C5F2F466F6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED710F96710F96710F96710F96710F96
710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
00000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED43649E2F466F141E300E14206495ED6495ED6495ED36507F0000002F466F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED2F466F2F466F6495ED
6495ED6495ED6495ED6495ED6495ED4A6EAE6495ED6495ED6495ED5E8CDE0000006495ED
6495ED6495ED6495ED6495ED6495ED43649E00000043649E6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED4A6EAE22324F0000000000002F466F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE
43649E141E30070A105E8CDE6495ED5078BE0E1420141E306495ED6495ED6495ED6495ED
0000003C5A8F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED2F466F1B28406495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED1B28400000000000000000001B28402F466F
5782CE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED1B284022324F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED43649E5782CE6495ED6495ED6495ED4A6EAE000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED
6495ED6495ED6495ED6495ED36507F00000022324F5E8CDE6495ED6495ED43649E000000
1B28405E8CDE6495ED6495ED6495ED6495ED43649E0000005782CE6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED710F96710F96710F96710F96710F96710F96
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
00000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE0000002F466F
6495ED6495ED6495ED6495ED6495ED4A6EAE36507F6495ED5782CE22324F0E14206495ED
6495ED6495ED6495ED6495ED6495ED6495ED0E1420283C5F6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5078BE
070A105E8CDE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED283C5F070A1036507F6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED22324F283C5F5078BE6495ED6495ED43649E
070A103C5A8F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED5078BE00000036507F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED22324F5782CE6495ED4A6EAE0E142022324F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED
6495ED6495ED6495ED6495ED5078BE3C5A8F5E8CDE2F466F6495ED6495ED1B28400E1420
5E8CDE2F466F6495ED6495ED6495ED6495ED4A6EAE00000036507F6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED710F96710F96710F96710F96710F96710F966495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
00000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED5078BE6495ED6495ED6495ED6495ED6495ED000000070A10
6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F070A100000001B28405078BE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED4A6EAE070A105E8CDE6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED2F466F
2F466F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED141E301B284036507F5E8CDE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
43649E0000004A6EAE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED2F466F0000004A6EAE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED5078BE22324F000000000000283C5F5E8CDE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED5078BE2F466F6495ED000000283C5F
6495ED5E8CDE5782CE6495ED6495ED6495ED6495ED0000001B28406495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF0707710F96710F96710F96710F96710F966495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
00000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED2F466F5782CE6495ED6495ED6495ED5078BE000000000000
6495ED6495ED6495ED6495ED0000000000000000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED2F466F2F466F6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE1B2840
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE0000002F466F6495ED3C5A8F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED4A6EAE000000000000000000000000
0000000000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED00000022324F6495ED6495ED6495ED6495ED43649E000000000000000000000000
0E14206495ED6495ED6495ED6495ED6495ED6495ED141E300000005E8CDE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED36507F2F466F0000003C5A8F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000070A106495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF0707710F96710F96710F96710F966495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
00000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED5E8CDE141E304A6EAE6495ED5782CE141E300000002F466F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED283C5F3C5A8F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE1B28405782CE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED43649E00000036507F6495ED4A6EAE
5782CE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
5E8CDE0000000000006495ED6495ED6495ED6495ED6495ED43649E5078BE6495ED6495ED
5078BE5782CE6495ED6495ED6495ED6495ED6495ED0000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED1B28400000005078BE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
710F96FF0707FF0707FF0707710F96710F96710F966495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED00000000000000000000000000000000000000000000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED5782CE283C5F070A100000000E14202F466F6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F43649E6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE2F466F5E8CDE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED2F466F0000005078BE6495ED6495ED
3C5A8F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
3C5A8F0000000000006495ED6495ED6495ED6495ED6495ED6495ED43649E5078BE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000000000
0000006495ED6495ED6495ED4A6EAE000000000000000000000000000000000000000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED1B28400000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96
710F96FF0707FF0707FF0707710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED00000000000000000000000000000000000000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED5782CE36507F0000000000004A6EAE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED0E1420070A106495ED6495ED6495ED
5078BE4A6EAE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5078BE
070A10000000283C5F6495ED6495ED6495ED6495ED6495ED6495ED6495ED43649E5078BE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000004A6EAE
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96
710F96FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED5078BE000000283C5F6495ED6495ED6495ED
5782CE22324F6495ED6495ED6495ED6495ED6495ED4A6EAE000000000000000000000000
0000000000000000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE283C5F141E30000000
000000141E305E8CDE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED36507F
5E8CDE6495ED6495ED6495ED6495ED6495ED6495ED141E300000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5078BE0000002F466F2F466F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000E14206495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96
710F96FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
00000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF0707
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000006495ED6495ED6495ED6495ED22324F00000043649E6495ED6495ED43649E
070A100000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE22324F000000
283C5F5E8CDE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE
283C5F6495ED6495ED6495ED6495ED6495ED6495ED283C5F0000005078BE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE6495ED36507F00000043649E5782CE
36507F3C5A8F22324F6495ED6495ED6495ED6495ED00000022324F6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96
710F96FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
00000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED5E8CDE4A6EAE43649E0000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED43649E2F466F141E300E14206495ED6495ED6495ED36507F
0000002F466F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED2F466F
2F466F6495ED6495ED6495ED6495ED6495ED6495ED4A6EAE6495ED6495ED6495ED5E8CDE
0000006495ED6495ED6495ED6495ED6495ED6495ED43649E00000043649E6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED4A6EAE22324F0000000000002F466F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED5782CE43649E141E30070A105E8CDE6495ED
5078BE0E1420141E306495ED6495ED6495ED6495ED0000003C5A8F6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F96
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
00000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707
FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED5E8CDE2F466F070A106495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE
0000002F466F6495ED6495ED6495ED6495ED6495ED4A6EAE36507F6495ED5782CE22324F
0E14206495ED6495ED6495ED6495ED6495ED6495ED6495ED0E1420283C5F6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED5078BE070A105E8CDE6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F966495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
00000000000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707
FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED5078BE6495ED6495ED6495ED6495ED6495ED
000000070A106495ED6495ED6495ED6495ED6495ED6495ED3C5A8F070A100000001B2840
5078BE6495ED6495ED6495ED6495ED6495ED6495ED6495ED4A6EAE070A105E8CDE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED4A6EAE4A6EAE6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED2F466F2F466F6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED710F96710F96710F96710F96710F96710F966495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED00000000000000000000000000000000000000000000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707
FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED2F466F5782CE6495ED6495ED6495ED5078BE
0000000000006495ED6495ED6495ED6495ED000000000000000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED2F466F2F466F6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED5782CE1B28406495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED710F96710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED00000000000000000000000000000000000000000000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00FF0707
FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED5782CE5E8CDE0000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE141E304A6EAE6495ED5782CE141E30
0000002F466F6495ED6495ED6495ED6495ED000000000000000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED283C5F3C5A8F
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED5E8CDE1B28405782CE6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED00000000000000000000000000000000000000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F0E14206495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE283C5F070A100000000E1420
2F466F6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F
43649E6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED5782CE2F466F5E8CDE6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96
710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
00000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE36507F000000000000
4A6EAE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
5E8CDE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96
710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
00000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96
710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
00000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F96
710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
00000000000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF00
00FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE4A6EAE43649E0000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F966495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED00000000000000000000000000000000000000000000FF0000FF0000FF0000FF00
00FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE2F466F070A106495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F966495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED00000000000000000000000000000000000000000000FF0000FF0000FF00
00FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF0000FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5E8CDE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED710F96710F96710F96710F96710F96710F96710F966495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED00000000000000000000000000000000000000000000FF00
00FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF070700FF00
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED0000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000
00000000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707FF0707
00FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED5782CE5E8CDE0000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
00000000000000FF0000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707FF0707
FF070700FF0000FF0000FF0000FF0000FF0000FF0000FF000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED3C5A8F0E14206495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96
710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
00000000000000000000000000FF0000FF0000FF0000FF0000FF00FF0707FF0707FF0707
FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF00000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96
710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
00000000000000000000000000000000FF0000FF0000FF0000FF0000FF00FF0707FF0707
FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96
710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
00000000000000000000000000000000000000000000FF0000FF0000FF0000FF00FF0707
FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF0000FF00000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F96
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED00000000000000000000000000000000000000000000FF0000FF00FF0707
FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF0000FF00000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F966495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED00000000000000000000000000000000000000000000FF0000FF00
FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF0000FF00000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED710F96710F96710F96710F96710F96710F966495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000000000000000
00FF00FF0707FF0707FF0707FF0707FF070700FF0000FF0000FF00000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
000000000000FF0707FF0707FF0707FF0707FF070700FF0000FF00000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
710F96710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000000000000000FF0707FF0707FF0707FF0707FF070700FF00000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6E8CDEE01E30FF0000
CB324F7882CE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3820000000000000000000000000000006495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96
710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000000000FF0707FF0707FF0707FF0707FF0707000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDAC507FFF0000FF0000
FF0000F40A1097649E6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96
710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000000000FF0707FF0707FF0707FF0707FF0707000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDAC507FFF0000FF0000
EA1420D52840FF00008378BE6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96
710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED000000000000000000000000000000FF0707FF0707FF0707FF0707FF0707000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDAC507FAC507F
6E8CDE6495EDA25A8FF40A106E8CDE6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96
710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED000000000000000000000000FF0707FF0707FF0707FF0707000000
0000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDB6466FE01E306495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F96
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED000000000000000000FF0707FF0707FF0707FF0707FF0707
0000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED8D6EAEFF0000B6466F6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED710F96710F96710F96710F96710F96710F966495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED000000000000FF0707FF0707FF0707FF0707
FF07070000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED8D6EAEFF0000FF00008D6EAE6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000000000
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382000000
0000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED710F96710F96710F96710F96710F96710F966495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000FF0707FF0707FF0707
FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED97649EFF0000FF0000EA14206495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000000000
000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
0000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED710F96710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000FF0707FF0707
FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDB6466FFF0000FF0000FF0000B6466F6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000000000
000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
710F96710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495EDFF0707
FF0707FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDCB324FFF0000FF0000CB324FFF00007882CE6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000000000
000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96
710F96710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
FF0707FF0707FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495EDEA1420FF0000FF00008D6EAEC13C5FCB324F6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED000000
000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD3820000000000000000000000000000006495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED710F96710F96710F96
710F96710F96710F96710F966495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495EDFF0707FF0707FF0707FF0707FF07076495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6E8CDEFF0000FF0000FF00006E8CDE7882CEFF00008D6EAE6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED6495ED
000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000710F96710F96710F96710F96
710F96710F96000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0707FF0707FF0707000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FF0707FF0707FF0707FF0707FF0707000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000440000FF0000FF0000DD0000000000000000990000AA0000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000710F96710F96710F96710F96710F96
710F96000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0707FF0707FF0707000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0707FF0707FF0707FF0707000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000880000FF0000FF0000AA0000000000000000330000FF0000220000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000710F96710F96710F96710F96710F96710F96000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FF0707FF0707FF0707000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FF0707FF0707FF0707FF0707FF0707000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000AA0000FF0000FF0000880000000000000000110000FF0000880000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382FF1111FF0000FF0000FFBBBBEAD382E8D182FF3333FF0000FF3333EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382710F96710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707FF0707EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF8888FF0000FF0000FF0000EAD382EAD382FF7777FF0000FF0000FF0000EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707FF0707EAD382
EAD382EAD382EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382
FF9999FF0000FF0000FF0000FF5555EAD382EAD382FFAAAAFF1111FF0000FF7777EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707FF0707
EAD382FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382E8D182FFBBBBFFBBBBEAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96
710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96
710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96
710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382FFDDDDFF6666FF1111FF0000FF2222FFAAAAEAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF9999E8D182E8D182FF7777FF0000FF0000FF6666FFDDDDFF0000FF0000FFDDDD
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96710F96EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF6666FF1111FF0000FF0000FF0000FF2222E8D182FF8888FF0000FF0000FFBBBB
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382E8D182FF3333FF0000FF0000FF0000FFBBBBEAD382E8D182FF5555FF7777EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382E8D182FF2222FF3333FFCCCCEAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96
710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382FFCCCCFF4444E8D182EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96
710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382FFCCCCFF4444EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96
710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382FF9999FF6666EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96
710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382FF8888FF8888EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF6666FFAAAAEAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382FF7777FF8888EAD382EAD382EAD382EAD382FF6666FFCCCCEAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382FFCCCCFF0000FF0000FF0000FF0000FF0000FF0000FF2222E8D182EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382FF1111FF0000FF0000FF0000FF0000FF0000FF0000FF3333EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382FF6666FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF6666
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96
710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96
710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96
710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96
710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382710F96710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96
710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96
710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96
710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707
FF0707FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382FF0707
FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
FF0707FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96710F96EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
FF0707FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382FF0707FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96
710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382FF0707FF0707EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96
710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96
710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96
710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96710F96EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96
710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96
710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96
710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96
710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96710F96
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96
710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96
710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96
710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96710F96EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96
710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96
710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96
710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96
710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96710F96EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382
710F96710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382710F96710F96710F96EAD382EAD382EAD382EAD382EAD382710F96
710F96710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382710F96710F96710F96710F96EAD382EAD382EAD382EAD382710F96710F96
710F96710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382710F96710F96710F96710F96710F96EAD382710F96710F96710F96710F96
710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96
710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96
710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96
710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96
710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96
710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96710F96
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96
710F96710F96710F96710F96710F96710F96710F96710F96710F96EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382E0CC7AAB77C4CAAADAEAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382710F96710F96710F96710F96
710F96710F96710F96EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382AB77C46000908B44AEAB77C4EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382E0CC7AEAD382E0CC7AAB77C4EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382D5BBE2EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAF281C099D3EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAF281EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382CAAADAC099D3EAD382EAD382EAD382
EAD382EAD382D5BBE2EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382B588CC76229F6B1198C099D3E8D182AB77C4EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3828B44AEEAF281EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382E8D182AB77C4EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382AB77C4EAF281EAD382EAD382
EAD382EAD382C099D3AB77C4EAD382EAD382EAD382EAD382EAD382EAD382E8D182EAD382
EAF2818033A76B1198E0CC7AD5BBE26B1198EAD382C099D3AB77C4EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382D5BBE2A066BDEAD382EAD382B588CC6000909555B5
E8D182EAD382EAD382CAAADA6000908B44AEE8D182EAD382CAAADA6B1198EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382AB77C48B44AEEAD382EAD382
EAD382EAD382EAF2816B1198E8D182EAD382EAD382EAD382EAD382EAD382B588CCA066BD
6000906B1198E0CC7AEAD382E0CC7A9555B5EAD382EAD38276229FEAF281EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3829555B5CAAADAEAD382EAD382E0CC7AC099D3E8D182
AB77C4EAD382EAD3828B44AE76229FE8D182AB77C4EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382A066BD6B1198B588CCEAD382
EAD382EAD382EAD382B588CCE0CC7AEAD382EAD382EAD382EAD382EAD382EAD382A066BD
AB77C4EAF281EAD382EAD382EAD382EAD382EAD382EAD382AB77C4A066BDEAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD3826B1198E8D182EAD382EAD382EAD382EAD382EAD382
E0CC7AAB77C4EAD382600090A066BDEAD382E8D182EAF281EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD3828033A78B44AEB588CCE8D182
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382E8D182
AB77C4EAD382EAD382EAD382EAD382EAD382EAD382EAD382C099D376229FEAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382600090EAD382EAD382EAD382EAD382EAD382EAD382
EAD382B588CCAB77C4600090C099D3EAD382EAD382EAD382EAD382EAD3828033A7EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382E8D182600090AB77C4EAD382C099D3
EAD382EAD382EAD3828033A7AB77C4EAD382EAD382EAD382EAD382EAD382EAD382EAD382
E8D182AB77C4EAD382EAD382EAD382EAD382EAD382EAD382D5BBE2600090EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD38276229FE8D182EAD382EAD382EAD382EAD382EAD382
EAD382EAD3828B44AE600090E0CC7AEAD382EAD382EAD382EAD382EAD382E8D182EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382CAAADA600090B588CCEAD382D5BBE2
EAF281EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382E0CC7ACAAADAEAD382EAD382EAD382EAD382EAD382EAD382600090EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382A066BDCAAADAEAD382EAD382EAD382EAD382EAD382
EAD382EAD3828B44AE600090EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382AB77C4600090E0CC7AEAD382EAD382
C099D3EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382D5BBE2CAAADAEAD382EAD382EAD382EAD382EAD382600090EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAF281A066BDEAD382EAD382EAD382EAD382EAD382
EAD382EAD382600090600090D5BBE2EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD38276229F6B1198EAD382EAD382EAD382
E0CC7AD5BBE2EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382CAAADAE0CC7AEAD382EAD382EAD382EAD3826B1198EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382A066BDEAF281EAD382EAD382EAD382EAD382
EAD382E0CC7A600090AB77C4AB77C4EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382E0CC7A600090A066BDEAD382EAD382EAD382
EAF2819555B5EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382C099D3
E0CC7AEAD382EAD382EAD382B588CCE8D182EAD382EAD382EAD3829555B5EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382E8D182CAAADAEAD382EAD382EAD382E8D182
EAD382B588CC600090CAAADAEAF281B588CCC099D39555B5EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD3829555B5600090CAAADAEAD382EAD382CAAADA
6B1198600090EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382E8D182
6000906000906000906000906000908033A7EAD382EAD382D5BBE2C099D3EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAF281
CAAADA8033A76B1198E8D182EAD382E0CC7A76229F8033A7EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382CAAADAAB77C48033A776229FEAD382EAD382EAD382B588CC
600090AB77C4EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382E8D182EAD382E0CC7AEAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382EAD382
EAD382EAD382EAD382EAD382EAD382EAD382
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{774, 288},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<6000182000`400?l00000o`00003oo`3Zdh;o
0>[CP_l0j]>22@3Zdh800?l0j]>2o`3Zdh;o0>[CPPT0j]>2003o0>[CP_l0j]>2o`3Zdh890>[CPP00
o`3Zdh;o0>[CP_l0j]>22@3Zdh800?l0j]>2o`3Zdh;o0>[CPPT0j]>2003o0>[CP_l0j]>2o`3Zdh89
0>[CPP00o`3Zdh;o0>[CP_l0j]>22@3Zdh800?l0j]>2o`3Zdh;o0>[CPPT0j]>2003o0>[CP_l0j]>2
o`3Zdh890>[CPP00o`3Zdh;o0>[CP_l0j]>22@3Zdh800?l0j]>2o`3Zdh;o0>[CPPT0j]>2003o0>[C
P_l0j]>2o`3Zdh890>[CPP00o`3Zdh;o0>[CP_l0j]>22@3Zdh800?l0j]>2o`3Zdh;o0>[CPPT0j]>2
000<0>[CP_l00000o`00001K00000:40j]>2000=0>[CP_l00000o`00001K00000:00j]>2000>0>[C
P_l00000o`00001K000009l0j]>2000>0>[CPPD00000o`1TUNgo06BEkE80I9G]1@00002N0>[CPP00
3`3Zdh8500000?l0I9G]o`1TUNeB06BEk@D00000W@3Zdh800100j]>21@00003o06BEkOl0I9G]DP1T
UNd5000009`0j]>2000A0>[CPPD00000o`1TUNgo06BEkE80I9G]1@00002K0>[CPP004P3Zdh850000
0?l0I9G]o`1TUNeB06BEk@D00000VP3Zdh8001<0j]>21@00003o06BEkOl0I9G]DP1TUNd5000009T0
j]>2000D0>[CPPD00000o`1TUNgo06BEkE80I9G]1000002I0>[CPP005@3Zdh8500000?l0I9G]o`1T
UNeA06BEk@D00000V03Zdh8001H0j]>21000003o06BEkOl0I9G]DP1TUNd5000009L0j]>2000F0>[C
PPD00000o`1TUNgo06BEkE80I9G]1@00002F0>[CPP005`3Zdh8500000?l0I9G]o`1TUNeB06BEk@D0
0000U@3Zdh8001P0j]>21@00003o06BEkOl0I9G]DP1TUNd5000009@0j]>2000I0>[CPPD00000o`1T
UNgo06BEkE80I9G]1@00002C0>[CPP006P3Zdh8500000?l0I9G]o`1TUNeB06BEk@D00000TP3Zdh80
01/0j]>21@00003o06BEkOl0I9G]DP1TUNd500000940j]>2000L0>[CPPD00000o`1TUNgo06BEkE80
I9G]1000002A0>[CPP007@3Zdh8500000?l0I9G]o`1TUNeA06BEk@D00000T03Zdh8001h0j]>21000
003o06BEkOl0I9G]DP1TUNd5000008l0j]>2000N0>[CPPD00000o`1TUNgo06BEkE80I9G]1@00002>
0>[CPP007`3Zdh8500000?l0I9G]o`1TUNeB06BEk@D00000S@3Zdh800200j]>21@00003o06BEkOl0
I9G]DP1TUNd5000008`0j]>2000Q0>[CPPD00000o`1TUNgo06BEkE80I9G]1@00002;0>[CPP008P3Z
dh8500000?l0I9G]o`1TUNeB06BEk@D00000RP3Zdh8002<0j]>21@00003o06BEkOl0I9G]DP1TUNd5
000008T0j]>2000T0>[CPPD00000o`1TUNgo06BEkE80I9G]1@0000280>[CPP009@3Zdh8500000?l0
I9G]o`1TUNeA06BEk@D00000R03Zdh8002H0j]>21@00003o06BEkOl0I9G]D@1TUNd5000008L0j]>2
000W0>[CPP@00000o`1TUNgo06BEkE80I9G]1@0000260>[CPP009`3Zdh8500000?l0I9G]o`1TUNeB
06BEk@D00000Q@3Zdh8002P0j]>21@00003o06BEkOl0I9G]DP1TUNd5000008@0j]>2000Y0>[CPPD0
0000o`1TUNgo06BEkE80I9G]1@0000230>[CPP00:P3Zdh8500000?l0I9G]o`1TUNeB06BEk@D00000
PP3Zdh8002/0j]>21@00003o06BEkOl0I9G]DP1TUNd500000840j]>2000/0>[CPPD00000o`1TUNgo
06BEkE80I9G]1@0000200>[CPP00;@3Zdh8500000?l0I9G]o`1TUNeB06BEk@@00000P03Zdh8002h0
j]>21@00003o06BEkLT0I9G]0P3o1`N506BEk@D00000O`3Zdh8002l0j]>21000003o06BEkLT0I9G]
103o1`N406BEk@D00000OP3Zdh8002l0j]>21@00003o06BEkLP0I9G]1P3o1`N306BEk@D00000O@3Z
dh800300j]>21@00002X06BEkKH00000J01TUNd80?l71h80I9G]1@00001l0>[CPP00<@3Zdh850000
0:P0I9G]]@00001X06BEk@X0o`L7P@1TUNd5000007/0j]>2000b0>[CPPD00000Z@1TUNeI000000<0
o`L7E`00001X06BEk@`0o`L7P01TUNd5000007X0j]>2000c0>[CPPD00000Z@1TUNd7000005400?l0
d03o1`Mo06BEk@D00000N@3Zdh8003@0j]>21@00002Z06BEk@L00000C`00o`3@0?l71`@0I9G]00D0
KXcN0>XD803o0000jQ@P08=h_P0206BEk@0508e^[P3d2Q00o`000=DX@023N;h0L01TUNd5000007P0
j]>2000e0>[CPPD00000Z`1TUNd6000004h00?l0cP3o1`L606BEk@0808=h_P3o0000o`000?l0003d
2Q00PgRn06BEk@3;<Tl30?l000030?@:4023N;h0I9G]06l0I9G]1000001h0>[CPP00=P3Zdh850000
0:/0I9G]1`00001<003o00P0o`L7D000o`03000006L0I9G]2P3o1`L906BEk@060;I6K`3;<Tl0bc9?
0>XD803P7S00KXcN0`3o0000103;<Tl0]TI_0=DX@01^S=i_06BEk@D00000M`3Zdh8003L0j]>21000
002]06BEk@L00000BP00o`030?l71`03003o003o1`L0o`L700<0o`L7C`00o`03000006L0I9G]203o
1`L?06BEk@050</bC`3E:400o`000?l0003d2Q000P1TUNd00`1^S=h0I9G]06BEk@1_06BEk@D00000
MP3Zdh8003L0j]>21@00002]06BEk@L00000B@00o`030?l71`800?l01@3o1`M>003o00<00000I`1T
UNd60?l71a40I9G]00D0N8;>0?@:403o0000o`000=DX@01e06BEk@D00000M@3Zdh8003P0j]>21@00
002^06BEk@L00000A`00o`030?l71`<00?l01@3o1`M=003o00@00000IP1TUNd40?l71a@0I9G]00@0
eBQ00?l0003o0000]TI_MP1TUNd5000007@0j]>2000i0>[CPPD00000[`1TUNd7000004D00?l00`3o
1`L4003o00D0o`L7C000o`04000006H0I9G]0P3o1`LF06BEk@040>XD803o0000o`0009MTWWL0I9G]
1@00001c0>[CPP00>P3Zdh8500000:l0I9G]1`000014003o00<0o`L71@00o`040?l71d`00?l01000
001m06BEk@0506j<gP3o0000o`000?l0002GI9h0N01TUNd500000780j]>2000k0>[CPPD00000/01T
UNd7000004800?l00`3o1`L5003o00D0o`L7C000o`03000007d0I9G]00H0SFj^0?l0003o0000m0X@
0>0N<01^S=ih06BEk@D00000L@3Zdh8003`0j]>21@00002a06BEk@L00000@000o`030?l71`H00?l0
1@3o1`M;003o00<00000O@1TUNd02P2fAVl0o`000?l0003;<Tl0]TI_0<4lG`1^S=h0XUZ?0;I6K`1^
S=ie06BEk@D00000L03Zdh8003d0j]>21@00002a06BEk@L00000?`00o`030?l71`L00?l01@3o1`M:
003o00<00000O@1TUNd01P3Z5200o`000?l0002/D7l0I9G]0<4lG`<0o`0000<0`CaO06BEk@1TUNd0
M01TUNd400000700j]>2000n0>[CPPD00000/P1TUNd7000003d00?l00`3o1`L8003o00D0o`L7B@00
o`03000007/0I9G]00<0eBQ00?@:403o00000P3o00001`1hP/h0I9G]06BEk@2fAVl0m0X@0?l0002G
I9h0MP1TUNd5000006l0j]>2000o0>[CPPD00000/P1TUNd7000003`00?l00`3o1`L9003o00D0o`L7
B000o`04000007`0I9G]00<0PgRn08e^[P2RFXl0OP1TUNd5000006h0j]>200100>[CPP@00000]01T
UNd7000003X00?l00`3o1`L:003o00D0o`L7A`00o`0400000?h0I9G]1@00001]0>[CPP00@03Zdh85
00000;D0I9G]1`00000h003o00<0o`L72`00o`050?l71dL00?l00`00003o06BEk@D00000K03Zdh80
0440j]>21@00002e06BEk@L00000=`00o`030?l71``00?l01@3o1`M6003o00<00000o`1TUNd106BE
k@D00000J`3Zdh800480j]>21@00002f06BEk@L00000=@00o`030?l71`d00?l0103o1`M5003o0004
08QgR03o0?l0kP3^08P0R1<0I9G]00<0[53e0?l0o`31??L0j`1TUNd5000006X0j]>200130>[CPPD0
0000]`1TUNd7000003<00?l00`3o1`L=003o00D0o`L7>`00o`000`14^d@0IYUV003o0006003o0005
0>hAkP3o0?l0o`3o0?l0o`2fA_H04P1TUNd00`3P7_/0o`3o08=hl00F06BEk@0307R2k`2/D?D0I9G]
0=<0I9G]1@00001Y0>[CPP00A03Zdh8500000;L0I9G]1`00000b003o00<0o`L73P00o`050?l71cT0
0?l000<0IYUV09UVV@00o`001`00o`001@0RgB80A01401404@1E05D0kP3^00<0I9G]00<0[53e0:9J
m01TUNd0301TUNd20?l0o`D0I9G]00<0[53e0:9Jm01TUNd0401TUNd00`23N?00eBSj06j<kP3C06BE
k@D00000J03Zdh8004D0j]>21@00002h06BEk@L00000<000o`030?l71`l00?l01@3o1`Lg003o0003
05FZE@2ZEJX00?l000T00?l00`0000000`3o0?l0I9G]06BEk@0206BEk@030:a@m@2GI?<0I9G]00/0
I9G]0P3o0?l606BEk@030:a@m@2GI?<0I9G]0100I9G]00<0SFka0>0Nn`1^S>h0d`1TUNd5000006L0
j]>200160>[CPPD00000^01TUNd7000002l00?l00`3o1`L@003o00D0o`L7=@00o`000`0RgB80kQ7^
02;M8P0:003o0080000000<0A0140?l0o`1TUNd0101TUNd00`3Z5?`0I9G]06BEk@0:06BEk@80o`3o
1`1TUNd00`3Z5?`0I9G]06BEk@0@06BEk@030<4lm`2fA_H0I9G]0=<0I9G]1000001W0>[CPP00A`3Z
dh8500000;T0I9G]1`00000]003o00<0o`L74@00o`050?l71c@00?l000<0^dBk0:YEZP00o`001P00
o`000`1EZUD0c3?<0?l0o`040?l0o`050=d0g@1TUNd0I9G]07R2k`3d2_d00P3o0?l506BEk@0308e^
l@3o0?l0eBSj00@0I9G]0P3o0?l406BEk@0407R2k`3d2_d0o`3o0?l0o`H0I9G]00L0KXc^0<4lm`3d
2_d0o`3o0?@:o@3;<_T0PgS`00D0I9G]00<0UfCc0?l0o`1hP^l0d`1TUNd5000006H0j]>200180>[C
PP@00000^`1TUNd7000002/00?l00`3o1`LB003o00D0o`L7<P00o`000`0cc3<0o`3o07N8M`06003o
000303?<<`3o0?l0o`3o00D0o`3o00L0M`1g06BEk@1TUNd0N8;_0>XDo03o0?l0]TKf00D0I9G]00<0
SFka0?l0o`3E:?X0101TUNd20?l0o`@0I9G]00@0N8;_0>XDo03o0?l0]TKf1P1TUNd0203P7_/0o`3o
0:9Jm01TUNd0N8;_0<4lm`3d2_d0N8;_101TUNd00`2=K_40o`3o0:a@m@3D06BEk@D00000I@3Zdh80
04P0j]>21@00002k06BEk@L00000:P00o`030?l71a<00?l01@3o1`La003o000308QgR03o0?l0A;]4
00H00?l000@0VFJI0>hAkP1VVFH04NhA0P00o`03000000/0I9G]00<0SFka0?l0o`3E:?X0101TUNd2
0?l0o`d0I9G]00<0PgS`0?l0o`31??L0101TUNd00`3Z5?`0eBSj06BEk@0406BEk@030?l0o`3E:?X0
I9G]0=@0I9G]1@00001T0>[CPP00B@3Zdh8500000;`0I9G]1`00000X003o00<0o`L75000o`050?l7
1c000?l000<0c3?<0?l0o`0AkQ401P00o`000`3^4Nh0EJYE003o0003003o00<000002`1TUNd00`2=
K_40o`3o0=DXnP0406BEk@80o`3o3@1TUNd00`2fA_H0o`3o09MTl`0406BEk@030:a@m@3o0?l0PgS`
00@0I9G]00<0o`3o0?@:o@1TUNd0e@1TUNd5000006<0j]>2001:0>[CPPD00000_@1TUNd7000002H0
0?l00`3o1`LE003o00@0o`L7<000o`020?l0o`L00?l000<0o`3o003o0000o`000`00o`04000000X0
I9G]00<0SFka0?l0o`3E:?X0101TUNd20?l0o`d0I9G]00<0eBSj0?l0o`23N?00101TUNd00`2=K_40
o`3o0;I6mP0406BEk@80o`3oe`1TUNd500000680j]>2001;0>[CPPD00000_@1TUNd7000002D00?l0
0`3o1`LE003o00D0o`L7;`00o`020?l0o`L00?l000<0o`3o003o0000o`000`00o`04000000X0I9G]
00<0SFka0?l0o`3E:?X0101TUNd20?l0o`d0I9G]00<0jQCl0?l0o`1TUNd01@1TUNd00`3o0?l0h1kk
06BEk@0306BEk@80o`3of01TUNd500000640j]>2001<0>[CPPD00000_P1TUNd7000002<00?l00`3o
1`LF003o00D0o`L7;P00o`020?l0o`L00?l000<0c3?<05FZE@00o`001000o`03000000X0I9G]00<0
SFka0?l0o`3E:?X0101TUNd20?l0o`d0I9G]0P3o0?l606BEk@80o`3o101TUNd20?l0omT0I9G]1@00
001P0>[CPP00C@3Zdh8500000;h0I9G]1`00000R003o00<0o`L75`00o`050?l71bd00?l000<0c3?<
0?l0o`00o`001P00o`000`28MhP0^dBk003o0004003o00<000002P1TUNd00`2=K_40o`3o0=DXnP04
06BEk@80o`3o3@1TUNd20?l0o`H0I9G]0P3o0?l406BEk@030?l0o`3Z5?`0I9G]0=T0I9G]1@00001O
0>[CPP00CP3Zdh8500000;l0I9G]1`00000P003o00<0o`L76000o`050?l71b`00?l000<0VFJI0?l0
o`0cc3<01`00o`0209UVV@04017^4@0RgB80A;]4017^4@<000000P1TUNd20>0Nn`@0I9G]00H0]TKf
06BEk@2GI?<0o`3o0>XDo01^S>h206BEk@0306j<kP3o0?l0o`3o00D0I9G]0P3P7_/606BEk@80o`3o
1P1TUNd20?l0o`@0I9G]00<0o`3o0</bn@1TUNd0fP1TUNd4000005l0j]>2001?0>[CPPD00000`01T
UNd7000001h00?l00`3o1`LI003o00D0o`L7:`00o`000`1EZUD0o`3o05FZE@08003o00030=dRg@3o
0?l0o`3o0080o`3o00<0^`2k01404@0000000P1TUNd20>0Nn`@0I9G]00/0bc;i06j<kP3;<_T0o`3o
0</bn@3P7_/0N8;_06BEk@31??L0o`3o0>0Nn`0506BEk@80h1kk1P1TUNd20?l0o`D0I9G]00<0N8;_
0?l0o`3P7_/0101TUNd00`3o0?l0XU[d06BEk@3J06BEk@D00000GP3Zdh800500j]>21000003106BE
k@L000007@00o`030?l71aX00?l01@3o1`LS003o00L0L@nF00<00?l00=dRg@2IIYT01`00o`002028
MhP0VFJI017^4@1gR7L0^dBk0>hAkP2Z0:X04@0A0P00000706BEk@0608=hl03P7_/0o`3o0?@:o@23
N?00]TKf103o0?l00`2RF_@0I9G]06BEk@0;06BEk@030=DXnP3o0?l0SFka00@0I9G]00<0UfCc0?l0
o`31??L00`1TUNd00`23N?00m0[m06j<kP3L06BEk@D00000G@3Zdh800500j]>21@00002o06BEk@X0
00006`00o`030?l71a/00?l01@3o1`LK003o00d0L@nF0P00o`000`14^d@0kQ7^017^4@06003o0003
0?l0o`0AkQ400?l000<00?l01000000=06BEk@040;I6mP3d2_d0m0[m0;I6mPh0I9G]00<0]TKf0?l0
o`2RF_@0101TUNd00`31??L0o`3o08e^l@0306BEk@80]TKfgP1TUNd5000005`0j]>2001A0>[CPPD0
0000_@1TUNd=000001T00?l00`3o1`LL003o00D0o`L76000o`0>074?UP@00?l00P28MhP6003o0003
0=dRg@0RgB800?l000<00?l01000000O06BEk@0308e^l@3o0?l0bc;i00<0I9G]00<0N8;_0?l0o`3E
:?X00`1TUNd00`1hP^l0eBSj06BEk@3O06BEk@D00000F`3Zdh800580j]>21@00002k06BEk@L00000
00<0I9G]0000000000001@00000H003o00<0o`L77@00o`040?l71aP00?l03P1a3iH5003o000309UV
V@1VVFH00?l000@00?l000@0A;]40<`cc014^d@04NhA0`00o`0300000200I9G]00P0eBSj0?l0o`2/
D?D0I9G]08e^l@3P7_/0m0[m07R2k`80I9G]00<0KXc^0=DXnP1hP^l0h@1TUNd5000005X0j]>2001C
0>[CPPD00000^01TUNd9000000<0I9G]1`00000F003o00<0o`L77@00o`050?l71aP00?l0301a3iH7
003o000306JIIP1EZUD00?l000<00?l000L0^dBk0<`cc03^4Nh0o`3o0=dRg@14^d@00?l000<00000
801TUNd01`1^S>h0]TKf0>XDo03o0?l0m0[m0<4lm`1^S>h00P1TUNd00`1hP^l0]TKf06j<kP3S06BE
k@D00000F@3Zdh8005@0j]>21@00002f06BEk@X00000101TUNd7000001D00?l00`3o1`LN003o00D0
o`L75`00o`0<074?UPP00?l000<04NhA003o0000o`000P00o`001`3o0?l00?l003?<<`3M8]d0o`3o
0>hAkP00o`000`00003o06BEkA40I9G]1@00001H0>[CPP00E@3Zdh8500000;@0I9G]2`00000606BE
k@L000004`00o`030?l71al00?l01@3o1`LG003o00X0L@nF3P00o`00102kA;/0R7N8003o0000o`02
06JIIP03003o00000000000000800000o`1TUNdA06BEk@D00000E`3Zdh8005H0j]>21@00002b06BE
k@`00000201TUNd7000001400?l00`3o1`LP003o00D0o`L75P00o`0:074?UPl00?l000<0A;]4003o
0000o`000`00o`0400000?l0I9G]4P1TUNd4000005L0j]>2001G0>[CPPD00000/01TUNd=000000T0
I9G]1`00000@003o00<0o`L78@00o`050?l71a<00?l02`1a3iHF003o00@00000o`1TUNdB06BEk@D0
0000EP3Zdh8005P0j]>21@00002`06BEk@`000002`1TUNd7000000h00?l00`3o1`LR003o00D0o`L7
4@00o`0<074?UQL00?l00`00003o06BEkA<0I9G]1@00001E0>[CPP00F03Zdh8500000;<0I9G]2@00
000=06BEk@L000003000o`030?l71b<00?l01@3o1`L>003o00L0L@nF00<00?l0074?UP1a3iH00`1a
3iHH003o00<00000o`1TUNdD06BEk@D00000E03Zdh8005T0j]>21@00002b06BEk@X000003@1TUNd7
000000/00?l00`3o1`LT003o00D0o`L73000o`06074?UP@00?l0101a3iHH003o00<00000o`1TUNdE
06BEk@D00000D`3Zdh8005X0j]>21@00001m06BEk@D00000;P1TUNd40000000306BEk@0000000000
00@000003`1TUNd7000000T00?l00`3o1`LU003o00@0o`L72`00o`06074?UPH00?l00P1a3iHI003o
00<00000o`1TUNdF06BEk@D00000DP3Zdh8005/0j]>21@00001k06BEk@X00000:@1TUNd5000000@0
I9G]0`00000A06BEk@H000002000o`030?l71bD00?l01@3o1`L8003o00L0L@nF2000o`000`1a3iH0
0?l0003o000G003o00@00000o`1TUNdF06BEk@D00000D@3Zdh8005`0j]>21@00001i06BEk@d00000
9P1TUNd5000001X0I9G]1`000006003o00<0o`L79P00o`050?l71`H00?l01P1a3iHT003o00@00000
o`1TUNdG06BEk@D00000D03Zdh8005d0j]>21@00001h06BEk@@000000P1TUNd9000002<0I9G]1@00
000M06BEk@L000001000o`030?l71bL00?l01@3o1`L4003o00H0L@nF9@00o`0400000?l0I9G]601T
UNd5000004l0j]>2001N0>[CPPD00000MP1TUNd4000000H0I9G]2@00000P06BEk@@000007`1TUNd7
000000<00?l00`3o1`LX003o00D0o`L700<00?l0074?UP1a3iH0101a3iHX003o00<00000o`1TUNdI
06BEk@D00000CP3Zdh8005l0j]>21@00001e06BEk@@00000201TUNd9000001`0I9G]1@00000R06BE
k@L0000000@00?l00?l71`3o1`L0o`L7:@00o`040?l71`H0L@nF:@00o`0300000?l0I9G]6P1TUNd4
000004h0j]>2001P0>[CPPD00000M01TUNd3000000/0I9G]2P00000G06BEk@H000009@1TUNd60000
00<0o`L7:P00o`000`3o1`L0L@nF074?UP05074?URX00?l00`00003o06BEkAX0I9G]1@00001=0>[C
PP00H@3Zdh84000007@0I9G]0`00000>06BEk@T00000501TUNd6000002L0I9G]1@0000030?l71bX0
0?l01P1a3iH/003o00@00000;P1TUNd300000>P0I9G]1@00001<0>[CPP00H@3Zdh85000007<0I9G]
0`00000@06BEk@/000003@1TUNd8000002X0I9G]0`0000030?l71`0300000000o`000?l002H00?l0
1P1a3iH00`3o1`L00?l0003o000Z003o00@00000;@1TUNd500000>P0I9G]1@00001;0>[CPP00HP3Z
dh8500000780I9G]0`00000B06BEk@h000001P1TUNd8000002h0I9G]00@000000?l71`3o1`L0o`L7
0P00000U003o00H0L@nF103o1`L[003o00@00000;01TUNd700000>P0I9G]1@00001:0>[CPP00H`3Z
dh8500000740I9G]0`00000E06BEkAP00000<01TUNd30?l71`@000008P00o`06074?UP03003o003o
1`L0o`L700<0o`L7:`00o`03000002`0I9G]1`00003Y06BEk@D00000B@3Zdh8006@0j]>21@00001`
06BEk@@000005`1TUNdB000003<0I9G]0`3o1`L6000001h00?l01`1a3iH3003o00D0o`L7:P00o`03
000002/0I9G]100000000`1TUNd000000000000200000>T0I9G]1@0000180>[CPP00I@3Zdh850000
06l0I9G]1000000L06BEk@X00000=P1TUNd30?l71`L000007000o`06074?UPH00?l01@3o1`LY003o
00<00000:P1TUNd400000080I9G]1000003Z06BEk@D00000A`3Zdh8006H0j]>21@00001^06BEk@@0
0000G01TUNd30?l71`80I9G]1`00000I003o00H0L@nF2000o`050?l71bP00?l00`00000?06BEk@H0
00005@1TUNd4000000<0I9G]1000003Z06BEk@D00000AP3Zdh8006L0j]>21@00001^06BEk@<00000
G01TUNd30?l71`@0I9G]1`00000E003o00L0L@nF2P00o`050?l71bL00?l01000000606BEk@d00000
5@1TUNd4000000@0I9G]1000003[06BEk@@00000AP3Zdh8006P0j]>21@00001]06BEk@<00000G01T
UNd30?l71`D0I9G]1`00000C003o00H0L@nF3@00o`050?l71bH00?l01000000406BEk@l00000501T
UNd5000000D0I9G]1000003Z06BEk@D00000A@3Zdh8006T0j]>21000001]06BEk@<00000G01TUNd3
0?l71`L0I9G]1`00000@003o00H0L@nF3`00o`050?l71bH00?l00`00000406BEk@l000004P1TUNd6
000000H0I9G]1000003[06BEk@D00000A03Zdh8006T0j]>21@00001/06BEk@@00000F`1TUNd30?l7
1`T0I9G]1P00000=003o00H0L@nF4P00o`040?l71bH00?l00`00000506BEk@d000004P1TUNd60000
00P0I9G]1000003[06BEk@D00000@`3Zdh8006X0j]>21@00003:06BEk@<0o`L72P1TUNd7000000X0
0?l01P1a3iHC003o00D0o`L79@00o`03000000H0I9G]4000000;06BEk@P000002@1TUNd4000004`0
I9G]00<0D7Rn00L:40000000100000000`1GP/h0I9G]06BEk@2F06BEk@D00000@P3Zdh8006/0j]>2
1@00003906BEk@<0o`L7301TUNd7000000H00?l01`1a3iHE003o00D0o`L79000o`03000000L0I9G]
8000000<06BEk@@00000C01TUNd00`0lFXl0:3aO06BEk@0206BEk@0305j<gP0fD7l0I9G]09P0I9G]
1@0000110>[CPP00K03Zdh8500000<P0I9G]0`3o1`L=06BEk@L000001000o`06074?UQP00?l01@3o
1`LS003o00@000001`1TUNdM000000h0I9G]0`00001>06BEk@80?5Z?0`1TUNd00`1NS=h0I9G]06BE
k@2H06BEk@D00000@03Zdh8006d0j]>21@00003706BEk@<0o`L73`1TUNd700000003003o001a3iH0
L@nF00@0L@nF6P00o`050?l71b800?l01000000806BEk@P000000P1TUNd?000001H0I9G]00<0D7Rn
02m6K`13I9h0BP1TUNd203aJSih0I9G]1@00000o0>[CPP00KP3Zdh8500000<H0I9G]0`3o1`LA06BE
k@@000001P1a3iHM003o00D0o`L78@00o`04000000T0I9G]1`00000W06BEk@0402m6K`0000006bQ0
02m6Kd00I9G]00<0BVj^03aJS`1TUNd01`1TUNd00`13I9h0D7Rn06BEk@0F06BEk@0305N2cP0fD7l0
I9G]08@0I9G]1@00000n0>[CPP00K`3Zdh8500000<D0I9G]0`3o1`LB06BEk@8000001P1a3iHO003o
00D0o`L78@00o`03000000X0I9G]1@00000Y06BEk@04051h_P1TUNd0D7Rn02m6Kch0I9G]00<0?5Z?
02PlG`1TUNd02@1TUNd00`0X?5l0GXcN06BEk@0F06BEk@03051h_P0K:400GXcN08@0I9G]1000000n
0>[CPP00L03Zdh8500000<@0I9G]0`3o1`LC06BEk@H0L@nF0P00000O003o00D0o`L78000o`030000
00/0I9G]1000000/06BEk@0304=TWP0lFXl0I9G]03/0I9G]00<0@fBN028bC`1TUNd02P1TUNd00`1@
N;h0:3aO06BEk@0G06BEk@0304Y^[P0D7S00GXcN08<0I9G]1@00000m0>[CPP00L@3Zdh8400000<@0
I9G]0`3o1`LA06BEk@H0L@nF1@00000O003o00D0o`L77`00o`03000000`0I9G]0`00000]06BEk@03
02m6K`1GP/h0I9G]03T0I9G]00<0Eh;>00L:401GP/h01P1TUNd00`1NS=h0I9G]06BEk@0306BEk@03
00L:401TUNd0I9G]01L0I9G]00<0:3aO02m6K`1TUNd0P`1TUNd5000003`0j]>2001a0>[CPPD00000
``1TUNd30?l71a00I9G]1P1a3iH00`1TUNd0000000000005000001h00?l0103o1`LO003o00@00000
>`1TUNd00`0_AVl06bQ006BEk@0O06BEk@0701/X@000000000000000000K:400;dI_05N2cP0C06BE
k@0301/X@00R<Tl0I9G]00H0I9G]00<0@fBN05N2cP1TUNd00P1TUNd00`1:KZh0000006BEk@0:06BE
k@0403I@O`0000008S9?05j<gP80I9G]00@0@fBN0000000K:400GXcN101TUNd00`13I9h0000005N2
cP2406BEk@D00000>`3Zdh800780j]>21@00003206BEk@<0o`L73P1TUNd7074?UP@0I9G]1`00000L
003o00D0o`L77P00o`04000003/0I9G]00<0:3aO00L:400fD7l07`1TUNd00`0R<Tl0:3aO051h_P02
06BEk@0304=TWP072Q00?5Z?0140I9G]00<0D7Rn0000000fD7l0201TUNd01P0R<Tl0Eh;>06BEk@1:
KZh03Q@P028bC`/0I9G]00@0D7Rn03aJS`1NS=h0;dI_0P1TUNd0100K:4003Q@P05j<gP0_AVl406BE
k@0304Y^[P000000=U1o08D0I9G]1@00000j0>[CPP00L`3Zdh85000005T0I9G]00<0D7Rn00L:4000
0000100000000`1GP/h0I9G]06BEk@1N06BEk@<0o`L73@1TUNd6074?UPL0I9G]1`00000L003o00D0
o`L77@00o`04000003/0I9G]00@051h`01/X@00fD7l0GXcN901TUNd00`13I9h0000004Y^[P0@06BE
k@0302m6K`000000BVj^00P0I9G]00H0D7Rn028bC`000000000002PlG`1NS=h>06BEk@08051h_P0_
AVl0I9G]0000000X?5l0I9G]05j<gP1GP/h406BEk@030000000K:400I9G]08D0I9G]1@00000i0>[C
PP00M03Zdh85000005T0I9G]00<0?5Z?02PlG`1TUNd00P1TUNd00`1NS=h0=U1o06BEk@1O06BEk@<0
o`L7301TUNd6074?UPX0I9G]1`00000K003o00D0o`L77@00o`03000003X0I9G]00D0GXcN0000000_
AVl0I9G]03aJS`0706BEk@0304Y^[P000000000000T000004P1TUNd00`0000008S9?06BEk@0306BE
k@0304=TWP00000000000080000000<03Q@P06BEk@1TUNd0101TUNd00`0D7S00000005j<gP0M06BE
k@0403I@O`0_AVl0000003aJS`L0I9G]00<0000000L:401TUNd0QP1TUNd5000003P0j]>2001e0>[C
PPD00000F@1TUNd203aJS`<0I9G]00<0GXcN06BEk@1TUNd0GP1TUNd30?l71`X0I9G]1P1a3iH>06BE
k@L000006P00o`050?l71a`00?l00`00000j06BEk@0604=TWP000000=U1o06BEk@1:KZh0Eh;>8`1T
UNd00`1NS=h000000000000506BEk@0604=TWP1@N;h0I9G]06BEk@1@N;h0Eh;>1@1TUNd2000001l0
I9G]00<06bQ00000001@N;h01`1TUNd2000008P0I9G]1@00000g0>[CPP00MP3Zdh85000000`0I9G]
00<0D7Rn02m6K`13I9h0BP1TUNd203aJSf<0I9G]0`3o1`L906BEk@H0L@nF401TUNd7000001X00?l0
1@3o1`LK003o00<00000>P1TUNd00`0_AVl00000051h_P0206BEk@0303aJS`1TUNd0I9G]0240I9G]
00<0?5Z?0000000000001P1TUNd00`13I9h0D7Rn06BEk@0706BEk@8000001`1TUNd9000000<0I9G]
00<0BVj^0000000000002@0000000`0K:400000006BEk@0706BEk@800000R@1TUNd5000003H0j]>2
001g0>[CPPD000002`1TUNd0100_AVl0000001/X@00_AVm006BEk@0304Y^[P0lFXl0I9G]00L0I9G]
00<0@fBN051h_P1TUNd06`1TUNd00`1GP/h0=U1o06BEk@1306BEk@<0o`L71`1TUNd7074?UQ<0I9G]
1`00000I003o00D0o`L76P00o`03000003X0I9G]00<03Q@P00L:401TUNd00P1TUNd00`1@N;h0BVj^
06BEk@0P06BEk@04051h_P072Q00000002PlG`L0I9G]00<0@fBN051h_P1TUNd01P1TUNd2000000L0
I9G]2@00000?06BEk@80000000<0BVj^06BEk@1TUNd01@1TUNd2000008X0I9G]1@00000e0>[CPP00
N03Zdh85000000/0I9G]00@0D7Rn06BEk@1@N;h0;dI_?P1TUNd00`0lFXl0:3aO06BEk@0906BEk@03
02PlG`1NS=h0I9G]01/0I9G]00<0D7Rn01/X@01NS=h0@P1TUNd30?l71`H0I9G]1P1a3iHG06BEk@H0
00006@00o`050?l71aT00?l01000000h06BEk@03051h_P000000:3aO00<0I9G]00<0Eh;>028bC`1T
UNd0101TUNd00`1:KZh0000000000009000000d0I9G]00<0Eh;>02PlG`0D7S000P0000000`0D7S00
GXcN06BEk@0706BEk@0303I@O`1NS=h0I9G]00D0I9G]00<051h`0000001TUNd07@1TUNd0101@N;h0
000002m6K`0_AVl706BEk@030000000>5200I9G]08T0I9G]1@00000e0>[CPP00N@3Zdh85000000d0
I9G]00<0@fBN03aJS`1TUNd0>`1TUNd00`13I9h08S9?06BEk@0:06BEk@03051h_P0X?5l0I9G]01`0
I9G]00<0BVj^01@N<01NS=h0@@1TUNd30?l71`D0I9G]1P1a3iHI06BEk@L000006000o`050?l71aP0
0?l01000000h06BEk@03028bC`000000@fBN0080I9G]00<0@fBN00L:400000007`1TUNd01@1GP/h0
8S9?0000000X?5l0GXcN00T0I9G]00<0Eh;>02PlG`1TUNd01@1TUNd00`0X?5l00000051h_P0K06BE
k@0905j<gP1TUNd0=U1o00000013I9h0Eh;>03I@O`0lFXl08S9?00@0I9G]00<00000028bC`1TUNd0
RP1TUNd5000003@0j]>2001j0>[CPP@000003P1TUNd00`0_AVl0Eh;>06BEk@0i06BEk@0305N2cP07
2Q00Eh;>00H0I9G]00<0GXcN06BEk@1TUNd00`1TUNd00`072Q00I9G]06BEk@0L06BEk@0302PlG`0_
AVl0I9G]0400I9G]0`3o1`L306BEk@L0L@nF701TUNd7000001L00?l0103o1`LH003o00@00000=P1T
UNd01013I9h0;dI_01@N<00>520306BEk@0303I@O`000000;dI_0240I9G]0P0_AVl606BEk@0604Y^
[P1TUNd0I9G]06BEk@1NS=h000001P1TUNd00`13I9h0000004=TWP0906BEk@0504Y^[P0R<Tl00000
0000000_AVl03@1TUNd02@1GP/h0@fBN01@N<0072Q00GXcN06BEk@1@N;h03Q@P01@N<00406BEk@03
0000000lFXl0I9G]08/0I9G]1@00000c0>[CPP00NP3Zdh85000000d0I9G]00<0;dI_01/X@01TUNd0
7`1TUNd01`0K:40000000000000000006bQ002m6K`1GP/h04`1TUNd00`0K:4008S9?06BEk@0606BE
k@0304=TWP1GP/h0I9G]0080I9G]00<0BVj^0000001TUNd0201TUNd2000000D0I9G]00@0=U1o0000
000R<Tl0GXcN0P1TUNd01013I9h0000001/X@01NS=h406BEk@0304=TWP000000Eh;>0400I9G]0`3o
1`L206BEk@H0L@nF7`1TUNd7000001H00?l01@3o1`LH003o00<00000H@1TUNd00`1GP/h0000002m6
K`0506BEk@0604Y^[P0fD7l0I9G]05N2cP0R<Tl03Q@P1`1TUNd00`0>5200:3aO06BEk@0:06BEk@03
0000001TUNd0I9G]01T0I9G]00<0D7Rn00L:401NS=h0S@1TUNd500000380j]>2001k0>[CPPD00000
301TUNd00`0X?5l01`X@03I@O`0O06BEk@03028bC`0X?5l0D7Rn0080I9G]00<0@fBN00L:400lFXl0
4@1TUNd00`1@N;h0000003I@O`0806BEk@06028bC`1GP/h0I9G]04Y^[P0>52008S9?2@1TUNd20000
00D0I9G]00@0D7Rn03aJS`1NS=h0;dI_0P1TUNd0100K:4003Q@P05j<gP0_AVl406BEk@0304Y^[P00
0000=U1o0400I9G]0`3o1`L00`1TUNd0L@nF074?UP04074?UR80I9G]1`00000E003o00D0o`L75`00
o`03000005`0I9G]00<0D7Rn06BEk@1TUNd00`1TUNd00`0000001`X@06BEk@0506BEk@0503aJS`07
2Q00000001/X@01@N;h01`1TUNd00`1:KZh01`X@05j<gP0:06BEk@030000001TUNd0I9G]01T0I9G]
0P0_AVn?06BEk@D00000<@3Zdh8007`0j]>21@00000;06BEk@0401@N<00K:400=U1o05j<gR@0I9G]
00<0@fBN0000001:KZh0401TUNd00`0_AVl0000004Y^[P0806BEk@06051h_P0R<Tl000000000000X
?5l0GXcN2@1TUNd2000000P0I9G]00P0D7Rn02m6K`1TUNd0000002PlG`1TUNd0GXcN05N2cP@0I9G]
00<0000001/X@01TUNd0?`1TUNd30?l71`D0L@nF9P1TUNd7000001@00?l01@3o1`LF003o00<00000
G01TUNd00`0_AVl0Eh;>06BEk@0206BEk@03051h_P000000000000@0I9G]1`00000806BEk@80;dI_
2P1TUNd00`000000I9G]06BEk@0H06BEk@0305N2cP0K:400I9G]0900I9G]1@00000`0>[CPP00O@3Z
dh85000000T0I9G]00D0GXcN0000000_AVl0I9G]03aJS`0706BEk@0304Y^[P000000000000T00000
4P1TUNd00`0000008S9?06BEk@0306BEk@0304=TWP00000000000080000000<03Q@P06BEk@1TUNd0
101TUNd00`0D7S00000005j<gP0G06BEk@8000002@1TUNd0100fD7l0;dI_0000000lFXl706BEk@03
000000072Q00I9G]03l0I9G]0`3o1`L4074?URP0I9G]1`00000D003o00D0o`L75@00o`04000005/0
I9G]00P0GXcN01@N<01:KZh0I9G]05N2cP0D7S00000002m6Ka@0I9G]00<0:3aO03aJS`1TUNd0201T
UNd00`000000I9G]06BEk@0G06BEk@0305j<gP0K:400Eh;>0980I9G]1@00000_0>[CPP00OP3Zdh85
000000P0I9G]00H0@fBN0000000fD7l0I9G]04Y^[P1GP/hS06BEk@0305j<gP000000000000D0I9G]
00H0@fBN051h_P1TUNd0I9G]051h_P1GP/h506BEk@800000601TUNd2000000X0I9G]00<06bQ00000
001@N;h01`1TUNd2000003l0I9G]00@0L@nF0?l71`3o1`L0o`L70`1a3iH[06BEk@L000004`00o`05
0?l71a@00?l01000001L06BEk@0605N2cP0X?5l01`X@0000000>5200;dI_5P1TUNd00`0lFXl0@fBN
06BEk@0706BEk@030000001TUNd0I9G]01H0I9G]00<0Eh;>02m6K`1NS=h0U01TUNd5000002h0j]>2
001o0>[CPPD000001`1TUNd00`0_AVl00000051h_P0206BEk@0303aJS`1TUNd0I9G]0240I9G]00<0
?5Z?0000000000001P1TUNd00`13I9h0D7Rn06BEk@0706BEk@8000001`1TUNd9000000<0I9G]00<0
BVj^0000000000002@00000506BEk@0301/X@0000000I9G]00L0I9G]0P00000n06BEk@80L@nF0`3o
1`L00`1a3iH0I9G]06BEk@0]06BEk@H000004`00o`050?l71a<00?l01000001Y06BEk@0505N2cP0f
D7l000000000001:KZh02`1TUNd00`1NS=h0I9G]06BEk@0606BEk@030000001TUNd0I9G]0:h0I9G]
1@00000]0>[CPP00P03Zdh85000000H0I9G]00<03Q@P00L:401TUNd00P1TUNd00`1@N;h0BVj^06BE
k@0P06BEk@04051h_P072Q00000002PlG`L0I9G]00<0@fBN051h_P1TUNd01P1TUNd2000000L0I9G]
2@00000806BEk@8000002P1TUNd20000000304Y^[P1TUNd0I9G]00D0I9G]0P00000m06BEk@<0L@nF
0`3o1`La06BEk@L000004P00o`050?l71a<00?l00`00001[06BEk@030000001TUNd0I9G]01@0I9G]
00<0000006BEk@1TUNd0[`1TUNd4000002d0j]>200210>[CPPD00000101TUNd00`1@N;h0000002Pl
G`0306BEk@0305N2cP0R<Tl0I9G]00@0I9G]00<0BVj^0000000000002@00000=06BEk@0305N2cP0X
?5l051h`0080000000<051h`05j<gP1TUNd01`1TUNd00`0fD7l0GXcN06BEk@0506BEk@0301@N<000
0000I9G]01L0I9G]0P00000906BEk@04051h_P000000;dI_02m6K`L0I9G]00<0000000hD801TUNd0
>P1TUNd5074?UP<0o`L7<`1TUNd7000001400?l01@3o1`LB003o00<00000J`1TUNd00`000000I9G]
06BEk@0D06BEk@030000001TUNd0I9G]0:l0I9G]1@00000/0>[CPP00PP3Zdh84000000@0I9G]00<0
8S9?00000013I9h00P1TUNd00`13I9h01`X@0000000O06BEk@0505N2cP0R<Tl0000002PlG`1NS=h0
2@1TUNd00`1GP/h0:3aO06BEk@0506BEk@0302PlG`000000D7Rn01L0I9G]0P00000706BEk@0905j<
gP1TUNd0=U1o00000013I9h0Eh;>03I@O`0lFXl08S9?00@0I9G]00<00000028bC`1TUNd0>@1TUNd6
074?UP<0o`L7=01TUNd7000001400?l0103o1`LB003o00<00000J`1TUNd00`000000I9G]06BEk@0A
06BEk@0405j<gP1:KZh0@fBN00000;80I9G]1@00000[0>[CPP00PP3Zdh850000000506BEk@13I9h0
;dI_01@N<00>52000`1TUNd00`0fD7l0000002m6K`0Q06BEk@80;dI_1P1TUNd01P1:KZh0I9G]06BE
k@1TUNd0GXcN000000H0I9G]00<0@fBN00000013I9h02@1TUNd01@1:KZh08S9?000000000000;dI_
00T0I9G]0P00000706BEk@0905N2cP13I9h051h`00L:401NS=h0I9G]051h_P0>520051h`00@0I9G]
00<0000003aJS`1TUNd0>01TUNd6074?UP0406BEk@3o1`L0o`L70?l71cH0I9G]1`00000?003o00D0
o`L74@00o`03000006/0I9G]00<0000006BEk@1TUNd04P1TUNd00`1NS=h0;dI_00L:402c06BEk@D0
0000:P3Zdh8008<0j]>21@00000[06BEk@0305N2cP000000;dI_00D0I9G]00H0BVj^03I@O`1TUNd0
Eh;>028bC`0>520706BEk@0300hD800X?5l0I9G]00X0I9G]00<0000006BEk@1TUNd02@1TUNd20000
01<0I9G]00<0D7Rn00L:401NS=h0=`1TUNd6074?UP<0I9G]0`3o1`Lh06BEk@L000003P00o`050?l7
1a000?l01000001Z06BEk@030000001TUNd0I9G]01@0I9G]00<0GXcN06BEk@1TUNd0/P1TUNd50000
02T0j]>200240>[CPPD000009@1TUNd00`1@N;h0I9G]06BEk@0306BEk@03000000072Q00I9G]00D0
I9G]00D0?5Z?00L:400000006bQ0051h_P0706BEk@0304Y^[P072Q00GXcN00X0I9G]00<0000006BE
k@1TUNd02@1TUNd204Y^[Q<0I9G]0P0_AVlg06BEk@H0L@nF101TUNd30?l71cT0I9G]1`00000>003o
00D0o`L73`00o`04000006X0I9G]00<0000006BEk@1TUNd0bP1TUNd5000002P0j]>200250>[CPPD0
0000901TUNd00`0_AVl0Eh;>06BEk@0206BEk@03051h_P000000000000@0I9G]1`00000806BEk@80
;dI_2P1TUNd00`000000I9G]06BEk@0M06BEk@0305N2cP0K:400I9G]03D0I9G]1`1a3iH506BEk@<0
o`L7>`1TUNd7000000d00?l01@3o1`L?003o00<00000J01TUNd00`1GP/h0GXcN0000003=06BEk@D0
00009`3Zdh8008H0j]>21@00000S06BEk@0805j<gP0D7S00BVj^06BEk@1GP/h051h`0000000_AVl4
06BEk@L000002@1TUNd00`0X?5l0?5Z?06BEk@0806BEk@030000001TUNd0I9G]01`0I9G]00<0GXcN
01/X@01GP/h0=@1TUNd6074?UPL0I9G]0`3o1`Lm06BEk@H000003@00o`050?l71`h00?l00`00001Y
06BEk@0303aJS`0>5200I9G]0<d0I9G]1@00000V0>[CPP00Q`3Zdh85000002<0I9G]00H0Eh;>02Pl
G`072Q00000000hD800_AVlF06BEk@0303aJS`13I9h0I9G]00L0I9G]00<0000006BEk@1TUNd06`1T
UNd00`1GP/h0;dI_05j<gP0e06BEk@H0L@nF201TUNd30?l71ch0I9G]1`00000<003o00D0o`L73@00
o`0300000?l0I9G]>`1TUNd5000002D0j]>200280>[CPPD00000;`1TUNd01@1GP/h0=U1o00000000
0000BVj^00/0I9G]00<0GXcN06BEk@1TUNd01P1TUNd00`000000I9G]06BEk@1A06BEk@H0L@nF2P1T
UNd30?l71d00I9G]1`00000;003o00D0o`L73000o`0300000?l0I9G]?01TUNd4000002D0j]>20029
0>[CPPD00000<01TUNd00`000000I9G]06BEk@0D06BEk@030000001TUNd0I9G]0500I9G]1P1a3iH;
06BEk@<0o`L7@@1TUNd7000000/00?l0103o1`L<003o00@00000o`1TUNdk06BEk@D00000903Zdh80
08X0j]>21000000`06BEk@030000001TUNd0I9G]01@0I9G]00<0000006BEk@1TUNd0CP1TUNd7074?
UP`0I9G]0`3o1`M306BEk@L000002@00o`050?l71`/00?l01000003o06BEkC`0I9G]1@00000S0>[C
PP00RP3Zdh85000002l0I9G]00<0000006BEk@1TUNd04@1TUNd0101NS=h0BVj^04=TWP00001?06BE
k@H0L@nF3P1TUNd30?l71dD0I9G]1`000008003o00D0o`L72P00o`0400000?l0I9G]?@1TUNd50000
0280j]>2002;0>[CPPD00000;P1TUNd00`000000I9G]06BEk@0B06BEk@0305j<gP0_AVl01`X@04h0
I9G]1P1a3iH?06BEk@<0o`L7AP1TUNd7000000P00?l01@3o1`L:003o00<00000o`1TUNdn06BEk@D0
00008@3Zdh8008`0j]>21@00000]06BEk@030000001TUNd0I9G]01@0I9G]00<0GXcN06BEk@1TUNd0
BP1TUNd7074?UQ00I9G]0`3o1`M806BEk@L000001`00o`050?l71`T00?l00`00003o06BEkCl0I9G]
1@00000P0>[CPP00S@3Zdh85000002`0I9G]00<0000006BEk@1TUNd0H01TUNd6074?UQ80I9G]0`3o
1`M:06BEk@L000001P00o`050?l71`P00?l00`00003o06BEkD00I9G]1@00000O0>[CPP00SP3Zdh85
000002T0I9G]00<0Eh;>05j<gP000000H@1TUNd6074?UQ<0I9G]0`3o1`M;06BEk@L000001P00o`05
0?l71`L00?l00`00003o06BEkD40I9G]1@00000N0>[CPP00S`3Zdh85000002T0I9G]00<0?5Z?00hD
801TUNd0GP1TUNd6074?UQD0I9G]0`3o1`M=06BEk@L000001@00o`050?l71`H00?l01000003o06BE
kD40I9G]1@00000M0>[CPP00T03Zdh85000008P0I9G]1P1a3iHF06BEk@<0o`L7CP1TUNd7000000D0
0?l01@3o1`L5003o00@00000o`1TUNe206BEk@@000007@3Zdh800940j]>21@00002506BEk@L0L@nF
5`1TUNd30?l71e00I9G]1`000004003o00@0o`L71P00o`0300000?l0I9G]@P1TUNd5000001`0j]>2
002B0>[CPPD00000P`1TUNd6074?UQT0I9G]0`3o1`MB06BEk@L000000P00o`050?l71`D00?l00`00
003o06BEkD<0I9G]1@00000K0>[CPP00T`3Zdh8400000880I9G]1P1a3iHJ06BEk@<0o`L7D`1TUNd7
000000800?l01@3o1`L4003o00<00000o`1TUNe406BEk@D000006P3Zdh8009<0j]>21@00001o06BE
k@H0L@nF701TUNd30?l71eD0I9G]1`0000000`00o`00o`L70?l71`030?l71`<00?l00`00003o06BE
kDD0I9G]1@00000I0>[CPP00U03Zdh85000007d0I9G]1P1a3iHM06BEk@<0o`L7E`1TUNd7000000D0
o`L70P00o`0400000?l0I9G]A@1TUNd5000001P0j]>2002E0>[CPPD00000NP1TUNd7074?UQh0I9G]
0`3o1`MH06BEk@L000001@3o1`L00`00o`00000000000002000001@0I9G]00D0KXcN0>0N<03o0000
bc9?07R2cP3o06BEkBd0I9G]1@00000G0>[CPP00UP3Zdh85000007P0I9G]1P1a3iHP06BEk@<0o`L7
FP1TUNd6000000D0o`L71000000D06BEk@060:a@O`3o0000o`000?l0003d2Q00UfBNo`1TUNd]06BE
k@D000005P3Zdh8009L0j]>21@00001f06BEk@H0L@nF8@1TUNd30?l71e/0I9G]1P0000050?l71`<0
0000501TUNd01`2/D7l0o`000?l0003Z5200eBQ00?l00023N;h0o`1TUNd]06BEk@D000005@3Zdh80
09P0j]>21@00001c06BEk@L0L@nF8P1TUNd30?l71ed0I9G]1@0000050?l71`8000005@1TUNd20:a@
O`0506j<gP1TUNd0XUZ?0?@:401^S=h0o`1TUNd]06BEk@D00000503Zdh8009T0j]>21@00001a06BE
k@H0L@nF901TUNd30?l71el0I9G]100000040?l71`8000006P1TUNd00`2fAVl0h1h`06BEk@3o06BE
kBd0I9G]1000000D0>[CPP00VP3Zdh85000006l0I9G]1P1a3iHU06BEk@<0o`L7H01TUNd3000000D0
o`L70P00000I06BEk@0308e^[P3o0000]TI_0?l0I9G];@1TUNd5000001<0j]>2002K0>[CPP@00000
K@1TUNd6074?URL0I9G]0`3o1`MR06BEk@8000001@3o1`L00`000000I9G]06BEk@0G06BEk@0408e^
[P3o0000o`0008e^[_l0I9G];@1TUNd500000180j]>2002K0>[CPPD00000J`1TUNd6074?URP0I9G]
0`3o1`MT06BEk@030000003o1`L0o`L700<0o`L76@1TUNd0102GI9h0o`000?l0003Z523o06BEkBh0
I9G]1@00000A0>[CPP00W03Zdh85000006P0I9G]1`1a3iHY06BEk@<0o`L7I@1TUNd00`000000o`L7
0?l71`030?l71aP0I9G]00D0]TI_0?l0003o0000o`000;I6K`3o06BEkBh0I9G]1@00000@0>[CPP00
W@3Zdh85000006H0I9G]1P1a3iH[06BEk@<0o`L7I`1TUNd50?l71aL0I9G]00H0bc9?0?l0003o0000
bc9?0?l0001hP/ko06BEkBh0I9G]1@00000?0>[CPP00WP3Zdh85000006@0I9G]1P1a3iH/06BEk@<0
o`L7J01TUNd50?l71aH0I9G]00H0jQ@P0?l0003o0000SFj^0<4lG`3;<Too06BEkBl0I9G]1@00000>
0>[CPP00W`3Zdh8500000640I9G]1`1a3iH]06BEk@<0o`L7J@1TUNd50?l71a@0I9G]00P0KXcN0?l0
003o0000o`0006j<gP1hP/h0o`0008e^[_l0I9G];`1TUNd5000000d0j]>2002P0>[CPV@000001P1a
3iH_000000<0o`L7JP0000050?l71a<0000000@0A0000?l0003o0000g@000P0000000`2I0000ZP00
0000003o000003@00000303Zdh800:40j]>2HP000006074?US0000000`3o1`M[000000@0o`L74`00
000010280000o`000?l0002Z00020000000303<0003o00008P000?l00000=000000<0>[CPP00XP3Z
dh9O000000H0L@nF<P0000030?l71f/000001@3o1`LB000000040:X0003o0000o`0008P000800000
00<04@000?l000280000o`00000e000000/0j]>2003o0>[CPP40j]>21P1a3iHc0>[CPP<0o`L7K03Z
dh850?l71a40j]>200T0oa4A0?l0003o0000ok^k0>[CPP3XdH80oc<c0?l0003o<c<0o`3Zdh900>[C
PP00oP3Zdh87074?US@0j]>20`3o1`M]0>[CPPD0o`L73`3Zdh80103oR8P0o`000?l0003o00020>[C
PP040?mgM`3o0000o`000?l00?l0j]>2@03Zdh800?d0j]>21P1a3iHf0>[CPP<0o`L7KP3Zdh850?l7
1`@0j]>20`3o1`L60>[CPP050?nIV@3o0000o`000?l0003oEED00P3Zdh80103oZZX0oa4A0?l0003o
MgOo0>[CPT00j]>2003l0>[CPPH0L@nF=`3Zdh830?l71fl0j]>21@3o1`L00`3Zdh80o`L70?l71`03
0?l71`P0j]>200<0j=620?nk^`3o^k/0o`3Zdh960>[CPP00nP3Zdh86074?UST0j]>20`3o1`M`0>[C
PPX0o`L7o`3Zdh9A0>[CPP00n@3Zdh86074?USX0j]>20`3o1`Ma0>[CPPT0o`L7o`3Zdh9A0>[CPP00
m`3Zdh87074?US/0j]>20`3o1`Mb0>[CPPT0o`L7o`3Zdh9@0>[CPP00mP3Zdh86074?USd0j]>20`3o
1`L=0>[CPP060?oMg@3oIVH0oa4A0?l0003o8R80ojZZGP3Zdh8:0?l71ol0j]>2D03Zdh800?D0j]>2
1P1a3iHn0>[CPP<0o`L72@3Zdh80103oVIT0j=620>SAPP3oMgL20?l000050?mVIP3ogMd0o`000?l0
003ogMd0G03Zdh8;0?l71ol0j]>2D03Zdh800?<0j]>21`1a3iHo0>[CPP<0o`L72@3Zdh800`3oIVH0
oa4A0?l000020?l000030?lR8P3XdH80ohR80080o`0000<0ok^k0>[CPP3Zdh80F@3Zdh8<0?l71ol0
j]>2D03Zdh800?80j]>21P1a3iI10>[CPP<0o`L72@3Zdh800`3XdH80oc<c0?l000020?l000050?nk
^`3Zdh80j=620?mEE@3oMgL0F`3Zdh8>0?l71ol0j]>2C`3Zdh800?40j]>21P1a3iI20>[CPP<0o`L7
2P3Zdh80103XdH80ob8R0?lc<`3oc<aQ0>[CPPd0o`L7o`3Zdh9?0>[CPP00k`3Zdh86074?UT@0j]>2
0`3o1`L;0>[CPP030?o<c03oA4@0j=6206@0j]>22P3o1`Oo0>[CPTl0j]>2003^0>[CPPH0L@nFA@3Z
dh830?l71``0j]>200<0olc<0?m4A03Zdh80I@3Zdh890?l71ol0j]>2CP3Zdh800>`0j]>21`1a3iI6
0>[CPP<0o`L73@3Zdh800`3oVIT0ofIV0>[CPP1W0>[CPPH0o`L7o`3Zdh9>0>[CPP00j`3Zdh86074?
UTP0j]>20`3o1`L>0>[CPP80ohR8J@3Zdh840?l71ol0j]>2CP3Zdh800>X0j]>21P1a3iI90>[CPP<0
o`L73`3Zdh800`3oIVH0ojZZ0>[CPP1Z0>[CPP030?l71`3Zdh80j]>20?l0j]>2C03Zdh800>P0j]>2
1P1a3iI;0>[CPP<0o`L72P3Zdh800`3oMgL0ohR80>[CPP030>[CPP030?mVIP3oc<`0j]>20?l0j]>2
^03Zdh800>L0j]>21P1a3iI<0>[CPP<0o`L72P3Zdh800`3oc<`0o`000?l000040?l000030?lR8P3X
dH80j]>20?l0j]>2]`3Zdh800>H0j]>21P1a3iI=0>[CPP<0o`L72`3Zdh800`3o4A40o`000?l00004
0?l000030?lc<`3Zdh80j]>20?l0j]>2]P3Zdh800>@0j]>21P1a3iI?0>[CPP<0o`L72`3Zdh800`3o
IVH0o`000?l000050?l000030?mVIP3Zdh80j]>20?l0j]>2]@3Zdh800><0j]>21P1a3iI@0>[CPP<0
o`L7o`3Zdh;;0>[CPP00h@3Zdh87074?UU40j]>20`3o1`Oo0>[CP//0j]>2003P0>[CPPH0L@nFD`3Z
dh830?l71ol0j]>2b`3Zdh800=l0j]>21P1a3iID0>[CPP<0o`L7o`3Zdh;;0>[CPP00g@3Zdh86074?
UU40j]>23P3o1`Oo0>[CP/D0j]>2003L0>[CPPH0L@nFDP3Zdh8>0?l71ol0j]>2a@3Zdh800=X0j]>2
1`1a3iIC0>[CPPd0o`L7o`3Zdh;60>[CPP00f@3Zdh86074?UUH0j]>2303o1`Oo0>[CP/H0j]>2003H
0>[CPPH0L@nFE`3Zdh8;0?l71ol0j]>2a`3Zdh800=H0j]>21`1a3iII0>[CPPX0o`L7o`3Zdh;70>[C
PP00e@3Zdh86074?UU/0j]>22@3o1`Oo0>[CP/P0j]>2003D0>[CPPH0L@nFG@3Zdh880?l71ol0j]>2
b03Zdh800=80j]>21P1a3iIO0>[CPPL0o`L7o`3Zdh;90>[CPP00d@3Zdh86074?UV40j]>21P3o1`Oo
0>[CP/T0j]>2003?0>[CPPL0L@nFHP3Zdh850?l71ol0j]>2bP3Zdh800<h0j]>21P1a3iIU0>[CPP@0
o`L7o`3Zdh;:0>[CPP00c@3Zdh86074?UVH0j]>20`3o1`Oo0>[CP//0j]>2003;0>[CPPH0L@nFJ@3Z
dh820?l71ol0j]>2b`3Zdh800<X0j]>21P1a3iKo0>[CP_l0j]>2>03Zdh800<T0j]>21P1a3iKo0>[C
P_l0j]>2>@3Zdh800<L0j]>21P1a3iKo0>[CP_l0j]>2>`3Zdh800<H0j]>21P1a3iKo0>[CP_l0j]>2
?03Zdh800<@0j]>21`1a3iKo0>[CP_l0j]>2?@3Zdh800<<0j]>21P1a3iKo0>[CP_l0j]>2?`3Zdh80
0<80j]>21P1a3iKo0>[CP_l0j]>2@03Zdh800<00j]>21P1a3iKo0>[CP_l0j]>2@P3Zdh800;l0j]>2
1P1a3iKo0>[CP_l0j]>2@`3Zdh800;d0j]>21`1a3iKo0>[CP_l0j]>2A03Zdh800;`0j]>21P1a3iKo
0>[CP_l0j]>2AP3Zdh800;/0j]>21P1a3iKo0>[CP_l0j]>2A`3Zdh800;T0j]>21`1a3iKo0>[CP_l0
j]>2B03Zdh800;P0j]>21P1a3iKo0>[CP_l0j]>2BP3Zdh800;L0j]>21P1a3iKo0>[CP_l0j]>2B`3Z
dh800;D0j]>21P1a3iKo0>[CP_l0j]>2C@3Zdh800;@0j]>21P1a3iKo0>[CP_l0j]>2CP3Zdh800;80
j]>21`1a3iKo0>[CP_l0j]>2C`3Zdh800;40j]>21P1a3iKo0>[CP_l0j]>2D@3Zdh800;00j]>21P1a
3iKo0>[CP_l0j]>2DP3Zdh800:h0j]>21P1a3iKo0>[CP_l0j]>2E03Zdh800:d0j]>21P1a3iKo0>[C
P_l0j]>2E@3Zdh800:/0j]>21`1a3iKo0>[CP_l0j]>2EP3Zdh800:X0j]>21P1a3iKo0>[CP_l0j]>2
F03Zdh800:T0j]>21P1a3iKo0>[CP_l0j]>2F@3Zdh800:L0j]>21`1a3iKo0>[CP_l0j]>2FP3Zdh80
0:H0j]>21P1a3iKo0>[CP_l0j]>2G03Zdh800:D0j]>21P1a3iKo0>[CP_l0j]>2G@3Zdh800:<0j]>2
1P1a3iKo0>[CP_l0j]>2G`3Zdh800:80j]>21P1a3iKo0>[CP_l0j]>2H03Zdh800:00j]>21`1a3iKo
0>[CP_l0j]>2H@3Zdh8009l0j]>21P1a3iKo0>[CP_l0j]>2H`3Zdh8009h0j]>21P1a3iKo0>[CP_l0
j]>2I03Zdh8009<0j]>20P1a3iH70>[CPPL0L@nFo`3Zdh;o0>[CPVD0j]>2002C0>[CPP<0L@nF1@3Z
dh86074?U_l0j]>2o`3Zdh9W0>[CPP00TP3Zdh84074?UP@0j]>21P1a3iKo0>[CP_l0j]>2J03Zdh80
0980j]>21@1a3iH00`3Zdh80L@nF074?UP04074?U_l0j]>2o`3Zdh9Z0>[CPP00T@3Zdh8<074?U_l0
j]>2o`3Zdh9[0>[CPP00T@3Zdh8;074?U_l0j]>2o`3Zdh9/0>[CPP00T03Zdh8:074?U_l0j]>2o`3Z
dh9^0>[CPP00T03Zdh8:074?U_l0j]>2o`3Zdh9^0>[CPP00S`3Zdh8<074?U_l0j]>2o`3Zdh9]0>[C
PP00SP3Zdh8=074?U_l0j]>2o`3Zdh9]0>[CPP00SP3Zdh8>074?U_l0j]>2o`3Zdh9/0>[CPP00S@3Z
dh8?074?U_l0j]>2o`3Zdh9/0>[CPP00S@3Zdh8<074?UQh0j]>200<0h<aj0:]ga03:Z]X0o`3Zdh;o
0>[CPTh0j]>2002<0>[CPPL0L@nF903Zdh80102[Ml@0H02@08]4[P2[MlCo0>[CP_l0j]>2C@3Zdh80
0;P0j]>200@0h<aj0>[CPP3Pc7X0ZgO45P3Zdh800`3E^n80j]>20>[CPP3o0>[CP_l0j]>2<`3Zdh80
0:80j]>200<0j_:10<2Id`3Zdh802`3Zdh800`3ZlX40j]>20>[CPP080>[CPP030<ZZfP30VM<0j]>2
00@0j]>200<0eK_R0>[CPP3Zdh802@3Zdh801P2eR<`0MR:O06/AV030VM<0j=620:]ga?l0j]>2o`3Z
dh8d0>[CPP00XP3Zdh800`2;A:h0j_:10>[CPP0;0>[CPP030>SAPP2[Ml@0j]>200T0j]>200<0ZgO4
0>[bP@3Zdh800`3Zdh800`30VM<0ZgO40>[CPP050>[CPP0;0>SAPP3Zdh80j_:1080cY`1[4IP0h<aj
0=FkhP1[4IP0j]>20<2Id`2[Ml@0o`3Zdh;o0>[CPS<0j]>2002Q0>[CPP080=FkhP2PI[d0j]>20>[C
PP2eR<`0H02@09EE]@3XdH820>[CPP070<ZZfP1P0900RdB^0>SAPP3Zdh80bZ[J06/AV00:0>[CPP03
0:]ga02;A:h0j]>200<0j]>200<0j_:106/AV03XdH801@3Zdh80202eR<`0X6Jm0600T01[4IP0h<aj
0>[CPP3Pc7X0UEFe0P3Zdh800`1f8Yl0j_:10>[CPP3o0>[CP_l0j]>2<@3Zdh800:40j]>200P0UEFe
0<ZZfP3Zdh80j]>20>3<NP30VM<0j=620:]ga080j]>200@0RdB^07HRW`3XdH80ZgO43@3Zdh800`2P
I[d0Ja6H0;F8c0040>[CPP030;F8c03Pc7X0j]>200D0j]>200<0X6Jm0:]ga03ZlX401P3Zdh800`2[
Ml@0X6Jm0>[CPP3o0>[CP_l0j]>2<@3Zdh800:40j]>200<0Ja6H0>SAPP3Zdh80103Zdh80203Pc7X0
ZgO40>[CPP1P0900X6Jm0>[CPP3XdH80j_:1303Zdh801020<jL0RdB^0;F8c03XdH8;0>[CPP030>SA
PP2[Ml@0j]>200H0j]>200<0`9WC07HRW`3Zdh80o`3Zdh;o0>[CPS40j]>2002Q0>[CPP030600T03Z
dh80j]>200D0j]>200@0]HS<0:]ga01P0900`9WC1@3Zdh800`20<jL0j]>20>[CPP060>[CPP050>SA
PP1P0900ZgO40>[CPP30VM<00`3Zdh800`20<jL0ZgO40>[CPP060>[CPP030>SAPP2[Ml@0j]>200D0
j]>200<0eK_R0600T03Zdh80o`3Zdh;o0>[CPS40j]>2002Q0>[CPP0307HRW`3XdH80j]>200H0j]>2
00<0RdB^0600T03Pc7X01@3Zdh800`3XdH80j]>20>[CPP060>[CPP060<ZZfP1P0900]HS<0>[CPP3E
^n80j_:1303Zdh800`3Pc7X0bZ[J0>[CPP050>[CPP030600T03Zdh80j]>20?l0j]>2o`3Zdh8`0>[C
PP00X@3Zdh800`2PI[d0bZ[J0>[CPP060>[CPP0308]4[P1P0900j]>200h0j]>200<0ZgO40600T03P
c7X00P3Zdh800`30VM<0j]>20>[CPP0;0>[CPP030=FkhP3:Z]X0j]>200@0j]>200<0H02@0>[CPP3Z
dh80o`3Zdh;o0>[CPS00j]>2002Q0>[CPP030>[bP@2PI[d0j]>200H0j]>20P1P09000`3E^n80j]>2
0>[CPP0<0>[CPP0307HRW`1[4IP0j]>20080j]>200<0h<aj0=FkhP3Zdh80303Zdh800`3:Z]X0h<aj
0>[CPP030>[CPP0306/AV03Zdh80j]>20?l0j]>2o`3Zdh8`0>[CPP00XP3Zdh800`2PI[d0j_:10>[C
PP040>[CPP040>3<NP1P0900ZgO40:]ga0d0j]>200<0h<aj0600T02PI[d00`3Zdh800`3ZlX40UEFe
0>[CPP080>[CPP030<2Id`3Pc7X0j]>20080j]>200<0]HS<0>SAPP3Zdh800P3Zdh800`2EEKD0j]>2
0>[CPP3o0>[CP_l0j]>2<03Zdh800:80j]>200<0j=620<ZZfP3Zdh800P3Zdh802@3XdH80j]>20;F8
c01P0900bZ[J0>[bP@2eR<`0`9WC09EE]@0:0>[CPP0309EE]@1P0900bZ[J0080j]>200<0bZ[J06/A
V01P09002@3Zdh800`3XdH80H02@0600T0030600T005080cY`3Zdh80j]>20=FkhP30VM<0o`3Zdh;o
0>[CPS80j]>2002W0>[CPP090>[bP@3:Z]X0P3>W06/AV03XdH80j]>20>3<NP1f8Yl0P3>W00P0j]>2
00@0bZ[J0:]ga020<jL0MR:O0`3Zdh800`2eR<`0H02@0:]ga00@0>[CPP030>SAPP3Zdh80h<aj0?l0
j]>2o`3Zdh8c0>[CPP00o`3Zdh;o0>[CP_l0j]>22@3Zdh800?l0j]>2o`3Zdh;o0>[CPPT0j]>2003o
0>[CP_l0j]>2o`3Zdh890>[CPP00o`3Zdh;o0>[CP_l0j]>22@3Zdh800?l0j]>2o`3Zdh;o0>[CPPT0
j]>2003o0>[CP_l0j]>2o`3Zdh890>[CPP00\
\>"]]
}], "Text",
  CellTags->
  "mmtag:15:charged_shaped_surface_patch__potential_calculated_by_Green's_\
theorem"],

Cell[TextData[{
  "The electrical potential goes like ",
  Cell[BoxData[
      \(\(\(\ \)\(1\/r\)\)\)]],
  ", therefore the potential of a unit charge located at (x,y,z) from a small \
surface patch at (\[Xi],\[Eta],0) is ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Sigma]\ d\[Xi]\ d\[Eta]\)\/r\)],
    FontSize->24],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`\(d\[Xi]\ d\[Eta]\)\/\@\(\((x - \[Xi])\)\^\(\(2\)\(\ \
\)\) + \((y - \[Eta])\)\^\(\(2\)\(\ \)\) + z\^\(\(2\)\(\ \)\)\)\)],
    FontSize->24]
}], "Text"],

Cell[BoxData[
    \(\(r[x_\ , \ y_\ , \ z_\ ]\  := \ 
        Sqrt[\((x - \[Xi])\)^2\  + \ \((y - \[Eta])\)^2\  + \ 
            z^2];\)\)], "Input"],

Cell["\<\
Try to convert the integral over the region to an integral over its \
boundary.  We may be able to find a closed form\[LongDash]and even if not the \
numerical integration should be much more efficient...\
\>", "Text"],

Cell[TextData[{
  "We will use Green's Theorem in the Plane:\n\[Integral]\[Integral](",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]F\_2\/\[PartialD]\ x\)]],
  "-",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]F\_1\/\[PartialD]\ y\)]],
  ")dxdy = \[Integral](",
  Cell[BoxData[
      \(TraditionalForm\`F\_1\)]],
  "dx +",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(F\_2\)\)\)]],
  "dy)"
}], "Text",
  CellTags->"mmtag:15:Green's_theorem_in_the_plane"],

Cell[TextData[{
  "Find a function, that when we take the derivative with respect to x, we \
get 1/r.\nWe will let ",
  Cell[BoxData[
      \(TraditionalForm\`F\_2\)]],
  " be the function we find, and set ",
  Cell[BoxData[
      \(TraditionalForm\`F\_1\)]],
  "=0"
}], "Text"],

Cell[BoxData[{
    \(The\ boundary\ defined\ by\ the\ upper\ right\ side\ of\ the\ triangle\ \
is\ \((\[Xi] \((t)\)\  = \((1 - t)\)\/2, \ \[Eta] \((t)\)\  = \(\(\@\(\(3\)\(\
\ \)\)\) t\)\/2)\)\ ; \ \((0\  < \ t\  < \ 1)\)\), "\[IndentingNewLine]", 
    \(The\ other\ two\ sides\ \(are : \ \((\[Xi] \((t)\)\  = \(-\(\(\(\ \)\(t\
\)\)\/2\)\)\ \ , \ \[Eta] \((t)\)\  = \(\@\(\(3\)\(\ \)\)\) \((1 - t)\)\/2\ )\
\)\ \ \((0\  < \ t\  < \ 1)\)\ and\)\), "\[IndentingNewLine]", 
    \(\((\[Xi] \((t)\)\  = \(-1\)\/2\  + \ t\ \ , \ \[Eta] \((t)\)\  = \ 
          0)\)\ \ \ \((0\  < \ t\  < \ 1)\)\)}], "Text"],

Cell[TextData[{
  "To use Green's theorem in the plane  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(\[Integral]\_\[FilledUpTriangle]\),
            FontSize->24], 
          RowBox[{
            StyleBox["\[Integral]",
              
              FontSize->
                24], \(\((\[PartialD]F\_2\/\[PartialD]x\  - \[PartialD]F\_1\/\
\[PartialD]y)\)\ \[DifferentialD]x \[DifferentialD]y\)}]}], 
        TraditionalForm]]],
  " = ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(\[Integral]\_\[EmptyUpTriangle]\),
              FontSize->24], " ", \(\(F\_1\) \[DifferentialD]x\)}], " ", "+", 
          " "}], TraditionalForm]]],
  Cell[BoxData[
      \(TraditionalForm\`\(F\_2\) \[DifferentialD]y\)]],
  "\nTry to find a vector function (",
  Cell[BoxData[
      \(TraditionalForm\`F\_1\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`F\_2\)]],
  ") that matches the integrand over the domain.  Let ",
  Cell[BoxData[
      \(TraditionalForm\`F\_2\)]],
  " = 0, then to find ",
  Cell[BoxData[
      \(TraditionalForm\`F\_\(\(1\)\(\ \)\)\)]],
  "which when differentiated by \[Eta] gives 1/r"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(F1[x_, y_\ , \ 
        z_]\  = \(-Integrate[
          1\/\@\(\((x - \[Xi])\)\^2 + \((y - \[Eta])\)\^2 + z\^2\), \[Eta]]\)\
\)], "Input",
  CellTags->"mmtag:15:area_to_boundary_integrals"],

Cell[BoxData[
    \(Log[
      y - \[Eta] + \@\(x\^2 + z\^2 + \((y - \[Eta])\)\^2 - 2\ x\ \[Xi] + \
\[Xi]\^2\)]\)], "Output",
  CellTags->"mmtag:15:area_to_boundary_integrals"]
}, Open  ]],

Cell["\<\
The third (horizontal) boundary of the triangle patch looks like \
the easiest, let's see if an integral can be found over that patch:\
\>", \
"Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Bottomside\  = \ 
      F1[x, y, z] /. {\[Xi] \[Rule] t - 1\/2, \ \[Eta] \[Rule] 0} // 
        Simplify\)], "Input"],

Cell[BoxData[
    \(Log[
      y + \@\(1\/4 + t\^2 + x + x\^2 - t\ \((1 + 2\ x)\) + y\^2 + z\^2\)]\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(BottomContribution\  = \ 
      Integrate[Bottomside, {t, 0, 1}, 
        Assumptions \[Rule] 
          x \[Element] Reals && y \[Element] \ Reals && z > 0]\)], "Input",
  CellTags->"mmtag:15:Integrate[]__with_Assumptions"],

Cell[BoxData[
    \(1\/4\ \((\(-4\) + 4\ z\ ArcTan[\(1 - 2\ x\)\/\(2\ z\)] + 
          4\ z\ ArcTan[\(1 + 2\ x\)\/\(2\ z\)] - Log[16] - 
          Log[1 - 4\ x + 4\ x\^2 + 4\ z\^2] - 
          2\ x\ Log[1 - 4\ x + 4\ x\^2 + 4\ z\^2] + 
          Log[1 + 4\ x + 4\ x\^2 + 4\ z\^2] + 
          2\ x\ Log[1 + 4\ x + 4\ x\^2 + 4\ z\^2] + 
          4\ y\ Log[
              1 - 2\ x + \@\(1 - 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)] + 
          4\ Log[2\ y + \@\(1 - 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)] - 
          Log[\(2\ y\^2 + z\ \((\[ImaginaryI] - 2\ \[ImaginaryI]\ x + 2\ z)\) \
+ y\ \@\(1 - 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)\)\/\(1 - 4\ x\^2 - 8\ \
\[ImaginaryI]\ x\ z + 4\ z\^2\)] - 
          2\ x\ Log[\(2\ y\^2 + z\ \((\[ImaginaryI] - 2\ \[ImaginaryI]\ x + 2\
\ z)\) + y\ \@\(1 - 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)\)\/\(1 - 4\ x\^2 - 8\
\ \[ImaginaryI]\ x\ z + 4\ z\^2\)] - 
          2\ \[ImaginaryI]\ z\ Log[\(2\ y\^2 + z\ \((\[ImaginaryI] - 2\ \
\[ImaginaryI]\ x + 2\ z)\) + y\ \@\(1 - 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ \
z\^2\)\)\/\(1 - 4\ x\^2 - 8\ \[ImaginaryI]\ x\ z + 4\ z\^2\)] - 
          Log[\(2\ y\^2 + z\ \((\(-\[ImaginaryI]\) + 2\ \[ImaginaryI]\ x + 2\ \
z)\) + y\ \@\(1 - 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)\)\/\(1 - 4\ x\^2 + 8\ \
\[ImaginaryI]\ x\ z + 4\ z\^2\)] - 
          2\ x\ Log[\(2\ y\^2 + z\ \((\(-\[ImaginaryI]\) + 2\ \[ImaginaryI]\ \
x + 2\ z)\) + y\ \@\(1 - 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)\)\/\(1 - 4\ \
x\^2 + 8\ \[ImaginaryI]\ x\ z + 4\ z\^2\)] + 
          2\ \[ImaginaryI]\ z\ Log[\(2\ y\^2 + z\ \((\(-\[ImaginaryI]\) + 2\ \
\[ImaginaryI]\ x + 2\ z)\) + y\ \@\(1 - 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ \
z\^2\)\)\/\(1 - 4\ x\^2 + 8\ \[ImaginaryI]\ x\ z + 4\ z\^2\)] - 
          4\ y\ Log[\(-1\) - 
                2\ x + \@\(1 + 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)] + 
          Log[\(\(-2\)\ y\^2 + \[ImaginaryI]\ \((1 + 2\ x + 2\ \[ImaginaryI]\ \
z)\)\ z - y\ \@\(1 + 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)\)\/\((1 + 2\ x + 2\ \
\[ImaginaryI]\ z)\)\^2] + 
          2\ x\ Log[\(\(-2\)\ y\^2 + \[ImaginaryI]\ \((1 + 2\ x + 2\ \
\[ImaginaryI]\ z)\)\ z - y\ \@\(1 + 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ \
z\^2\)\)\/\((1 + 2\ x + 2\ \[ImaginaryI]\ z)\)\^2] + 
          2\ \[ImaginaryI]\ z\ Log[\(\(-2\)\ y\^2 + \[ImaginaryI]\ \((1 + 2\ \
x + 2\ \[ImaginaryI]\ z)\)\ z - y\ \@\(1 + 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\
\)\)\/\((1 + 2\ x + 2\ \[ImaginaryI]\ z)\)\^2] + 
          Log[\(-\(\(2\ y\^2 + 
                    z\ \((\[ImaginaryI] + 2\ \[ImaginaryI]\ x + 2\ z)\) + 
                    y\ \@\(1 + 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)\)\/\((1 + \
2\ x - 2\ \[ImaginaryI]\ z)\)\^2\)\)] + 
          2\ x\ Log[\(-\(\(2\ y\^2 + 
                      z\ \((\[ImaginaryI] + 2\ \[ImaginaryI]\ x + 2\ z)\) + 
                      y\ \@\(1 + 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)\)\/\((1 \
+ 2\ x - 2\ \[ImaginaryI]\ z)\)\^2\)\)] - 
          2\ \[ImaginaryI]\ z\ Log[\(-\(\(2\ y\^2 + 
                      z\ \((\[ImaginaryI] + 2\ \[ImaginaryI]\ x + 2\ z)\) + 
                      y\ \@\(1 + 4\ x + 4\ x\^2 + 4\ y\^2 + 4\ z\^2\)\)\/\((1 \
+ 2\ x - 2\ \[ImaginaryI]\ z)\)\^2\)\)])\)\)], "Output",
  CellTags->"mmtag:15:Integrate[]__with_Assumptions"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NEside\  = \ 
      F1[x, y, z] /. {\[Xi] \[Rule] \(1 - t\)\/2, \ \[Eta] \[Rule] \(\@3\ t\)\
\/2} // Simplify\)], "Input"],

Cell[BoxData[
    \(Log[\(-\(\(\@3\ t\)\/2\)\) + 
        y + \@\(1\/4 + t\^2 - x + x\^2 + y\^2 + t\ \((\(-\(1\/2\)\) + x - \@3\
\ y)\) + z\^2\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NWside = 
      F1[x, y, z] /. {\[Xi] \[Rule] \(-t\)\/2, \ \[Eta] \[Rule] \(\@3\ \((1 - \
t)\)\)\/2} // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(NWside\\)\\\" is similar to existing symbol \
\\\"\\!\\(NEside\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(Log[
      1\/2\ \@3\ \((\(-1\) + t)\) + 
        y + \@\(t\^2\/4 + t\ x + x\^2 + \((1\/2\ \@3\ \((\(-1\) + t)\) + y)\)\
\^2 + z\^2\)]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[\(\[Integral]\_\[EmptyUpTriangle]\),
            FontSize->24], " ", \(\(F\_1\) \[DifferentialD]x\)}], " ", 
        "=", \(\[Integral]\_0\%1\ NEside\ \(-dt\)\/2\  + \ \[Integral]\_0\%1\ 
            NWside\ \(-dt\)\/2\  + \ \[Integral]\_0\%1\ Bottomside\ dt\)}], 
      TraditionalForm]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(integrand\  = 
      Simplify[\ \(-\((NEside\  + \ NWside)\)\)\/2\  + Bottomside]\)], "Input"],

Cell[BoxData[
    \(Log[
        y + \@\(1\/4 + t\^2 + x + x\^2 - t\ \((1 + 2\ x)\) + y\^2 + z\^2\)] - 
      1\/2\ Log[
          1\/2\ \@3\ \((\(-1\) + t)\) + 
            y + \@\(t\^2\/4 + t\ x + x\^2 + \((1\/2\ \@3\ \((\(-1\) + t)\) + \
y)\)\^2 + z\^2\)] - 
      1\/2\ Log[\(-\(\(\@3\ t\)\/2\)\) + 
            y + \@\(1\/4 + t\^2 - x + x\^2 + y\^2 + t\ \((\(-\(1\/2\)\) + x - \
\@3\ y)\) + z\^2\)]\)], "Output"]
}, Open  ]],

Cell["\<\
The following attempt to find a closed-form integral seems to take \
\"forever\" to evaluate and I ended up aborting it, then continuing to \
evaluate the remainder of the notebook.\
\>", "Text"],

Cell[BoxData[
    \(PotXYZ\  = \ 
      Integrate[integrand, {t, 0, 1}, 
        Assumptions \[Rule] 
          x \[Element] Reals && y \[Element] \ Reals && z > 0]\)], "Input"],

Cell["Doing the same integral numerically", "Text"],

Cell[BoxData[
    \(Pot[X_, \ Y_, \ Z_]\  := \ 
      NIntegrate[
        Evaluate[integrand /. {x \[Rule] X, y \[Rule] Y, z \[Rule] Z}], {t, 
          0, 1}]\)], "Input",
  CellTags->"mmtag:15:NIntegrate[]"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[Pot[a, b, 1/10], {a, \(-1\), 1}, {b, \(- .5\), 1.5}, 
      Contours \[Rule] 8, 
      ColorFunction \[Rule] \((Hue[1\  - 0.66*#] &)\)\ ]\)], "Input",
  CellTags->"mmtag:15:ContourPlot[]__triangular_charged_patch"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.480769 0.259615 0.480769 [
[.01923 -0.0125 -13.4688 -20 ]
[.01923 -0.0125 13.4688 0 ]
[.25962 -0.0125 -20.9688 -20 ]
[.25962 -0.0125 20.9688 0 ]
[.5 -0.0125 -7 -20 ]
[.5 -0.0125 7 0 ]
[.74038 -0.0125 -14.5 -20 ]
[.74038 -0.0125 14.5 0 ]
[.98077 -0.0125 -7 -20 ]
[.98077 -0.0125 7 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -41.9375 -10 ]
[-0.0125 .01923 0 10 ]
[-0.0125 .25962 -14 -10 ]
[-0.0125 .25962 0 10 ]
[-0.0125 .5 -29 -10 ]
[-0.0125 .5 0 10 ]
[-0.0125 .74038 -14 -10 ]
[-0.0125 .74038 0 10 ]
[-0.0125 .98077 -29 -10 ]
[-0.0125 .98077 0 10 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
gsave
.01923 -0.0125 -74.4688 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.25962 0 m
.25962 .00625 L
s
gsave
.25962 -0.0125 -81.9688 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -68 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.74038 0 m
.74038 .00625 L
s
gsave
.74038 -0.0125 -75.5 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.98077 0 m
.98077 .00625 L
s
gsave
.98077 -0.0125 -68 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
gsave
-0.0125 .01923 -102.938 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .25962 m
.00625 .25962 L
s
gsave
-0.0125 .25962 -75 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -90 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .74038 m
.00625 .74038 L
s
gsave
-0.0125 .74038 -75 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .98077 m
.00625 .98077 L
s
gsave
-0.0125 .98077 -90 -14 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 .99 r
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
1 0 .495 r
.01923 .72034 m
.03312 .74038 L
.05929 .77403 L
.06473 .78045 L
.09936 .81752 L
.10243 .82051 L
.13942 .85357 L
.14812 .86058 L
.17949 .88375 L
.20543 .90064 L
.21955 .90904 L
.25962 .93007 L
.28327 .94071 L
.29968 .94732 L
.33974 .96108 L
.37981 .97157 L
.41987 .97896 L
.4262 .98077 L
.01923 .98077 L
F
0 g
.01923 .72034 m
.03312 .74038 L
.05929 .77403 L
.06473 .78045 L
.09936 .81752 L
.10243 .82051 L
.13942 .85357 L
.14812 .86058 L
.17949 .88375 L
.20543 .90064 L
.21955 .90904 L
.25962 .93007 L
.28327 .94071 L
.29968 .94732 L
.33974 .96108 L
.37981 .97157 L
.41987 .97896 L
.4262 .98077 L
s
1 0 .495 r
.01923 .06288 m
.02179 .05929 L
.05346 .01923 L
.01923 .01923 L
F
0 g
.01923 .06288 m
.02179 .05929 L
.05346 .01923 L
s
.515 0 1 r
.33974 .05804 m
.37981 .04456 L
.41987 .03531 L
.45994 .0299 L
.5 .02812 L
.54006 .0299 L
.58013 .03531 L
.62019 .04456 L
.66026 .05804 L
.66343 .05929 L
.70032 .07637 L
.73849 .09936 L
.74038 .10068 L
.78045 .13321 L
.78684 .13942 L
.82051 .17901 L
.82085 .17949 L
.84499 .21955 L
.86058 .25621 L
.86171 .25962 L
.8724 .29968 L
.87805 .33974 L
.87922 .37981 L
.87623 .41987 L
.8692 .45994 L
.86058 .49251 L
.85809 .5 L
.84267 .54006 L
.82258 .58013 L
.82051 .58375 L
.79702 .62019 L
.78045 .64196 L
.76475 .66026 L
.74038 .68506 L
.72323 .70032 L
.70032 .71825 L
.6664 .74038 L
.66026 .74386 L
.62019 .76304 L
.58013 .77649 L
.57024 .78045 L
.54006 .78446 L
.5 .7871 L
.45994 .78446 L
.42976 .78045 L
.41987 .77649 L
.37981 .76304 L
.33974 .74386 L
.3336 .74038 L
.29968 .71825 L
.27677 .70032 L
.25962 .68506 L
.23525 .66026 L
.21955 .64196 L
.20298 .62019 L
.17949 .58375 L
.17742 .58013 L
.15733 .54006 L
.14191 .5 L
.13942 .49251 L
.1308 .45994 L
.12377 .41987 L
.12078 .37981 L
.12195 .33974 L
.1276 .29968 L
.13829 .25962 L
.13942 .25621 L
.15501 .21955 L
.17915 .17949 L
.17949 .17901 L
.21316 .13942 L
.21955 .13321 L
.25962 .10068 L
.26151 .09936 L
.29968 .07637 L
.33657 .05929 L
F
0 g
.33974 .05804 m
.37981 .04456 L
.41987 .03531 L
.45994 .0299 L
.5 .02812 L
.54006 .0299 L
.58013 .03531 L
.62019 .04456 L
.66026 .05804 L
.66343 .05929 L
.70032 .07637 L
.73849 .09936 L
.74038 .10068 L
.78045 .13321 L
.78684 .13942 L
.82051 .17901 L
.82085 .17949 L
.84499 .21955 L
.86058 .25621 L
.86171 .25962 L
.8724 .29968 L
.87805 .33974 L
.87922 .37981 L
.87623 .41987 L
.8692 .45994 L
.86058 .49251 L
.85809 .5 L
.84267 .54006 L
.82258 .58013 L
.82051 .58375 L
.79702 .62019 L
.78045 .64196 L
.76475 .66026 L
.74038 .68506 L
.72323 .70032 L
.70032 .71825 L
.6664 .74038 L
.66026 .74386 L
.62019 .76304 L
.58013 .77649 L
.57024 .78045 L
.54006 .78446 L
.5 .7871 L
.45994 .78446 L
.42976 .78045 L
.41987 .77649 L
.37981 .76304 L
.33974 .74386 L
.3336 .74038 L
.29968 .71825 L
Mistroke
.27677 .70032 L
.25962 .68506 L
.23525 .66026 L
.21955 .64196 L
.20298 .62019 L
.17949 .58375 L
.17742 .58013 L
.15733 .54006 L
.14191 .5 L
.13942 .49251 L
.1308 .45994 L
.12377 .41987 L
.12078 .37981 L
.12195 .33974 L
.1276 .29968 L
.13829 .25962 L
.13942 .25621 L
.15501 .21955 L
.17915 .17949 L
.17949 .17901 L
.21316 .13942 L
.21955 .13321 L
.25962 .10068 L
.26151 .09936 L
.29968 .07637 L
.33657 .05929 L
.33974 .05804 L
Mfstroke
.02 0 1 r
.41987 .13655 m
.45994 .13055 L
.5 .12858 L
.54006 .13055 L
.58013 .13655 L
.59398 .13942 L
.62019 .14702 L
.66026 .16268 L
.69162 .17949 L
.70032 .18515 L
.74038 .21939 L
.74053 .21955 L
.7673 .25962 L
.78045 .2995 L
.78048 .29968 L
.78525 .33974 L
.78407 .37981 L
.78045 .4067 L
.77784 .41987 L
.7668 .45994 L
.75093 .5 L
.74038 .52135 L
.72972 .54006 L
.70217 .58013 L
.70032 .58249 L
.66618 .62019 L
.66026 .62578 L
.62019 .65773 L
.61645 .66026 L
.58013 .68051 L
.54006 .69483 L
.5 .69988 L
.45994 .69483 L
.41987 .68051 L
.38355 .66026 L
.37981 .65773 L
.33974 .62578 L
.33382 .62019 L
.29968 .58249 L
.29783 .58013 L
.27028 .54006 L
.25962 .52135 L
.24907 .5 L
.2332 .45994 L
.22216 .41987 L
.21955 .4067 L
.21593 .37981 L
.21475 .33974 L
.21952 .29968 L
.21955 .2995 L
.2327 .25962 L
.25947 .21955 L
.25962 .21939 L
.29968 .18515 L
.30838 .17949 L
.33974 .16268 L
.37981 .14702 L
.40602 .13942 L
F
0 g
.41987 .13655 m
.45994 .13055 L
.5 .12858 L
.54006 .13055 L
.58013 .13655 L
.59398 .13942 L
.62019 .14702 L
.66026 .16268 L
.69162 .17949 L
.70032 .18515 L
.74038 .21939 L
.74053 .21955 L
.7673 .25962 L
.78045 .2995 L
.78048 .29968 L
.78525 .33974 L
.78407 .37981 L
.78045 .4067 L
.77784 .41987 L
.7668 .45994 L
.75093 .5 L
.74038 .52135 L
.72972 .54006 L
.70217 .58013 L
.70032 .58249 L
.66618 .62019 L
.66026 .62578 L
.62019 .65773 L
.61645 .66026 L
.58013 .68051 L
.54006 .69483 L
.5 .69988 L
.45994 .69483 L
.41987 .68051 L
.38355 .66026 L
.37981 .65773 L
.33974 .62578 L
.33382 .62019 L
.29968 .58249 L
.29783 .58013 L
.27028 .54006 L
.25962 .52135 L
.24907 .5 L
.2332 .45994 L
.22216 .41987 L
.21955 .4067 L
.21593 .37981 L
.21475 .33974 L
.21952 .29968 L
.21955 .2995 L
Mistroke
.2327 .25962 L
.25947 .21955 L
.25962 .21939 L
.29968 .18515 L
.30838 .17949 L
.33974 .16268 L
.37981 .14702 L
.40602 .13942 L
.41987 .13655 L
Mfstroke
0 .475 1 r
.37981 .20785 m
.41987 .19717 L
.45994 .19108 L
.5 .1891 L
.54006 .19108 L
.58013 .19717 L
.62019 .20785 L
.65038 .21955 L
.66026 .22437 L
.70032 .25156 L
.70744 .25962 L
.72722 .29968 L
.73093 .33974 L
.72694 .37981 L
.71741 .41987 L
.70288 .45994 L
.70032 .46585 L
.68303 .5 L
.66026 .53581 L
.65718 .54006 L
.6234 .58013 L
.62019 .58338 L
.58013 .61761 L
.57735 .62019 L
.54006 .6402 L
.5 .64885 L
.45994 .6402 L
.42265 .62019 L
.41987 .61761 L
.37981 .58338 L
.3766 .58013 L
.34282 .54006 L
.33974 .53581 L
.31697 .5 L
.29968 .46585 L
.29712 .45994 L
.28259 .41987 L
.27306 .37981 L
.26907 .33974 L
.27278 .29968 L
.29256 .25962 L
.29968 .25156 L
.33974 .22437 L
.34962 .21955 L
F
0 g
.37981 .20785 m
.41987 .19717 L
.45994 .19108 L
.5 .1891 L
.54006 .19108 L
.58013 .19717 L
.62019 .20785 L
.65038 .21955 L
.66026 .22437 L
.70032 .25156 L
.70744 .25962 L
.72722 .29968 L
.73093 .33974 L
.72694 .37981 L
.71741 .41987 L
.70288 .45994 L
.70032 .46585 L
.68303 .5 L
.66026 .53581 L
.65718 .54006 L
.6234 .58013 L
.62019 .58338 L
.58013 .61761 L
.57735 .62019 L
.54006 .6402 L
.5 .64885 L
.45994 .6402 L
.42265 .62019 L
.41987 .61761 L
.37981 .58338 L
.3766 .58013 L
.34282 .54006 L
.33974 .53581 L
.31697 .5 L
.29968 .46585 L
.29712 .45994 L
.28259 .41987 L
.27306 .37981 L
.26907 .33974 L
.27278 .29968 L
.29256 .25962 L
.29968 .25156 L
.33974 .22437 L
.34962 .21955 L
.37981 .20785 L
s
0 .97 1 r
.37981 .25091 m
.41987 .23937 L
.45994 .23317 L
.5 .23119 L
.54006 .23317 L
.58013 .23937 L
.62019 .25091 L
.64016 .25962 L
.66026 .26875 L
.68278 .29968 L
.69034 .33974 L
.68547 .37981 L
.67379 .41987 L
.66026 .45269 L
.65661 .45994 L
.63377 .5 L
.62019 .51957 L
.60425 .54006 L
.58013 .56509 L
.5672 .58013 L
.54006 .59492 L
.5 .6062 L
.45994 .59492 L
.4328 .58013 L
.41987 .56509 L
.39575 .54006 L
.37981 .51957 L
.36623 .5 L
.34339 .45994 L
.33974 .45269 L
.32621 .41987 L
.31453 .37981 L
.30966 .33974 L
.31722 .29968 L
.33974 .26875 L
.35984 .25962 L
F
0 g
.37981 .25091 m
.41987 .23937 L
.45994 .23317 L
.5 .23119 L
.54006 .23317 L
.58013 .23937 L
.62019 .25091 L
.64016 .25962 L
.66026 .26875 L
.68278 .29968 L
.69034 .33974 L
.68547 .37981 L
.67379 .41987 L
.66026 .45269 L
.65661 .45994 L
.63377 .5 L
.62019 .51957 L
.60425 .54006 L
.58013 .56509 L
.5672 .58013 L
.54006 .59492 L
.5 .6062 L
.45994 .59492 L
.4328 .58013 L
.41987 .56509 L
.39575 .54006 L
.37981 .51957 L
.36623 .5 L
.34339 .45994 L
.33974 .45269 L
.32621 .41987 L
.31453 .37981 L
.30966 .33974 L
.31722 .29968 L
.33974 .26875 L
.35984 .25962 L
.37981 .25091 L
s
0 1 .535 r
.37981 .29484 m
.41987 .27604 L
.45994 .26844 L
.5 .26616 L
.54006 .26844 L
.58013 .27604 L
.62019 .29484 L
.62586 .29968 L
.64883 .33974 L
.64754 .37981 L
.63581 .41987 L
.62019 .45484 L
.61695 .45994 L
.5909 .5 L
.58013 .51272 L
.55653 .54006 L
.54006 .54813 L
.5 .56085 L
.45994 .54813 L
.44347 .54006 L
.41987 .51272 L
.4091 .5 L
.38305 .45994 L
.37981 .45484 L
.36419 .41987 L
.35246 .37981 L
.35117 .33974 L
.37414 .29968 L
F
0 g
.37981 .29484 m
.41987 .27604 L
.45994 .26844 L
.5 .26616 L
.54006 .26844 L
.58013 .27604 L
.62019 .29484 L
.62586 .29968 L
.64883 .33974 L
.64754 .37981 L
.63581 .41987 L
.62019 .45484 L
.61695 .45994 L
.5909 .5 L
.58013 .51272 L
.55653 .54006 L
.54006 .54813 L
.5 .56085 L
.45994 .54813 L
.44347 .54006 L
.41987 .51272 L
.4091 .5 L
.38305 .45994 L
.37981 .45484 L
.36419 .41987 L
.35246 .37981 L
.35117 .33974 L
.37414 .29968 L
.37981 .29484 L
s
0 1 .04 r
.41987 .32849 m
.45994 .30864 L
.5 .30531 L
.54006 .30864 L
.58013 .32849 L
.58787 .33974 L
.60023 .37981 L
.59085 .41987 L
.58013 .44095 L
.56788 .45994 L
.54006 .49013 L
.52003 .5 L
.5 .50388 L
.47997 .5 L
.45994 .49013 L
.43212 .45994 L
.41987 .44095 L
.40915 .41987 L
.39977 .37981 L
.41213 .33974 L
F
0 g
.41987 .32849 m
.45994 .30864 L
.5 .30531 L
.54006 .30864 L
.58013 .32849 L
.58787 .33974 L
.60023 .37981 L
.59085 .41987 L
.58013 .44095 L
.56788 .45994 L
.54006 .49013 L
.52003 .5 L
.5 .50388 L
.47997 .5 L
.45994 .49013 L
.43212 .45994 L
.41987 .44095 L
.40915 .41987 L
.39977 .37981 L
.41213 .33974 L
.41987 .32849 L
s
1 0 .495 r
.98077 .72034 m
.96688 .74038 L
.94071 .77403 L
.93527 .78045 L
.90064 .81752 L
.89757 .82051 L
.86058 .85357 L
.85188 .86058 L
.82051 .88375 L
.79457 .90064 L
.78045 .90904 L
.74038 .93007 L
.71673 .94071 L
.70032 .94732 L
.66026 .96108 L
.62019 .97157 L
.58013 .97896 L
.5738 .98077 L
.98077 .98077 L
F
0 g
.98077 .72034 m
.96688 .74038 L
.94071 .77403 L
.93527 .78045 L
.90064 .81752 L
.89757 .82051 L
.86058 .85357 L
.85188 .86058 L
.82051 .88375 L
.79457 .90064 L
.78045 .90904 L
.74038 .93007 L
.71673 .94071 L
.70032 .94732 L
.66026 .96108 L
.62019 .97157 L
.58013 .97896 L
.5738 .98077 L
s
1 0 .495 r
.98077 .06288 m
.97821 .05929 L
.94654 .01923 L
.98077 .01923 L
F
0 g
.98077 .06288 m
.97821 .05929 L
.94654 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 576},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900002@2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]Zoooo
nfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00
@?oonfX3o`00Og;ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00Of_ooo]Z1Ol007mboookJPGo001o
1?oonfX3o`00O`?ooo]Z1Ol007mdoookJP?o001o2_oonfX0043ooo]Z0ol007maoookJPOo001o0ooo
nfX3o`00O`;ooo]Z1ol007mYoookJPOo001oL?oonfX7o`00O`?ooo]Z0ol007l2oookJPOo001oLooo
nfX3o`00O`[ooo]Z0010oookJP?o001oLOoonfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol0
07l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001oo`00OfWooo]Z0ol007l01?oonf[o001o
o`00Ool007m`oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o
00;o001o00Cooo]Zo`00Ool007oo001oLooonfX3o`00O`[ooo]Z000`oookJP[o001o1_oonfX3o`00
OfCooo]Z2_l007l2oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001oIooonfX3o`00
O`?ooo]Z0ol007m^oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001oL_oonfX3o`00
O`[ooo]Z000`oookJP[o001o1_oonfX3o`00OfCooo]Z2_l007l2oookJP?o001o0ooonfX3o`00O`co
oo]Z0ol007mWoookJP?o001o0ooonfX3o`00Ofkooo]Z0ol007l3oookJP?o001o3?oonfX3o`00Og;o
oo]Z0ol007l:oookJP00@?oonfX3o`00Og3ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00OfOooo]Z
0ol007l3oookJP?o001oK_oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001oL_oonfX3o`00O`[ooo]Z
0010oookJP?o001oL?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00OfOooo]Z0ol0
07l3oookJP?o001oK_oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00Og;ooo]Z0ol0
07l:oookJP00@?oonfX3o`00Og3ooo]Z0ol007l3oookJP?o001o1ooonfX7o`00OfSooo]Z0ol007l3
oookJP?o001oK_oonfX3o`00O`?ooo]Z0ol007l7oookJPOo001oLooonfX3o`00O`[ooo]Z0010oook
JP?o001oL?oonfX3o`00O`?ooo]Z0ol007l7oookJPKo001oJOoonfX3o`00O`?ooo]Z0ol007m^oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l007mdoookJP?o001o2_oonfX003gooo]Z1_l007m`oookJP?o
001o0ooonfX3o`00O`Oooo]Z0_l007m]oookJP?o001o0ooonfX3o`00Ofkooo]Z0ol007l3oookJP?o
001o1ooonfX2o`00OgGooo]Z1_l007l:oookJP00?OoonfX6o`00Og7ooo]Z0ol007l01?oonf[o001o
o`00Ool007l8oookJP;o001oK_oonfX3o`00O`04oookJ_l007oo001oo`00Og3ooo]Z0ol007l01?oo
nf[o001oo`00Ool007l8oookJP;o001oMOoonfX6o`00O`[ooo]Z000ooookJPCo001oLOoonfX7o`00
O`Wooo]Z1ol007mXoookJPOo001oL?oonfX7o`00O`Wooo]Z1ol007maoookJPCo001o2_oonfX0043o
oo]Z0ol007mboookJPGo001o2_oonfX7o`00OfWooo]Z1Ol007mboookJPGo001o2_oonfX7o`00Og;o
oo]Z0ol007l:oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2
oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooo
nf[ooookJT;ooo]Z000`oookJ_oo0000ool0000Ao`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z
00Oooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z
01Kooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z
01Kooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z
01Kooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z
01Kooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z
01Oooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z
01Oooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z
00Oooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP07oookJP7o00000OoonfX0033ooo]Z
00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP1loookJP03o`000?oonf[ooo]Z07_ooo]Z
00?o0000oookJ_oonfX0O?oonfX00ol0003ooo]ZoookJP1koookJP03o`000?oonf[ooo]Z00Oooo]Z
0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP3ooookJ_oooo]Z3OoonfX1o`00007ooo]Z000`
oookJP03o`000?oonf[ooo]Z0?oooo]ZoooonfX=oookJP7o00000OoonfX0017ooo]Z1Ol007l4oook
JP?o001o0ooonfX5o`00O`_ooo]Z00?o0000oookJ_oonfX0oooonf[ooookJPgooo]Z0Ol00001oook
JP004?oonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o2_oonfX00ol0003ooo]ZoookJP3ooookJ_oo
oo]Z3OoonfX1o`00007ooo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03
oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o2_oonfX00ol0003ooo]ZoookJP3ooook
J_oooo]Z3OoonfX1o`00007ooo]Z0003oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol007l6oookJP?o
001o0ooonfX3o`00O`Wooo]Z00?o0000oookJ_oonfX0oooonf[ooookJPgooo]Z0Ol00001oookJP00
0ooonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Wooo]Z1?l0000HoookJP03o`00
0?oonf[ooo]Z0?oooo]Ze?oonfX00ol0003ooo]ZoookJP0FoookJPCo00000OoonfX000oooo]Z0ol0
07l3oookJP?o001o3?oonfX3o`00O`Wooo]Z00?o0000oookJ_oonfX01ooonfXBool0OP03o`000?oo
0?goo`3m0?ooo`3me?oo0?d00ol0003oo`1nool0OP0?ool0OP[ooo]Z0Ol00001oookJP003ooonfX3
o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Wooo]Z00?o0000oookJ_oonfX01ooonfXA
ool0OP03o`000?oo0?goo`3m0?ooo`3me_oo0?d00ol0003oo`1nool0OP0>ool0OP[ooo]Z0Ol00001
oookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJPOo001o2_oonfX00ol0003ooo]ZoookJP07oook
JQ3oo`1n00?o0000ool0oOoo0?d0oooo0?gHool0o@03o`000?oo07koo`1n00goo`1n2_oonfX1o`00
007ooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l;oookJP03o`000?oonf[ooo]Z00Oo
oo]Z3ooo07h00ol0003oo`3mool0o@3oool0oM[oo`3m00?o0000ool0O_oo07h03?oo07h:oookJP7o
00000OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`oooo]Z00?o0000oookJ_oonfX0
1ooonfX>ool0OP03o`000?oo0?goo`3m0>;oo`3m5_l0003Sool0o@03o`000?oo07koo`1n00_oo`1n
2_oonfX1o`00007ooo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX2o`00O`oooo]Z
00?o0000oookJ_oonfX01ooonfX>ool0OP03o`000?oo0?goo`3m0=Coo`3m3_l0000Foh<0o`ko0000
eOoo0?d00ol0003oo`1nool0OP0;ool0OP[ooo]Z0Ol00001oookJP004?oonfX7o`00O`Wooo]Z1ol0
07l9oookJP03o`000?oonf[ooo]Z00Oooo]Z3Ooo07h00ol0003oo`3mool0o@3>ool0o@Oo0000<_n3
0?l7o`000<ooo`3m00?o0000ool0O_oo07h02_oo07h:oookJP7o00000OoonfX0017ooo]Z1Ol007l:
oookJPOo001o2OoonfX00ol0003ooo]ZoookJP07oookJPcoo`1n00?o0000ool0oOoo0?d0b?oo0?d7
o`00043oP`3o1ol00039ool0o@03o`000?oo07koo`1n00Woo`1n2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]Z2ooo07h00ol0003oo`3mool0o@33ool0o@Ko0000C_n30?l5o`00
0<Goo`3m00?o0000ool0O_oo07h02?oo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oo
nfX01ooonfX:ool0OP03o`000?oo0?goo`3m0<3oo`3m1?l0001Ioh<0o`Co0000`_oo0?d00ol0003o
o`1nool0OP07ool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJPWoo`1n
00?o0000ool0oOoo0?d0_?oo0?d5o`00067oP`3o1Ol0002nool0o@03o`000?oo07koo`1n00Koo`1n
2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z2Ooo07h00ol0003oo`3mool0
o@2hool0o@Co0000Jon30?l4o`000;[oo`3m00?o0000ool0O_oo07h01_oo07h:oookJP7o00000Ooo
nfX0033ooo]Z00?o0000oookJ_oonfX01ooonfX8ool0OP03o`000?oo0?goo`3m0;Goo`3m1?l0001c
oh<0o`Co0000]ooo0?d00ol0003oo`1nool0OP05ool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0
003ooo]ZoookJP07oookJPOoo`1n00?o0000ool0oOoo0?d0/ooo0?d3o`0007_oP`3o1?l0002dool0
o@03o`000?oo07koo`1n00Coo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oo
oo]Z1_oo07h00ol0003oo`3mool0o@2aool0o@?o0000P_n30?l3o`000;;oo`3m00?o0000ool0O_oo
07h00ooo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfX5ool0OP03o`00
0?oo0?goo`3m0:ooo`3m0ol00028oh<0o`?o0000/?oo0?d00ol0003oo`1nool0OP02ool0OP[ooo]Z
0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJPGoo`1n00?o0000ool0oOoo0?d0[?oo
0?d3o`0008koP`3o0ol0002]ool0o@03o`000?oo07koo`1n00;oo`1n2_oonfX1o`00007ooo]Z000`
oookJP03o`000?oonf[ooo]Z00Oooo]Z1?oo07h00ol0003oo`3mool0o@2Zool0o@?o0000U?n30?l3
o`000:_oo`3m00Co0000ool0O_oo07koo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[o
oo]Z00Oooo]Z0ooo07h00ol0003oo`3mool0o@2Xool0o@?o0000V_n30?l3o`000:Woo`3m00?o0000
ool0O_oo07h02_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z0_oo07h00ol0
003oo`3mool0o@2Vool0o@?o0000X?n30?l3o`000:Ooo`3m00?o0000ool0O_oonfX02OoonfX1o`00
007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z00?oo`1no`000?oo0?d0Xooo0?d5o`000:Ko
P`3o1?l0002Tool0o@03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Z
oookJP07oookJP03ool0O_l0003oo`3m0:7oo`3m0_l0002_oh<0o`;o0000X_oo0?d00ol0003ooo]Z
oookJP08oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003oo`3mool0
o@2Oool0o@;o0000/on30?l3o`000:3oo`3m00?o0000oookJ_oonfX01ooonfX1o`00007ooo]Z000`
oookJP03o`000?oonf[ooo]Z00Oooo]ZX?oo0?d2o`000;SoP`3o0_l0002Nool0o@[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJYgoo`3m0ol0002loh<0o`;o0000W?oo0?d:oook
JP7o00000OoonfX0033ooo]Z0ol00007oookJY_oo`3m0_l00031oh<0o`;o0000V_oo0?d8oookJP?o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZIool0o@;o0000aOn30?l2o`0009Soo`3m
2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZUooo0?d2o`000<WoP`3o0ol0
002Eool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJYGoo`3m0_l0003>
oh<0o`;o0000Tooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZCool0
o@;o0000d_n30?l2o`00097oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oo
oo]ZTOoo0?d2o`000=KoP`3o0_l0002?ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Z
oookJP07oookJY3oo`3m00?o0000oh<0oon30?l0f?n30?l00ol0003oo`3mool0o@2<ool0o@[ooo]Z
0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJXkoo`3m0_l0003Loh<0o`;o0000S?oo
0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZ<ool0o@;o0000h?n30?l2
o`0008[oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZRooo0?d00ol0
003oP`3ooh<0o`3Roh<0o`03o`000?oo0?goo`3m08Ooo`3m2_oonfX1o`00007ooo]Z000`oookJP03
o`000?oonf[ooo]Z00Oooo]ZROoo0?d2o`000>KoP`3o0_l00027ool0o@[ooo]Z0Ol00001oookJP00
<?oonfX00ol0003ooo]ZoookJP07oookJXOoo`3m0_l0003Zoh<0o`;o0000QOoo0?d:oookJP7o0000
0OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZ6ool0o@03o`000?n30?ooP`3o0>coP`3o00?o
0000ool0oOoo0?d0P_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZ4
ool0o@;o0000l?n30?l2o`0008;oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z
00Oooo]ZP_oo0?d2o`000?CoP`3o0_l00020ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003o
oo]ZoookJP07oookJX7oo`3m00?o0000oh<0oon30?l0m_n30?l00ol0003oo`3mool0o@1mool0o@[o
oo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJX3oo`3m00?o0000oh<0oon30?l0
n?n30?l00ol0003oo`3mool0o@1lool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Zoook
JP07oookJWkoo`3m0_l0003loh<0o`;o0000O?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000
oookJ_oonfX01ooonfYmool0o@03o`000?n30?ooP`3o0?koP`3o00?o0000ool0oOoo0?d0NOoo0?d:
oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYlool0o@03o`000?n30?ooP`3o
0?ooP`3o0On30?l00ol0003oo`3mool0o@1hool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003o
oo]ZoookJP07oookJW_oo`3m00?o0000oh<0oon30?l0oon30?l3oh<0o`03o`000?oo0?goo`3m07Oo
o`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZNOoo0?d2o`000?ooP`3o
1on30?l2o`0007Ooo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZN?oo
0?d00ol0003oP`3ooh<0o`3ooh<0o`WoP`3o00?o0000ool0oOoo0?d0M?oo0?d:oookJP7o00000Ooo
nfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYgool0o@03o`000?n30?ooP`3o0?ooP`3o2on30?l0
0ol0003oo`3mool0o@1cool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oook
JWKoo`3m00?o0000oh<0oon30?l0oon30?l=oh<0o`03o`000?oo0?goo`3m07;oo`3m2_oonfX1o`00
007ooo]Z000`oookJP?o00001ooonfYdool0o@;o0000oon30?lAoh<0o`;o0000L_oo0?d8oookJP?o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYcool0o@03o`000?n30?ooP`3o0?ooP`3o
4on30?l00ol0003oo`3mool0o@1_ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Zoook
JP07oookJW;oo`3m00?o0000oh<0oon30?l0oon30?lEoh<0o`03o`000?oo0?goo`3m06koo`3m2_oo
nfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZLOoo0?d00ol0003oP`3ooh<0o`3o
oh<0oaOoP`3o00?o0000ool0oOoo0?d0KOoo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oook
J_oonfX01ooonfY`ool0o@03o`000?n30?ooP`3o0?ooP`3o6On30?l00ol0003oo`3mool0o@1/ool0
o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJVkoo`3m0_l0003ooh<0oago
P`3o0_l0001/ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJVgoo`3m
00?o0000oh<0oon30?l0oon30?lOoh<0o`03o`000?oo0?goo`3m06Woo`3m2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]ZK?oo0?d00ol0003oP`3ooh<0o`24oh<0oaKo0000Q_n3
0?l00ol0003oo`3mool0o@1Xool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07
oookJV_oo`3m00?o0000oh<0oon30?l0Mon30?l>o`0001Ko1@3o3_l0001ioh<0o`03o`000?oo0?go
o`3m06Ooo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZJOoo0?d2o`00
07?oP`3o1ol0000bo`D0o`Oo0000Lon30?l00ol0003oo`3mool0o@1Vool0o@[ooo]Z0Ol00001oook
JP00<?oonfX00ol0003ooo]ZoookJP07oookJVSoo`3m00?o0000oh<0oon30?l0K?n30?l7o`00043o
1@3o1ol0001]oh<0o`03o`000?oo0?goo`3m06Goo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`00
0?oonf[ooo]Z00Oooo]ZIooo0?d00ol0003oP`3ooh<0o`1Voh<0o`Oo0000C_l50?l7o`0006OoP`3o
00?o0000ool0oOoo0?d0I?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooo
nfYVool0o@03o`000?n30?ooP`3o067oP`3o1_l0001Lo`D0o`Ko0000H_n30?l00ol0003oo`3mool0
o@1Sool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJVKoo`3m00?o0000
oh<0oon30?l0G_n30?l3o`0006So1@3o0ol0001Ooh<0o`03o`000?oo0?goo`3m06?oo`3m2_oonfX1
o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZIOoo0?d00ol0003oP`3ooh<0o`1Koh<0
o`Co0000K_l50?l3o`0005goP`3o00?o0000ool0oOoo0?d0H_oo0?d:oookJP7o00000OoonfX0033o
oo]Z00?o0000oookJ_oonfX01ooonfYTool0o@03o`000?n30?ooP`3o05WoP`3o0ol0001eo`D0o`?o
0000Fon30?l00ol0003oo`3mool0o@1Qool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Z
oookJP07oookJV?oo`3m00?o0000oh<0oon30?l0Eon30?l3o`0007_o1@3o0ol0001Ioh<0o`03o`00
0?oo0?goo`3m063oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZH_oo
0?d00ol0003oP`3ooh<0o`1Eoh<0o`?o0000POl50?l3o`0005OoP`3o00?o0000ool0oOoo0?d0Gooo
0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYQool0o@03o`000?n30?oo
P`3o05CoP`3o0_l00027o`D0o`;o0000E_n30?l00ol0003oo`3mool0o@1Nool0o@[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJV3oo`3m00?o0000oh<0oon30?l0Don30?l2o`00
08_o1@3o0ol0001Doh<0o`03o`000?oo0?goo`3m05goo`3m2_oonfX1o`00007ooo]Z000`oookJP03
o`000?oonf[ooo]Z00Oooo]ZH?oo0?d00ol0003oP`3ooh<0o`1@oh<0o`?o0000T?l50?l2o`0005;o
P`3o00?o0000ool0oOoo0?d0GOoo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX0
1ooonfYOool0o@03o`000?n30?ooP`3o04ooP`3o0_l0002Eo`D0o`;o0000DOn30?l00ol0003oo`3m
ool0o@1Lool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJUkoo`3m00?o
0000oh<0oon30?l0C_n30?l2o`0009Wo1@3o0ol0001?oh<0o`03o`000?oo0?goo`3m05_oo`3m2_oo
nfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZGOoo0?d00ol0003oP`3ooh<0o`1<
oh<0o`?o0000W_l50?l2o`0004koP`3o00?o0000ool0oOoo0?d0F_oo0?d:oookJP7o00000OoonfX0
033ooo]Z00?o0000oookJ_oonfX01ooonfYLool0o@03o`000?n30?ooP`3o04_oP`3o0_l0002So`D0
o`?o0000C?n30?l00ol0003oo`3mool0o@1Iool0o@[ooo]Z0Ol00001oookJP00<?oonfX3o`0000Oo
oo]ZFooo0?d00ol0003oP`3ooh<0o`1:oh<0o`;o0000Z?l50?l2o`0004_oP`3o00?o0000ool0oOoo
0?d0F?oo0?d8oookJP?o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYJool0o@03o`00
0?n30?ooP`3o04WoP`3o0_l0002/o`D0o`;o0000B_n30?l00ol0003oo`3mool0o@1Gool0o@[ooo]Z
0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJU[oo`3m00?o0000oh<0oon30?l0Aon3
0?l2o`000;3o1@3o00?o0000oh<0oon30?l0Aon30?l00ol0003oo`3mool0o@1Gool0o@[ooo]Z0Ol0
0001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJUWoo`3m00?o0000oh<0oon30?l0A_n30?l2
o`000;?o1@3o0_l00018oh<0o`03o`000?oo0?goo`3m05Koo`3m2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]ZF?oo0?d00ol0003oP`3ooh<0o`15oh<0o`;o0000]ol50?l2o`00
04OoP`3o00?o0000ool0oOoo0?d0EOoo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oo
nfX01ooonfYGool0o@03o`000?n30?ooP`3o04GoP`3o00?o0000o`D0ool50?l0^Ol50?l2o`0004Ko
P`3o00?o0000ool0oOoo0?d0E?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX0
1ooonfYFool0o@03o`000?n30?ooP`3o04CoP`3o0_l0002no`D0o`;o0000AOn30?l00ol0003oo`3m
ool0o@1Cool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJUGoo`3m00?o
0000oh<0oon30?l0@on30?l2o`000<;o1@3o00?o0000oh<0oon30?l0@on30?l00ol0003oo`3mool0
o@1Bool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJUCoo`3m00?o0000
oh<0oon30?l0@_n30?l2o`000<Go1@3o0_l00014oh<0o`03o`000?oo0?goo`3m057oo`3m2_oonfX1
o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZE?oo0?d00ol0003oP`3ooh<0o`10oh<0
o`;o0000bOl50?l2o`0004;oP`3o00?o0000ool0oOoo0?d0DOoo0?d:oookJP7o00000OoonfX0033o
oo]Z00?o0000oookJ_oonfX01ooonfYDool0o@03o`000?n30?ooP`3o03ooP`3o00?o0000o`D0ool5
0?l0bol50?l2o`00043oP`3o00?o0000ool0oOoo0?d0DOoo0?d:oookJP7o00000OoonfX0033ooo]Z
00?o0000oookJ_oonfX01ooonfYCool0o@03o`000?n30?ooP`3o03ooP`3o00?o0000o`D0ool50?l0
c_l50?l00ol0003oP`3ooh<0o`0noh<0o`03o`000?oo0?goo`3m053oo`3m2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]ZDooo0?d00ol0003oP`3ooh<0o`0moh<0o`;o0000d_l5
0?l2o`0003ooP`3o00?o0000ool0oOoo0?d0Cooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000
oookJ_oonfX01ooonfYBool0o@03o`000?n30?ooP`3o03goP`3o00?o0000o`D0ool50?l0e?l50?l0
0ol0003oP`3ooh<0o`0loh<0o`03o`000?oo0?goo`3m04ooo`3m2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]ZDOoo0?d00ol0003oP`3ooh<0o`0moh<0o`03o`000?l50?oo1@3o
05oo1@3o5_l0001Qo`D0o`03o`000?n30?ooP`3o03coP`3o00?o0000ool0oOoo0?d0C_oo0?d:oook
JP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYAool0o@03o`000?n30?ooP`3o03co
P`3o00?o0000o`D0ool50?l0D_l50?l>o`0001Ko07Wo3_l0001Do`D0o`03o`000?n30?ooP`3o03_o
P`3o00?o0000ool0oOoo0?d0C_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX0
1ooonfY@ool0o@03o`000?n30?ooP`3o03coP`3o00?o0000o`D0ool50?l0C?l50?l7o`0003;o07Wo
1ol0001>o`D0o`03o`000?n30?ooP`3o03_oP`3o00?o0000ool0oOoo0?d0COoo0?d:oookJP7o0000
0OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY@ool0o@03o`000?n30?ooP`3o03_oP`3o00?o
0000o`D0ool50?l0A_l50?l7o`00043o07Wo1ol00018o`D0o`03o`000?n30?ooP`3o03_oP`3o00?o
0000ool0oOoo0?d0C?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY?
ool0o@03o`000?n30?ooP`3o03[oP`3o0_l00013o`D0o`Ko0000C_l0NOl5o`0004Co1@3o0_l0000k
oh<0o`03o`000?oo0?goo`3m04coo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z
00Oooo]ZCooo0?d00ol0003oP`3ooh<0o`0ioh<0o`03o`000?l50?oo1@3o043o1@3o0ol0001Io`1i
o`?o0000@ol50?l00ol0003oP`3ooh<0o`0ioh<0o`03o`000?oo0?goo`3m04_oo`3m2_oonfX1o`00
007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZC_oo0?d00ol0003oP`3ooh<0o`0ioh<0o`03
o`000?l50?oo1@3o03go1@3o1?l0001Oo`1io`Co0000@?l50?l00ol0003oP`3ooh<0o`0ioh<0o`03
o`000?oo0?goo`3m04[oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z
COoo0?d00ol0003oP`3ooh<0o`0ioh<0o`03o`000?l50?oo1@3o03_o1@3o0ol0001Wo`1io`?o0000
?_l50?l00ol0003oP`3ooh<0o`0hoh<0o`03o`000?oo0?goo`3m04[oo`3m2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]ZCOoo0?d00ol0003oP`3ooh<0o`0hoh<0o`03o`000?l5
0?oo1@3o03So1@3o1?l0001]o`1io`Co0000>ol50?l00ol0003oP`3ooh<0o`0hoh<0o`03o`000?oo
0?goo`3m04Woo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZC?oo0?d0
0ol0003oP`3ooh<0o`0hoh<0o`03o`000?l50?oo1@3o03Ko1@3o0ol0001eo`1io`?o0000>Ol50?l0
0ol0003oP`3ooh<0o`0goh<0o`03o`000?oo0?goo`3m04Woo`3m2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]ZC?oo0?d00ol0003oP`3ooh<0o`0foh<0o`;o0000=_l50?l3o`00
07_o07Wo0ol0000go`D0o`;o0000>?n30?l00ol0003oo`3mool0o@18ool0o@[ooo]Z0Ol00001oook
JP00<?oonfX3o`0000Oooo]ZBooo0?d00ol0003oP`3ooh<0o`0foh<0o`03o`000?l50?oo1@3o03?o
1@3o0ol00021o`1io`?o0000=_l50?l00ol0003oP`3ooh<0o`0foh<0o`03o`000?oo0?goo`3m04Oo
o`3m2?oonfX3o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZBooo0?d00ol0003oP`3o
oh<0o`0eoh<0o`03o`000?l50?oo1@3o037o1@3o0ol00027o`1io`?o0000=?l50?l00ol0003oP`3o
oh<0o`0eoh<0o`03o`000?oo0?goo`3m04Ooo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oo
nf[ooo]Z00Oooo]ZB_oo0?d00ol0003oP`3ooh<0o`0eoh<0o`03o`000?l50?oo1@3o033o1@3o0_l0
002=o`1io`;o0000<ol50?l00ol0003oP`3ooh<0o`0eoh<0o`03o`000?oo0?goo`3m04Koo`3m2_oo
nfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZBOoo0?d00ol0003oP`3ooh<0o`0e
oh<0o`03o`000?l50?oo1@3o02ko1@3o0ol0002Ao`1io`?o0000<Ol50?l00ol0003oP`3ooh<0o`0d
oh<0o`03o`000?oo0?goo`3m04Koo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z
00Oooo]ZBOoo0?d00ol0003oP`3ooh<0o`0doh<0o`03o`000?l50?oo1@3o02co1@3o0ol0002Go`1i
o`?o0000;ol50?l00ol0003oP`3ooh<0o`0doh<0o`03o`000?oo0?goo`3m04Goo`3m2_oonfX1o`00
007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZB?oo0?d00ol0003oP`3ooh<0o`0doh<0o`03
o`000?l50?oo1@3o02_o1@3o0_l0002Mo`1io`?o0000;Ol50?l00ol0003oP`3ooh<0o`0doh<0o`03
o`000?oo0?goo`3m04Coo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z
B?oo0?d00ol0003oP`3ooh<0o`0doh<0o`03o`000?l50?oo1@3o02So1@3o0ol0002Ro`1io`?o0000
:_l50?l00ol0003oP`3ooh<0o`0doh<0o`03o`000?oo0?goo`3m04Coo`3m2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]ZAooo0?d00ol0003oP`3ooh<0o`0doh<0o`03o`000?l5
0?oo1@3o02Oo1@3o0_l0002Xo`1io`;o0000:Ol50?l00ol0003oP`3ooh<0o`0doh<0o`03o`000?oo
0?goo`3m04?oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZAooo0?d0
0ol0003oP`3ooh<0o`0coh<0o`03o`000?l50?oo1@3o02Oo1@3o00?o0000o`1iool0NOl0Z_l0NOl0
0ol0003o1@3oo`D0o`0Wo`D0o`03o`000?n30?ooP`3o03?oP`3o00?o0000ool0oOoo0?d0@ooo0?d:
oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY6ool0o@03o`000?n30?ooP`3o
03CoP`3o00?o0000o`D0ool50?l09Ol50?l2o`000:ko07Wo0_l0000Wo`D0o`03o`000?n30?ooP`3o
03?oP`3o00?o0000ool0oOoo0?d0@ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oo
nfX01ooonfY6ool0o@03o`000?n30?ooP`3o03?oP`3o00?o0000o`D0ool50?l09Ol50?l00ol0003o
07Woo`1io`2`o`1io`03o`000?l50?oo1@3o02Go1@3o00?o0000oh<0oon30?l0<on30?l00ol0003o
o`3mool0o@12ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJTGoo`3m
00?o0000oh<0oon30?l0<on30?l00ol0003o1@3oo`D0o`0Uo`D0o`03o`000?l0NOoo07Wo04go07Wo
5_l0001?o`1io`03o`000?l50?oo1@3o02Go1@3o00?o0000oh<0oon30?l0<_n30?l00ol0003oo`3m
ool0o@12ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJTGoo`3m00?o
0000oh<0oon30?l0<on30?l00ol0003o1@3oo`D0o`0So`D0o`;o0000@_l0NOl>o`0001Ko0?So3_l0
0012o`1io`;o00009Ol50?l00ol0003oP`3ooh<0o`0coh<0o`03o`000?oo0?goo`3m047oo`3m2_oo
nfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZA?oo0?d00ol0003oP`3ooh<0o`0c
oh<0o`03o`000?l50?oo1@3o02?o1@3o00?o0000o`1iool0NOl0>ol0NOl7o`0003;o0?So1ol0000m
o`1io`03o`000?l50?oo1@3o02?o1@3o00?o0000oh<0oon30?l0<_n30?l00ol0003oo`3mool0o@11
ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJTCoo`3m00?o0000oh<0
oon30?l0<_n30?l00ol0003o1@3oo`D0o`0Ro`D0o`;o0000=ol0NOl7o`00043o0?So1ol0000go`1i
o`;o00009?l50?l00ol0003oP`3ooh<0o`0boh<0o`03o`000?oo0?goo`3m043oo`3m2_oonfX1o`00
007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z@ooo0?d00ol0003oP`3ooh<0o`0coh<0o`03
o`000?l50?oo1@3o027o1@3o00?o0000o`1iool0NOl0<Ol0NOl6o`0004ko0?So1Ol0000do`1io`03
o`000?l50?oo1@3o027o1@3o00?o0000oh<0oon30?l0<_n30?l00ol0003oo`3mool0o@10ool0o@[o
oo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJT?oo`3m00?o0000oh<0oon30?l0
<_n30?l00ol0003o1@3oo`D0o`0Qo`D0o`03o`000?l0NOoo07Wo02oo07Wo0ol0001Io`3ho`?o0000
<_l0NOl00ol0003o1@3oo`D0o`0Qo`D0o`03o`000?n30?ooP`3o037oP`3o00?o0000ool0oOoo0?d0
@?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY3ool0o@03o`000?n3
0?ooP`3o037oP`3o00?o0000o`D0ool50?l08?l50?l2o`0002ko07Wo1?l0001Oo`3ho`Co0000;ol0
NOl2o`0002;o1@3o00?o0000oh<0oon30?l0<On30?l00ol0003oo`3mool0o@0oool0o@[ooo]Z0Ol0
0001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJT;oo`3m00?o0000oh<0oon30?l0<_n30?l0
0ol0003o1@3oo`D0o`0Oo`D0o`03o`000?l0NOoo07Wo02_o07Wo0ol0001Wo`3ho`?o0000;_l0NOl0
0ol0003o1@3oo`D0o`0Oo`D0o`03o`000?n30?ooP`3o037oP`3o00?o0000ool0oOoo0?d0?ooo0?d:
oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY2ool0o@03o`000?n30?ooP`3o
037oP`3o00?o0000o`D0ool50?l07_l50?l2o`0002[o07Wo1?l0001]o`3ho`Co0000:ol0NOl2o`00
023o1@3o00?o0000oh<0oon30?l0<On30?l00ol0003oo`3mool0o@0nool0o@[ooo]Z0Ol00001oook
JP00<?oonfX00ol0003ooo]ZoookJP07oookJT7oo`3m00?o0000oh<0oon30?l0<On30?l00ol0003o
1@3oo`D0o`0No`D0o`03o`000?l0NOoo07Wo02Oo07Wo0ol0001eo`3ho`?o0000:_l0NOl00ol0003o
1@3oo`D0o`0No`D0o`03o`000?n30?ooP`3o033oP`3o00?o0000ool0oOoo0?d0?_oo0?d:oookJP7o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY1ool0o@03o`000?n30?ooP`3o037oP`3o
00?o0000o`D0ool50?l07Ol50?l00ol0003o07Woo`1io`0Uo`1io`?o0000Nol0n?l3o`0002So07Wo
00?o0000o`D0ool50?l07Ol50?l00ol0003oP`3ooh<0o`0aoh<0o`03o`000?oo0?goo`3m03goo`3m
2_oonfX1o`00007ooo]Z000PoookJPGo001o2ooonfX00ol0003ooo]ZoookJP07oookJT3oo`3m00?o
0000oh<0oon30?l0<On30?l00ol0003o1@3oo`D0o`0Mo`D0o`03o`000?l0NOoo07Wo02Co07Wo0_l0
0021o`3ho`;o00009ol0NOl00ol0003o1@3oo`D0o`0Mo`D0o`03o`000?n30?ooP`3o033oP`3o00?o
0000ool0oOoo0?d0?Ooo0?d:oookJP7o00000OoonfX001oooo]Z1ol007l:oookJP03o`000?oonf[o
oo]Z00Oooo]Z@?oo0?d00ol0003oP`3ooh<0o`0`oh<0o`03o`000?l50?oo1@3o01go1@3o00?o0000
o`1iool0NOl08_l0NOl3o`0008Go0?So0ol0000To`1io`03o`000?l50?oo1@3o01ko1@3o00?o0000
oh<0oon30?l0;on30?l00ol0003oo`3mool0o@0mool0o@[ooo]Z0Ol00001oookJP007ooonfX3o`00
O`04oookJ_l007oo001oo`00O`[ooo]Z00?o0000oookJ_oonfX01ooonfXoool0o@03o`000?n30?oo
P`3o037oP`3o00?o0000o`D0ool50?l07?l50?l00ol0003o07Woo`1io`0Qo`1io`;o0000Rol0n?l2
o`0002?o07Wo00?o0000o`D0ool50?l07Ol50?l00ol0003oP`3ooh<0o`0`oh<0o`03o`000?oo0?go
o`3m03coo`3m2_oonfX1o`00007ooo]Z000NoookJP?o001o0ooonfX3o`00O`Wooo]Z00?o0000oook
J_oonfX01ooonfXoool0o@03o`000?n30?ooP`3o033oP`3o00?o0000o`D0ool50?l07?l50?l00ol0
003o07Woo`1io`0Po`1io`;o0000Sol0n?l2o`0002;o07Wo00?o0000o`D0ool50?l07Ol50?l00ol0
003oP`3ooh<0o`0_oh<0o`03o`000?oo0?goo`3m03coo`3m2_oonfX1o`00007ooo]Z000NoookJP?o
001o0ooonfX3o`00O`Wooo]Z1?l00006oookJSooo`3m00?o0000oh<0oon30?l0;on30?l00ol0003o
1@3oo`D0o`0Lo`D0o`03o`000?l0NOoo07Wo01oo07Wo0_l0002Co`3ho`;o00008Ol0NOl00ol0003o
1@3oo`D0o`0Mo`D0o`03o`000?n30?ooP`3o02ooP`3o00?o0000ool0oOoo0?d0>ooo0?d7oookJPCo
00000OoonfX001kooo]Z0ol007l3oookJP?o001o2OoonfX00ol0003ooo]ZoookJP07oookJSooo`3m
00?o0000oh<0oon30?l0;on30?l00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?l0NOoo07Wo01go07Wo
0_l0002Go`3ho`;o00007ol0NOl00ol0003o1@3oo`D0o`0Mo`D0o`03o`000?n30?ooP`3o02ooP`3o
00?o0000ool0oOoo0?d0>ooo0?d:oookJP7o00000OoonfX001kooo]Z0ol007l3oookJP?o001o2Ooo
nfX00ol0003ooo]ZoookJP07oookJSooo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0
o`0Lo`D0o`03o`000?l0NOoo07Wo01co07Wo0_l0002Ko`3ho`?o00007Ol0NOl00ol0003o1@3oo`D0
o`0Mo`D0o`03o`000?n30?ooP`3o02koP`3o00?o0000ool0oOoo0?d0>ooo0?d:oookJP7o00000Ooo
nfX001kooo]Z0ol007l3oookJP?o001o2OoonfX00ol0003ooo]ZoookJP07oookJSkoo`3m00?o0000
oh<0oon30?l0;on30?l00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?l0NOoo07Wo01[o07Wo0_l00015
o`3hoaKo0000AOl0n?l2o`0001_o07Wo00?o0000o`D0ool50?l07Ol50?l00ol0003oP`3ooh<0o`0_
oh<0o`03o`000?oo0?goo`3m03[oo`3m2_oonfX1o`00007ooo]Z000NoookJP?o001o0ooonfX3o`00
O`Wooo]Z00?o0000oookJ_oonfX01ooonfXnool0o@03o`000?n30?ooP`3o02ooP`3o00?o0000o`D0
ool50?l06ol50?l00ol0003o07Woo`1io`0Io`1io`;o0000>Ol0n?l>o`0001Ko0?n83Ol0000jo`3h
o`;o00006_l0NOl00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?n30?ooP`3o02ooP`3o00?o0000ool0
oOoo0?d0>_oo0?d:oookJP7o00000OoonfX001kooo]Z0ol007l3oookJP?o001o2OoonfX00ol0003o
oo]ZoookJP07oookJSkoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Lo`D0o`03
o`000?l0NOoo07Wo01So07Wo00?o0000o`3hool0n?l0=?l0n?l5o`00037o0?n81Ol0000go`3ho`03
o`000?l0NOoo07Wo01Oo07Wo00?o0000o`D0ool50?l07Ol50?l00ol0003oP`3ooh<0o`0^oh<0o`03
o`000?oo0?goo`3m03[oo`3m2_oonfX1o`00007ooo]Z000OoookJP?o001o00Cooo]Zo`00Ool007oo
001o2_oonfX00ol0003ooo]ZoookJP07oookJSgoo`3m00?o0000oh<0oon30?l0;on30?l00ol0003o
1@3oo`D0o`0Ko`D0o`03o`000?l0NOoo07Wo01Wo07Wo00?o0000o`3hool0n?l0;ol0n?l5o`0003_o
0?n81Ol0000bo`3ho`03o`000?l0NOoo07Wo01So07Wo00?o0000o`D0ool50?l07?l50?l00ol0003o
P`3ooh<0o`0^oh<0o`03o`000?oo0?goo`3m03[oo`3m2_oonfX1o`00007ooo]Z000OoookJPOo001o
2_oonfX00ol0003ooo]ZoookJP07oookJSgoo`3m00?o0000oh<0oon30?l0;on30?l00ol0003o1@3o
o`D0o`0Ko`D0o`03o`000?l0NOoo07Wo01So07Wo00?o0000o`3hool0n?l0:ol0n?l5o`0004Go0?n8
1Ol0000^o`3ho`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`D0ool50?l07?l50?l00ol0003oP`3o
oh<0o`0_oh<0o`03o`000?oo0?goo`3m03Woo`3m2_oonfX1o`00007ooo]Z000PoookJPGo001o2ooo
nfX00ol0003ooo]ZoookJP07oookJSgoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0
o`0Ko`D0o`03o`000?l0NOoo07Wo01So07Wo00?o0000o`3hool0n?l0:?l0n?l4o`0004oo0?n81?l0
000[o`3ho`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`D0ool50?l07?l50?l00ol0003oP`3ooh<0
o`0^oh<0o`03o`000?oo0?goo`3m03Woo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[o
oo]Z00Oooo]Z?Ooo0?d00ol0003oP`3ooh<0o`0^oh<0o`03o`000?l50?oo1@3o01_o1@3o00?o0000
o`1iool0NOl05ol0NOl00ol0003o0?Soo`3ho`0Wo`3ho`;o0000Eol0ohP2o`0002Wo0?So00?o0000
o`1iool0NOl05ol0NOl00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?n30?ooP`3o02koP`3o00?o0000
ool0oOoo0?d0>Ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXlool0
o@03o`000?n30?ooP`3o02ooP`3o00?o0000o`D0ool50?l06_l50?l00ol0003o07Woo`1io`0Ho`1i
o`03o`000?l0n?oo0?So02Go0?So0_l0001Ko`3oR0;o0000:?l0n?l00ol0003o07Woo`1io`0Go`1i
o`03o`000?l50?oo1@3o01_o1@3o00?o0000oh<0oon30?l0;_n30?l00ol0003oo`3mool0o@0iool0
o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJScoo`3m00?o0000oh<0oon3
0?l0;_n30?l00ol0003o1@3oo`D0o`0Ko`D0o`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`3hool0
n?l09?l0n?l2o`0005oo0?n80_l0000Wo`3ho`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`D0ool5
0?l06ol50?l00ol0003oP`3ooh<0o`0^oh<0o`03o`000?oo0?goo`3m03Soo`3m2_oonfX1o`00007o
oo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z??oo0?d00ol0003oP`3ooh<0o`0^oh<0o`03o`00
0?l50?oo1@3o01_o1@3o00?o0000o`1iool0NOl05_l0NOl00ol0003o0?Soo`3ho`0So`3ho`;o0000
Hol0ohP2o`0002Go0?So00?o0000o`1iool0NOl05ol0NOl00ol0003o1@3oo`D0o`0Ko`D0o`03o`00
0?n30?ooP`3o02koP`3o00?o0000ool0oOoo0?d0>?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o
0000oookJ_oonfX01ooonfXkool0o@03o`000?n30?ooP`3o02ooP`3o00?o0000o`D0ool50?l06_l5
0?l00ol0003o07Woo`1io`0Fo`1io`03o`000?l0n?oo0?So027o0?So0ol0001Wo`3oR0?o00008ol0
n?l00ol0003o07Woo`1io`0Go`1io`03o`000?l50?oo1@3o01[o1@3o00?o0000oh<0oon30?l0;_n3
0?l00ol0003oo`3mool0o@0hool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07
oookJS_oo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Ko`D0o`03o`000?l0NOoo
07Wo01Ko07Wo00?o0000o`3hool0n?l07ol0n?l2o`0006go0?n80_l0000Ro`3ho`03o`000?l0NOoo
07Wo01Ko07Wo00?o0000o`D0ool50?l06ol50?l00ol0003oP`3ooh<0o`0]oh<0o`03o`000?oo0?go
o`3m03Soo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z>ooo0?d00ol0
003oP`3ooh<0o`0^oh<0o`03o`000?l50?oo1@3o01[o1@3o00?o0000o`1iool0NOl05_l0NOl00ol0
003o0?Soo`3ho`0No`3ho`;o0000LOl0ohP2o`00027o0?So00?o0000o`1iool0NOl05_l0NOl00ol0
003o1@3oo`D0o`0Jo`D0o`03o`000?n30?ooP`3o02goP`3o00?o0000ool0oOoo0?d0>?oo0?d:oook
JP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXkool0o@03o`000?n30?ooP`3o02ko
P`3o00?o0000o`D0ool50?l06_l50?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l0n?oo0?So01go
0?So0_l0001eo`3oR0;o00007ol0n?l00ol0003o07Woo`1io`0Fo`1io`03o`000?l50?oo1@3o01[o
1@3o00?o0000oh<0oon30?l0;_n30?l00ol0003oo`3mool0o@0gool0o@[ooo]Z0Ol00001oookJP00
<?oonfX00ol0003ooo]ZoookJP07oookJS[oo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3o
o`D0o`0Jo`D0o`03o`000?l0NOoo07Wo01Go07Wo00?o0000o`3hool0n?l07?l0n?l2o`0007Wo0?n8
0_l0000No`3ho`03o`000?l0NOoo07Wo01Ko07Wo00?o0000o`D0ool50?l06_l50?l00ol0003oP`3o
oh<0o`0]oh<0o`03o`000?oo0?goo`3m03Ooo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oo
nf[ooo]Z00Oooo]Z>_oo0?d00ol0003oP`3ooh<0o`0^oh<0o`03o`000?l50?oo1@3o01[o1@3o00?o
0000o`1iool0NOl05Ol0NOl00ol0003o0?Soo`3ho`0Ko`3ho`03o`000?l0ohSo0?n807_o0?n800?o
0000o`3hool0n?l07?l0n?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l50?oo1@3o01[o1@3o00?o
0000oh<0oon30?l0;On30?l00ol0003oo`3mool0o@0gool0o@[ooo]Z0Ol00001oookJP00<?oonfX0
0ol0003ooo]ZoookJP07oookJS[oo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0I
o`D0o`03o`000?l0NOoo07Wo01Go07Wo00?o0000o`3hool0n?l06ol0n?l00ol0003o0?n8o`3oR01m
o`3oR003o`000?l0n?oo0?So01_o0?So00?o0000o`1iool0NOl05_l0NOl00ol0003o1@3oo`D0o`0I
o`D0o`03o`000?n30?ooP`3o02goP`3o00?o0000ool0oOoo0?d0=ooo0?d:oookJP7o00000OoonfX0
033ooo]Z00?o0000oookJ_oonfX01ooonfXiool0o@03o`000?n30?ooP`3o02koP`3o00?o0000o`D0
ool50?l06_l50?l00ol0003o07Woo`1io`0Do`1io`03o`000?l0n?oo0?So01_o0?So00?o0000o`3o
R?l0ohP0Ool0ohP00ol0003o0?Soo`3ho`0Ko`3ho`03o`000?l0NOoo07Wo01Go07Wo00?o0000o`D0
ool50?l06_l50?l00ol0003oP`3ooh<0o`0]oh<0o`03o`000?oo0?goo`3m03Koo`3m2_oonfX1o`00
007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z>Ooo0?d00ol0003oP`3ooh<0o`0^oh<0o`03
o`000?l50?oo1@3o01Wo1@3o00?o0000o`1iool0NOl05?l0NOl00ol0003o0?Soo`3ho`0Ko`3ho`03
o`000?l0ohSo0?n8087o0?n800?o0000o`3hool0n?l06ol0n?l00ol0003o07Woo`1io`0Eo`1io`03
o`000?l50?oo1@3o01Wo1@3o00?o0000oh<0oon30?l0;On30?l00ol0003oo`3mool0o@0fool0o@[o
oo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSWoo`3m00?o0000oh<0oon30?l0
;_n30?l00ol0003o1@3oo`D0o`0Io`D0o`03o`000?l0NOoo07Wo01Co07Wo00?o0000o`3hool0n?l0
6ol0n?l00ol0003o0?n8o`3oR021o`3oR003o`000?l0n?oo0?So01_o0?So00?o0000o`1iool0NOl0
5Ol0NOl00ol0003o1@3oo`D0o`0Io`D0o`03o`000?n30?ooP`3o02goP`3o00?o0000ool0oOoo0?d0
=_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXiool0o@03o`000?n3
0?ooP`3o02koP`3o00?o0000o`D0ool50?l06Ol50?l00ol0003o07Woo`1io`0Do`1io`03o`000?l0
n?oo0?So01[o0?So00?o0000o`3oR?l0ohP0Pol0ohP00ol0003o0?Soo`3ho`0Jo`3ho`03o`000?l0
NOoo07Wo01Go07Wo00?o0000o`D0ool50?l06Ol50?l00ol0003oP`3ooh<0o`0]oh<0o`03o`000?oo
0?goo`3m03Koo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z>Ooo0?d0
0ol0003oP`3ooh<0o`0^oh<0o`03o`000?l50?oo1@3o01Wo1@3o00?o0000o`1iool0NOl05?l0NOl0
0ol0003o0?Soo`3ho`0Jo`3ho`03o`000?l0ohSo0?n803_o0?n82ol0000no`3oR003o`000?l0n?oo
0?So01Wo0?So00?o0000o`1iool0NOl05Ol0NOl00ol0003o1@3oo`D0o`0Io`D0o`03o`000?n30?oo
P`3o02goP`3o00?o0000ool0oOoo0?d0=_oo0?d:oookJP7o00000OoonfX0033ooo]Z0ol00007oook
JSSoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Jo`D0o`03o`000?l0NOoo07Wo
01?o07Wo00?o0000o`3hool0n?l06_l0n?l00ol0003o0?n8o`3oR00ao`3oR0_o00002ol0o`X;o`00
03?o0?n800?o0000o`3hool0n?l06_l0n?l00ol0003o07Woo`1io`0Do`1io`03o`000?l50?oo1@3o
01Wo1@3o00?o0000oh<0oon30?l0;_n30?l00ol0003oo`3mool0o@0eool0o@Sooo]Z0ol00001oook
JP00<?oonfX00ol0003ooo]ZoookJP07oookJSSoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o
1@3oo`D0o`0Jo`D0o`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l06Ol0n?l00ol0003o
0?n8o`3oR00/o`3oR0Ko00008Ol0o`X6o`0002ko0?n800?o0000o`3hool0n?l06Ol0n?l00ol0003o
07Woo`1io`0Do`1io`03o`000?l50?oo1@3o01Wo1@3o00?o0000oh<0oon30?l0;_n30?l00ol0003o
o`3mool0o@0eool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSSoo`3m
00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Io`D0o`03o`000?l0NOoo07Wo01Co07Wo
00?o0000o`3hool0n?l06Ol0n?l00ol0003o0?n8o`3oR00Zo`3oR0;o0000;Ol0o`X2o`0002co0?n8
00?o0000o`3hool0n?l06Ol0n?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l50?oo1@3o01Wo1@3o
00?o0000oh<0oon30?l0;On30?l00ol0003oo`3mool0o@0eool0o@[ooo]Z0Ol00001oookJP00<?oo
nfX00ol0003ooo]ZoookJP07oookJSSoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0
o`0Io`D0o`03o`000?l0NOoo07Wo01Co07Wo00?o0000o`3hool0n?l06?l0n?l00ol0003o0?n8o`3o
R00Yo`3oR0;o0000<Ol0o`X2o`0002_o0?n800?o0000o`3hool0n?l06?l0n?l00ol0003o07Woo`1i
o`0Eo`1io`03o`000?l50?oo1@3o01Wo1@3o00?o0000oh<0oon30?l0;On30?l00ol0003oo`3mool0
o@0eool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSSoo`3m00?o0000
oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Io`D0o`03o`000?l0NOoo07Wo01Co07Wo00?o0000
o`3hool0n?l06?l0n?l00ol0003o0?n8o`3oR00Wo`3oR0;o0000=Ol0o`X2o`0002[o0?n800?o0000
o`3hool0n?l05ol0n?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l50?oo1@3o01Wo1@3o00?o0000
oh<0oon30?l0;On30?l00ol0003oo`3mool0o@0eool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0
003ooo]ZoookJP07oookJSSoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Io`D0
o`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l06?l0n?l00ol0003o0?n8o`3oR00Vo`3o
R0;o0000>Ol0o`X2o`0002So0?n800?o0000o`3hool0n?l06?l0n?l00ol0003o07Woo`1io`0Do`1i
o`03o`000?l50?oo1@3o01Wo1@3o00?o0000oh<0oon30?l0;On30?l00ol0003oo`3mool0o@0eool0
o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSSoo`3m00?o0000oh<0oon3
0?l0;_n30?l00ol0003o1@3oo`D0o`0Io`D0o`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`3hool0
n?l06?l0n?l00ol0003o0?n8o`3oR00So`3oR0?o0000?Ol0o`X3o`0002Ko0?n800?o0000o`3hool0
n?l05ol0n?l00ol0003o07Woo`1io`0Do`1io`03o`000?l50?oo1@3o01Wo1@3o00?o0000oh<0oon3
0?l0;On30?l00ol0003oo`3mool0o@0eool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Z
oookJP07oookJSOoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Jo`D0o`03o`00
0?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l05ol0n?l00ol0003o0?n8o`3oR00Ro`3oR0;o0000
@ol0o`X2o`0002Go0?n800?o0000o`3hool0n?l05_l0n?l00ol0003o07Woo`1io`0Do`1io`03o`00
0?l50?oo1@3o01Wo1@3o00?o0000oh<0oon30?l0;_n30?l00ol0003oo`3mool0o@0dool0o@[ooo]Z
0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSOoo`3m00?o0000oh<0oon30?l0;_n3
0?l00ol0003o1@3oo`D0o`0Jo`D0o`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l05_l0
n?l00ol0003o0?n8o`3oR00Qo`3oR0;o0000Aol0o`X2o`0002?o0?n800?o0000o`3hool0n?l05_l0
n?l00ol0003o07Woo`1io`0Do`1io`03o`000?l50?oo1@3o01Wo1@3o00?o0000oh<0oon30?l0;_n3
0?l00ol0003oo`3mool0o@0dool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07
oookJSOoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Jo`D0o`03o`000?l0NOoo
07Wo01?o07Wo00?o0000o`3hool0n?l05_l0n?l00ol0003o0?n8o`3oR00Oo`3oR0;o0000Bol0o`X2
o`0002;o0?n800?o0000o`3hool0n?l05Ol0n?l00ol0003o07Woo`1io`0Do`1io`03o`000?l50?oo
1@3o01Wo1@3o00?o0000oh<0oon30?l0;_n30?l00ol0003oo`3mool0o@0dool0o@[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSOoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0
003o1@3oo`D0o`0Jo`D0o`03o`000?l0NOoo07Wo01;o07Wo00?o0000o`3hool0n?l05_l0n?l00ol0
003o0?n8o`3oR00No`3oR0;o0000Col0o`X2o`00023o0?n800?o0000o`3hool0n?l05_l0n?l00ol0
003o07Woo`1io`0Co`1io`03o`000?l50?oo1@3o01Wo1@3o00?o0000oh<0oon30?l0;_n30?l00ol0
003oo`3mool0o@0dool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSOo
o`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Jo`D0o`03o`000?l0NOoo07Wo01;o
07Wo00?o0000o`3hool0n?l05_l0n?l00ol0003o0?n8o`3oR00Mo`3oR003o`000?l0o`[o0?l:057o
0?l:00?o0000o`3oR?l0ohP07_l0ohP00ol0003o0?Soo`3ho`0Eo`3ho`03o`000?l0NOoo07Wo01?o
07Wo00?o0000o`D0ool50?l06Ol50?l00ol0003oP`3ooh<0o`0^oh<0o`03o`000?oo0?goo`3m03Co
o`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=ooo0?d00ol0003oP`3o
oh<0o`0^oh<0o`03o`000?l50?oo1@3o01[o1@3o00?o0000o`1iool0NOl04_l0NOl00ol0003o0?So
o`3ho`0Eo`3ho`03o`000?l0ohSo0?n801ko0?n800?o0000o`3o2_l0o`X0DOl0o`X00ol0003o0?n8
o`3oR00Oo`3oR003o`000?l0n?oo0?So01Co0?So00?o0000o`1iool0NOl04ol0NOl00ol0003o1@3o
o`D0o`0Io`D0o`03o`000?n30?ooP`3o02koP`3o00?o0000ool0oOoo0?d0=?oo0?d:oookJP7o0000
0OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXgool0o@03o`000?n30?ooP`3o02koP`3o00?o
0000o`D0ool50?l06Ol50?l00ol0003o07Woo`1io`0Co`1io`03o`000?l0n?oo0?So01Go0?So00?o
0000o`3oR?l0ohP07Ol0ohP00ol0003o0?l:o`3o2P1Co`3o2P03o`000?l0ohSo0?n801ko0?n800?o
0000o`3hool0n?l05?l0n?l00ol0003o07Woo`1io`0Do`1io`03o`000?l50?oo1@3o01Wo1@3o00?o
0000oh<0oon30?l0;On30?l00ol0003oo`3mool0o@0dool0o@[ooo]Z0Ol00001oookJP00<?oonfX0
0ol0003ooo]ZoookJP07oookJSKoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0J
o`D0o`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l05?l0n?l00ol0003o0?n8o`3oR00M
o`3oR003o`000?l0o`[o0?l:05Go0?l:00?o0000o`3oR?l0ohP07_l0ohP00ol0003o0?Soo`3ho`0C
o`3ho`03o`000?l0NOoo07Wo01Co07Wo00?o0000o`D0ool50?l06Ol50?l00ol0003oP`3ooh<0o`0^
oh<0o`03o`000?oo0?goo`3m03?oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z
00Oooo]Z=_oo0?d00ol0003oP`3ooh<0o`0^oh<0o`03o`000?l50?oo1@3o01[o1@3o00?o0000o`1i
ool0NOl04_l0NOl00ol0003o0?Soo`3ho`0Do`3ho`03o`000?l0ohSo0?n801ko0?n800?o0000o`3o
2_l0o`X0EOl0o`X00ol0003o0?n8o`3oR00No`3oR003o`000?l0n?oo0?So01Co0?So00?o0000o`1i
ool0NOl04ol0NOl00ol0003o1@3oo`D0o`0Io`D0o`03o`000?n30?ooP`3o02koP`3o00?o0000ool0
oOoo0?d0<ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXfool0o@03
o`000?n30?ooP`3o02koP`3o00?o0000o`D0ool50?l06_l50?l00ol0003o07Woo`1io`0Bo`1io`03
o`000?l0n?oo0?So01Co0?So00?o0000o`3oR?l0ohP07Ol0ohP00ol0003o0?l:o`3o2P1Go`3o2P03
o`000?l0ohSo0?n801ko0?n800?o0000o`3hool0n?l04ol0n?l00ol0003o07Woo`1io`0Co`1io`03
o`000?l50?oo1@3o01Wo1@3o00?o0000oh<0oon30?l0;_n30?l00ol0003oo`3mool0o@0cool0o@[o
oo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSKoo`3m00?o0000oh<0oon30?l0
;_n30?l00ol0003o1@3oo`D0o`0Jo`D0o`03o`000?l0NOoo07Wo01;o07Wo00?o0000o`3hool0n?l0
4ol0n?l00ol0003o0?n8o`3oR00Mo`3oR003o`000?l0o`[o0?l:05Wo0?l:00?o0000o`3oR?l0ohP0
7_l0ohP00ol0003o0?Soo`3ho`0Bo`3ho`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`D0ool50?l0
6Ol50?l00ol0003oP`3ooh<0o`0^oh<0o`03o`000?oo0?goo`3m03?oo`3m2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=_oo0?d00ol0003oP`3ooh<0o`0^oh<0o`03o`000?l5
0?oo1@3o01[o1@3o00?o0000o`1iool0NOl04_l0NOl00ol0003o0?Soo`3ho`0Co`3ho`03o`000?l0
ohSo0?n801go0?n800?o0000o`3o2_l0o`X0FOl0o`X00ol0003o0?n8o`3oR00No`3oR003o`000?l0
n?oo0?So01;o0?So00?o0000o`1iool0NOl04ol0NOl00ol0003o1@3oo`D0o`0Io`D0o`03o`000?n3
0?ooP`3o02koP`3o00?o0000ool0oOoo0?d0<ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000
oookJ_oonfX01ooonfXfool0o@03o`000?n30?ooP`3o02koP`3o00?o0000o`D0ool50?l06_l50?l0
0ol0003o07Woo`1io`0Bo`1io`03o`000?l0n?oo0?So01?o0?So00?o0000o`3oR?l0ohP07?l0ohP0
0ol0003o0?l:o`3o2P1Ko`3o2P03o`000?l0ohSo0?n801go0?n800?o0000o`3hool0n?l04_l0n?l0
0ol0003o07Woo`1io`0Co`1io`03o`000?l50?oo1@3o01Wo1@3o00?o0000oh<0oon30?l0;_n30?l0
0ol0003oo`3mool0o@0cool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oook
JSKoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Jo`D0o`03o`000?l0NOoo07Wo
01;o07Wo00?o0000o`3hool0n?l04ol0n?l00ol0003o0?n8o`3oR00Lo`3oR003o`000?l0o`[o0?l:
05_o0?l:00?o0000o`3oR?l0ohP07Ol0ohP00ol0003o0?Soo`3ho`0Bo`3ho`03o`000?l0NOoo07Wo
01?o07Wo00?o0000o`D0ool50?l06Ol50?l00ol0003oP`3ooh<0o`0^oh<0o`03o`000?oo0?goo`3m
03?oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=_oo0?d00ol0003o
P`3ooh<0o`0^oh<0o`03o`000?l50?oo1@3o01[o1@3o00?o0000o`1iool0NOl04ol0NOl00ol0003o
0?Soo`3ho`0Bo`3ho`03o`000?l0ohSo0?n801co0?n800?o0000o`3o2_l0o`X0Fol0o`X00ol0003o
0?n8o`3oR00Mo`3oR003o`000?l0n?oo0?So01;o0?So00?o0000o`1iool0NOl04ol0NOl00ol0003o
1@3oo`D0o`0Io`D0o`03o`000?n30?ooP`3o02koP`3o00?o0000ool0oOoo0?d0<ooo0?d:oookJP7o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXfool0o@03o`000?n30?ooP`3o02koP`3o
00?o0000o`D0ool50?l06_l50?l00ol0003o07Woo`1io`0Co`1io`03o`000?l0n?oo0?So01;o0?So
00?o0000o`3oR?l0ohP06ol0ohP00ol0003o0?l:o`3o2P1Mo`3o2P03o`000?l0ohSo0?n801co0?n8
00?o0000o`3hool0n?l04_l0n?l00ol0003o07Woo`1io`0Co`1io`03o`000?l50?oo1@3o01Wo1@3o
00?o0000oh<0oon30?l0;_n30?l00ol0003oo`3mool0o@0cool0o@[ooo]Z0Ol00001oookJP00<?oo
nfX00ol0003ooo]ZoookJP07oookJSKoo`3m00?o0000oh<0oon30?l0;_n30?l00ol0003o1@3oo`D0
o`0Ko`D0o`03o`000?l0NOoo07Wo01;o07Wo00?o0000o`3hool0n?l04_l0n?l00ol0003o0?n8o`3o
R00Ko`3oR003o`000?l0o`[o0?l:05go0?l:00?o0000o`3oR?l0ohP07?l0ohP00ol0003o0?Soo`3h
o`0Ao`3ho`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`D0ool50?l06_l50?l00ol0003oP`3ooh<0
o`0^oh<0o`03o`000?oo0?goo`3m03?oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[o
oo]Z00Oooo]Z=_oo0?d00ol0003oP`3ooh<0o`0^oh<0o`03o`000?l50?oo1@3o01_o1@3o00?o0000
o`1iool0NOl04_l0NOl00ol0003o0?Soo`3ho`0Bo`3ho`03o`000?l0ohSo0?n801_o0?n800?o0000
o`3o2_l0o`X0GOl0o`X00ol0003o0?n8o`3oR00Lo`3oR003o`000?l0n?oo0?So017o0?So00?o0000
o`1iool0NOl04ol0NOl00ol0003o1@3oo`D0o`0Jo`D0o`03o`000?n30?ooP`3o02koP`3o00?o0000
ool0oOoo0?d0<ooo0?d:oookJP7o00000OoonfX0033ooo]Z0ol00007oookJSKoo`3m00?o0000oh<0
oon30?l0;_n30?l00ol0003o1@3oo`D0o`0Ko`D0o`03o`000?l0NOoo07Wo01;o07Wo00?o0000o`3h
ool0n?l04_l0n?l00ol0003o0?n8o`3oR00Jo`3oR003o`000?l0o`[o0?l:05oo0?l:00?o0000o`3o
R?l0ohP06ol0ohP00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`D0
ool50?l06_l50?l00ol0003oP`3ooh<0o`0^oh<0o`03o`000?oo0?goo`3m03?oo`3m2?oonfX3o`00
007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=_oo0?d00ol0003oP`3ooh<0o`0^oh<0o`03
o`000?l50?oo1@3o01_o1@3o00?o0000o`1iool0NOl04_l0NOl00ol0003o0?Soo`3ho`0Bo`3ho`03
o`000?l0ohSo0?n801[o0?n800?o0000o`3o2_l0o`X0Gol0o`X00ol0003o0?n8o`3oR00Ko`3oR003
o`000?l0n?oo0?So017o0?So00?o0000o`1iool0NOl04ol0NOl00ol0003o1@3oo`D0o`0Jo`D0o`03
o`000?n30?ooP`3o02koP`3o00?o0000ool0oOoo0?d0<ooo0?d:oookJP7o00000OoonfX0033ooo]Z
00?o0000oookJ_oonfX01ooonfXfool0o@03o`000?n30?ooP`3o02koP`3o00?o0000o`D0ool50?l0
6ol50?l00ol0003o07Woo`1io`0Bo`1io`03o`000?l0n?oo0?So01;o0?So00?o0000o`3oR?l0ohP0
6_l0ohP00ol0003o0?l:o`3o2P1Oo`3o2P03o`000?l0ohSo0?n801_o0?n800?o0000o`3hool0n?l0
4Ol0n?l00ol0003o07Woo`1io`0Co`1io`03o`000?l50?oo1@3o01[o1@3o00?o0000oh<0oon30?l0
;_n30?l00ol0003oo`3mool0o@0cool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Zoook
JP07oookJSKoo`3m00?o0000oh<0oon30?l0;on30?l00ol0003o1@3oo`D0o`0Jo`D0o`03o`000?l0
NOoo07Wo01?o07Wo00?o0000o`3hool0n?l04_l0n?l00ol0003o0?n8o`3oR00Ho`3oR003o`000?l0
o`[o0?l:067o0?l:00?o0000o`3oR?l0ohP06Ol0ohP00ol0003o0?Soo`3ho`0Bo`3ho`03o`000?l0
NOoo07Wo01?o07Wo00?o0000o`D0ool50?l06_l50?l00ol0003oP`3ooh<0o`0_oh<0o`03o`000?oo
0?goo`3m03;oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=_oo0?d0
0ol0003oP`3ooh<0o`0_oh<0o`03o`000?l50?oo1@3o01[o1@3o00?o0000o`1iool0NOl04ol0NOl0
0ol0003o0?Soo`3ho`0Bo`3ho`03o`000?l0ohSo0?n801So0?n800?o0000o`3o2_l0o`X0HOl0o`X0
0ol0003o0?n8o`3oR00Io`3oR003o`000?l0n?oo0?So01;o0?So00?o0000o`1iool0NOl04ol0NOl0
0ol0003o1@3oo`D0o`0Jo`D0o`03o`000?n30?ooP`3o02ooP`3o00?o0000ool0oOoo0?d0<_oo0?d:
oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXfool0o@03o`000?n30?ooP`3o
02ooP`3o00?o0000o`D0ool50?l06_l50?l00ol0003o07Woo`1io`0Co`1io`03o`000?l0n?oo0?So
01;o0?So00?o0000o`3oR?l0ohP06?l0ohP00ol0003o0?l:o`3o2P1Qo`3o2P03o`000?l0ohSo0?n8
01Wo0?n800?o0000o`3hool0n?l04_l0n?l00ol0003o07Woo`1io`0Co`1io`03o`000?l50?oo1@3o
01[o1@3o00?o0000oh<0oon30?l0;on30?l00ol0003oo`3mool0o@0bool0o@[ooo]Z0Ol00001oook
JP00<?oonfX00ol0003ooo]ZoookJP07oookJSKoo`3m00?o0000oh<0oon30?l0;on30?l00ol0003o
1@3oo`D0o`0Jo`D0o`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l04_l0n?l00ol0003o
0?n8o`3oR00Go`3oR003o`000?l0o`[o0?l:06?o0?l:00?o0000o`3oR?l0ohP06?l0ohP00ol0003o
0?Soo`3ho`0Bo`3ho`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`D0ool50?l06_l50?l00ol0003o
P`3ooh<0o`0_oh<0o`03o`000?oo0?goo`3m03;oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`00
0?oonf[ooo]Z00Oooo]Z=_oo0?d00ol0003oP`3ooh<0o`0_oh<0o`03o`000?l50?oo1@3o01[o1@3o
00?o0000o`1iool0NOl04ol0NOl00ol0003o0?Soo`3ho`0Bo`3ho`03o`000?l0ohSo0?n801Oo0?n8
00?o0000o`3o2_l0o`X0Hol0o`X00ol0003o0?n8o`3oR00Ho`3oR003o`000?l0n?oo0?So01;o0?So
00?o0000o`1iool0NOl04ol0NOl00ol0003o1@3oo`D0o`0Jo`D0o`03o`000?n30?ooP`3o02ooP`3o
00?o0000ool0oOoo0?d0<_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooo
nfXfool0o@03o`000?n30?ooP`3o02ooP`3o00?o0000o`D0ool50?l06_l50?l00ol0003o07Woo`1i
o`0Co`1io`03o`000?l0n?oo0?So01;o0?So00?o0000o`3oR?l0ohP05ol0ohP00ol0003o0?l:o`3o
2P1So`3o2P03o`000?l0ohSo0?n801So0?n800?o0000o`3hool0n?l04_l0n?l00ol0003o07Woo`1i
o`0Co`1io`03o`000?l50?oo1@3o01[o1@3o00?o0000oh<0oon30?l0;on30?l00ol0003oo`3mool0
o@0bool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSKoo`3m00?o0000
oh<0oon30?l0;on30?l00ol0003o1@3oo`D0o`0Ko`D0o`03o`000?l0NOoo07Wo01;o07Wo00?o0000
o`3hool0n?l04_l0n?l00ol0003o0?n8o`3oR00Fo`3oR003o`000?l0o`[o0?l:06Go0?l:00?o0000
o`3oR?l0ohP05ol0ohP00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0NOoo07Wo01?o07Wo00?o0000
o`D0ool50?l06ol50?l00ol0003oP`3ooh<0o`0_oh<0o`03o`000?oo0?goo`3m03;oo`3m2_oonfX1
o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=_oo0?d00ol0003oP`3ooh<0o`0_oh<0
o`03o`000?l50?oo1@3o01_o1@3o00?o0000o`1iool0NOl04ol0NOl00ol0003o0?Soo`3ho`0Ao`3h
o`03o`000?l0ohSo0?n801Ko0?n800?o0000o`3o2_l0o`X0IOl0o`X00ol0003o0?n8o`3oR00Go`3o
R003o`000?l0n?oo0?So017o0?So00?o0000o`1iool0NOl04ol0NOl00ol0003o1@3oo`D0o`0Ko`D0
o`03o`000?n30?ooP`3o02ooP`3o00?o0000ool0oOoo0?d0<_oo0?d:oookJP7o00000OoonfX0033o
oo]Z00?o0000oookJ_oonfX01ooonfXfool0o@03o`000?n30?ooP`3o02ooP`3o00?o0000o`D0ool5
0?l06ol50?l00ol0003o07Woo`1io`0Co`1io`03o`000?l0n?oo0?So017o0?So00?o0000o`3oR?l0
ohP05_l0ohP00ol0003o0?l:o`3o2P1Uo`3o2P03o`000?l0ohSo0?n801Oo0?n800?o0000o`3hool0
n?l04Ol0n?l00ol0003o07Woo`1io`0Co`1io`03o`000?l50?oo1@3o01_o1@3o00?o0000oh<0oon3
0?l0;on30?l00ol0003oo`3mool0o@0bool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Z
oookJP07oookJSKoo`3m00?o0000oh<0oon30?l0;on30?l00ol0003o1@3oo`D0o`0Ko`D0o`03o`00
0?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l04Ol0n?l00ol0003o0?n8o`3oR00Eo`3oR003o`00
0?l0o`[o0?l:06Oo0?l:00?o0000o`3oR?l0ohP05_l0ohP00ol0003o0?Soo`3ho`0Ao`3ho`03o`00
0?l0NOoo07Wo01?o07Wo00?o0000o`D0ool50?l06ol50?l00ol0003oP`3ooh<0o`0_oh<0o`03o`00
0?oo0?goo`3m03;oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=_oo
0?d00ol0003oP`3ooh<0o`0_oh<0o`03o`000?l50?oo1@3o01_o1@3o00?o0000o`1iool0NOl04ol0
NOl00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0ohSo0?n801Go0?n800?o0000o`3o2_l0o`X0Iol0
o`X00ol0003o0?n8o`3oR00Fo`3oR003o`000?l0n?oo0?So017o0?So00?o0000o`1iool0NOl04ol0
NOl00ol0003o1@3oo`D0o`0Ko`D0o`03o`000?n30?ooP`3o02ooP`3o00?o0000ool0oOoo0?d0<_oo
0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXfool0o@03o`000?n30?oo
P`3o02ooP`3o00?o0000o`D0ool50?l06ol50?l00ol0003o07Woo`1io`0Co`1io`03o`000?l0n?oo
0?So017o0?So00?o0000o`3oR?l0ohP05Ol0ohP00ol0003o0?l:o`3o2P1Wo`3o2P03o`000?l0ohSo
0?n801Ko0?n800?o0000o`3hool0n?l04Ol0n?l00ol0003o07Woo`1io`0Co`1io`03o`000?l50?oo
1@3o01_o1@3o00?o0000oh<0oon30?l0;on30?l00ol0003oo`3mool0o@0bool0o@[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSKoo`3m00?o0000oh<0oon30?l0;on30?l00ol0
003o1@3oo`D0o`0Ko`D0o`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l04Ol0n?l00ol0
003o0?n8o`3oR00Eo`3oR003o`000?l0o`[o0?l:06Oo0?l:00?o0000o`3oR?l0ohP05_l0ohP00ol0
003o0?Soo`3ho`0Ao`3ho`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`D0ool50?l06ol50?l00ol0
003oP`3ooh<0o`0_oh<0o`03o`000?oo0?goo`3m03;oo`3m2_oonfX1o`00007ooo]Z000`oookJP03
o`000?oonf[ooo]Z00Oooo]Z=_oo0?d00ol0003oP`3ooh<0o`0_oh<0o`03o`000?l50?oo1@3o01co
1@3o00?o0000o`1iool0NOl04ol0NOl00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0ohSo0?n801Go
0?n800?o0000o`3o2_l0o`X0IOl0o`X00ol0003o0?n8o`3oR00Fo`3oR003o`000?l0n?oo0?So017o
0?So00?o0000o`1iool0NOl04ol0NOl00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?n30?ooP`3o02oo
P`3o00?o0000ool0oOoo0?d0<_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX0
1ooonfXfool0o@03o`000?n30?ooP`3o033oP`3o00?o0000o`D0ool50?l06ol50?l00ol0003o07Wo
o`1io`0Co`1io`03o`000?l0n?oo0?So017o0?So00?o0000o`3oR?l0ohP05Ol0ohP00ol0003o0?l:
o`3o2P1Uo`3o2P03o`000?l0ohSo0?n801Ko0?n800?o0000o`3hool0n?l04Ol0n?l00ol0003o07Wo
o`1io`0Co`1io`03o`000?l50?oo1@3o01_o1@3o00?o0000oh<0oon30?l0<?n30?l00ol0003oo`3m
ool0o@0bool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSKoo`3m00?o
0000oh<0oon30?l0<?n30?l00ol0003o1@3oo`D0o`0Ko`D0o`03o`000?l0NOoo07Wo01?o07Wo00?o
0000o`3hool0n?l04Ol0n?l00ol0003o0?n8o`3oR00Eo`3oR003o`000?l0o`[o0?l:06Go0?l:00?o
0000o`3oR?l0ohP05_l0ohP00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0NOoo07Wo01?o07Wo00?o
0000o`D0ool50?l06ol50?l00ol0003oP`3ooh<0o`0`oh<0o`03o`000?oo0?goo`3m03;oo`3m2_oo
nfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=_oo0?d00ol0003oP`3ooh<0o`0`
oh<0o`03o`000?l50?oo1@3o01_o1@3o00?o0000o`1iool0NOl05?l0NOl00ol0003o0?Soo`3ho`0A
o`3ho`03o`000?l0ohSo0?n801Co0?n800?o0000o`3o2_l0o`X0IOl0o`X00ol0003o0?n8o`3oR00E
o`3oR003o`000?l0n?oo0?So017o0?So00?o0000o`1iool0NOl05?l0NOl00ol0003o1@3oo`D0o`0K
o`D0o`03o`000?n30?ooP`3o02ooP`3o00?o0000ool0oOoo0?d0<ooo0?d:oookJP7o00000OoonfX0
033ooo]Z00?o0000oookJ_oonfX01ooonfXfool0o@03o`000?n30?ooP`3o033oP`3o00?o0000o`D0
ool50?l07?l50?l00ol0003o07Woo`1io`0Co`1io`03o`000?l0n?oo0?So017o0?So00?o0000o`3o
R?l0ohP05Ol0ohP00ol0003o0?l:o`3o2P1So`3o2P03o`000?l0ohSo0?n801Ko0?n800?o0000o`3h
ool0n?l04Ol0n?l00ol0003o07Woo`1io`0Co`1io`03o`000?l50?oo1@3o01co1@3o00?o0000oh<0
oon30?l0;on30?l00ol0003oo`3mool0o@0cool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003o
oo]ZoookJP07oookJSKoo`3m00?o0000oh<0oon30?l0<?n30?l00ol0003o1@3oo`D0o`0Lo`D0o`03
o`000?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l04Ol0n?l00ol0003o0?n8o`3oR00Eo`3oR003
o`000?l0o`[o0?l:06?o0?l:00?o0000o`3oR?l0ohP05_l0ohP00ol0003o0?Soo`3ho`0Ao`3ho`03
o`000?l0NOoo07Wo01?o07Wo00?o0000o`D0ool50?l07?l50?l00ol0003oP`3ooh<0o`0_oh<0o`03
o`000?oo0?goo`3m03?oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z
=_oo0?d00ol0003oP`3ooh<0o`0`oh<0o`03o`000?l50?oo1@3o01co1@3o00?o0000o`1iool0NOl0
4ol0NOl00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0ohSo0?n801Go0?n800?o0000o`3o2_l0o`X0
Hol0o`X00ol0003o0?n8o`3oR00Fo`3oR003o`000?l0n?oo0?So017o0?So00?o0000o`1iool0NOl0
4ol0NOl00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?n30?ooP`3o02ooP`3o00?o0000ool0oOoo0?d0
<ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXfool0o@03o`000?n3
0?ooP`3o033oP`3o00?o0000o`D0ool50?l07?l50?l00ol0003o07Woo`1io`0Do`1io`03o`000?l0
n?oo0?So017o0?So00?o0000o`3oR?l0ohP05?l0ohP00ol0003o0?l:o`3o2P1So`3o2P03o`000?l0
ohSo0?n801Go0?n800?o0000o`3hool0n?l04Ol0n?l00ol0003o07Woo`1io`0Do`1io`03o`000?l5
0?oo1@3o01co1@3o00?o0000oh<0oon30?l0;on30?l00ol0003oo`3mool0o@0cool0o@[ooo]Z0Ol0
0001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSOoo`3m00?o0000oh<0oon30?l0<?n30?l0
0ol0003o1@3oo`D0o`0Lo`D0o`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l04Ol0n?l0
0ol0003o0?n8o`3oR00Eo`3oR003o`000?l0o`[o0?l:067o0?l:00?o0000o`3oR?l0ohP05_l0ohP0
0ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`D0ool50?l07?l50?l0
0ol0003oP`3ooh<0o`0`oh<0o`03o`000?oo0?goo`3m03?oo`3m2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]Z=ooo0?d00ol0003oP`3ooh<0o`0`oh<0o`03o`000?l50?oo1@3o
01co1@3o00?o0000o`1iool0NOl04ol0NOl00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0ohSo0?n8
01Go0?n800?o0000o`3o2_l0o`X0HOl0o`X00ol0003o0?n8o`3oR00Fo`3oR003o`000?l0n?oo0?So
017o0?So00?o0000o`1iool0NOl04ol0NOl00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?n30?ooP`3o
033oP`3o00?o0000ool0oOoo0?d0<ooo0?d:oookJP7o00000OoonfX0033ooo]Z0ol00007oookJSOo
o`3m00?o0000oh<0oon30?l0<?n30?l00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?l0NOoo07Wo01Co
07Wo00?o0000o`3hool0n?l04Ol0n?l00ol0003o0?n8o`3oR00Do`3oR003o`000?l0o`[o0?l:067o
0?l:00?o0000o`3oR?l0ohP05Ol0ohP00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0NOoo07Wo01Co
07Wo00?o0000o`D0ool50?l07?l50?l00ol0003oP`3ooh<0o`0`oh<0o`03o`000?oo0?goo`3m03?o
o`3m2?oonfX3o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=ooo0?d00ol0003oP`3o
oh<0o`0`oh<0o`03o`000?l50?oo1@3o01co1@3o00?o0000o`1iool0NOl05?l0NOl00ol0003o0?So
o`3ho`0Ao`3ho`03o`000?l0ohSo0?n801Co0?n800?o0000o`3o2_l0o`X0HOl0o`X00ol0003o0?n8
o`3oR00Eo`3oR003o`000?l0n?oo0?So017o0?So00?o0000o`1iool0NOl05?l0NOl00ol0003o1@3o
o`D0o`0Lo`D0o`03o`000?n30?ooP`3o033oP`3o00?o0000ool0oOoo0?d0<ooo0?d:oookJP7o0000
0OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXgool0o@03o`000?n30?ooP`3o033oP`3o00?o
0000o`D0ool50?l07?l50?l00ol0003o07Woo`1io`0Do`1io`03o`000?l0n?oo0?So017o0?So00?o
0000o`3oR?l0ohP05?l0ohP00ol0003o0?l:o`3o2P1Qo`3o2P03o`000?l0ohSo0?n801Go0?n800?o
0000o`3hool0n?l04Ol0n?l00ol0003o07Woo`1io`0Do`1io`03o`000?l50?oo1@3o01co1@3o00?o
0000oh<0oon30?l0<?n30?l00ol0003oo`3mool0o@0cool0o@[ooo]Z0Ol00001oookJP00<?oonfX0
0ol0003ooo]ZoookJP07oookJSOoo`3m00?o0000oh<0oon30?l0<?n30?l00ol0003o1@3oo`D0o`0M
o`D0o`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`3hool0n?l04Ol0n?l00ol0003o0?n8o`3oR00E
o`3oR003o`000?l0o`[o0?l:05oo0?l:00?o0000o`3oR?l0ohP05_l0ohP00ol0003o0?Soo`3ho`0A
o`3ho`03o`000?l0NOoo07Wo01?o07Wo00?o0000o`D0ool50?l07Ol50?l00ol0003oP`3ooh<0o`0`
oh<0o`03o`000?oo0?goo`3m03?oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z
00Oooo]Z=ooo0?d00ol0003oP`3ooh<0o`0`oh<0o`03o`000?l50?oo1@3o01go1@3o00?o0000o`1i
ool0NOl05?l0NOl00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0ohSo0?n801Co0?n800?o0000o`3o
2_l0o`X0Gol0o`X00ol0003o0?n8o`3oR00Eo`3oR003o`000?l0n?oo0?So017o0?So00?o0000o`1i
ool0NOl05?l0NOl00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?n30?ooP`3o033oP`3o00?o0000ool0
oOoo0?d0=?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXgool0o@03
o`000?n30?ooP`3o037oP`3o00?o0000o`D0ool50?l07?l50?l00ol0003o07Woo`1io`0Do`1io`03
o`000?l0n?oo0?So017o0?So00?o0000o`3oR?l0ohP05?l0ohP00ol0003o0?l:o`3o2P1Oo`3o2P03
o`000?l0ohSo0?n801Go0?n800?o0000o`3hool0n?l04Ol0n?l00ol0003o07Woo`1io`0Do`1io`03
o`000?l50?oo1@3o01co1@3o00?o0000oh<0oon30?l0<?n30?l00ol0003oo`3mool0o@0dool0o@[o
oo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSOoo`3m00?o0000oh<0oon30?l0
<On30?l00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?l0NOoo07Wo01Co07Wo00?o0000o`3hool0n?l0
4Ol0n?l00ol0003o0?n8o`3oR00Do`3oR003o`000?l0o`[o0?l:05oo0?l:00?o0000o`3oR?l0ohP0
5Ol0ohP00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0NOoo07Wo01Co07Wo00?o0000o`D0ool50?l0
7?l50?l00ol0003oP`3ooh<0o`0`oh<0o`03o`000?oo0?goo`3m03Coo`3m2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=ooo0?d00ol0003oP`3ooh<0o`0aoh<0o`03o`000?l5
0?oo1@3o01go1@3o00?o0000o`1iool0NOl05?l0NOl00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0
ohSo0?n801Co0?n800?o0000o`3o2_l0o`X0GOl0o`X00ol0003o0?n8o`3oR00Eo`3oR003o`000?l0
n?oo0?So017o0?So00?o0000o`1iool0NOl05?l0NOl00ol0003o1@3oo`D0o`0Lo`D0o`03o`000?n3
0?ooP`3o037oP`3o00?o0000ool0oOoo0?d0=?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000
oookJ_oonfX01ooonfXgool0o@03o`000?n30?ooP`3o037oP`3o00?o0000o`D0ool50?l07Ol50?l0
0ol0003o07Woo`1io`0Do`1io`03o`000?l0n?oo0?So017o0?So00?o0000o`3oR?l0ohP05?l0ohP0
0ol0003o0?l:o`3o2P1Mo`3o2P03o`000?l0ohSo0?n801Go0?n800?o0000o`3hool0n?l04Ol0n?l0
0ol0003o07Woo`1io`0Do`1io`03o`000?l50?oo1@3o01co1@3o00?o0000oh<0oon30?l0<On30?l0
0ol0003oo`3mool0o@0dool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oook
JSOoo`3m00?o0000oh<0oon30?l0<On30?l00ol0003o1@3oo`D0o`0Mo`D0o`03o`000?l0NOoo07Wo
01Co07Wo00?o0000o`3hool0n?l04Ol0n?l00ol0003o0?n8o`3oR00Do`3oR003o`000?l0o`[o0?l:
05go0?l:00?o0000o`3oR?l0ohP05Ol0ohP00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0NOoo07Wo
01Co07Wo00?o0000o`D0ool50?l07?l50?l00ol0003oP`3ooh<0o`0aoh<0o`03o`000?oo0?goo`3m
03Coo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z=ooo0?d00ol0003o
P`3ooh<0o`0aoh<0o`03o`000?l50?oo1@3o01ko1@3o00?o0000o`1iool0NOl05?l0NOl00ol0003o
0?Soo`3ho`0Ao`3ho`03o`000?l0ohSo0?n801Co0?n800?o0000o`3o2_l0o`X0Fol0o`X00ol0003o
0?n8o`3oR00Eo`3oR003o`000?l0n?oo0?So017o0?So00?o0000o`1iool0NOl05?l0NOl00ol0003o
1@3oo`D0o`0Mo`D0o`03o`000?n30?ooP`3o037oP`3o00?o0000ool0oOoo0?d0=?oo0?d:oookJP7o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXgool0o@03o`000?n30?ooP`3o03;oP`3o
00?o0000o`D0ool50?l07Ol50?l00ol0003o07Woo`1io`0Do`1io`03o`000?l0n?oo0?So017o0?So
00?o0000o`3oR?l0ohP05?l0ohP00ol0003o0?l:o`3o2P1Ko`3o2P03o`000?l0ohSo0?n801Go0?n8
00?o0000o`3hool0n?l04Ol0n?l00ol0003o07Woo`1io`0Do`1io`03o`000?l50?oo1@3o01co1@3o
00?o0000oh<0oon30?l0<_n30?l00ol0003oo`3mool0o@0dool0o@[ooo]Z0Ol00001oookJP00<?oo
nfX00ol0003ooo]ZoookJP07oookJSSoo`3m00?o0000oh<0oon30?l0<On30?l00ol0003o1@3oo`D0
o`0Mo`D0o`03o`000?l0NOoo07Wo01Co07Wo00?o0000o`3hool0n?l04Ol0n?l00ol0003o0?n8o`3o
R00Eo`3oR003o`000?l0o`[o0?l:05Wo0?l:00?o0000o`3oR?l0ohP05Ol0ohP00ol0003o0?Soo`3h
o`0Bo`3ho`03o`000?l0NOoo07Wo01Co07Wo00?o0000o`D0ool50?l07?l50?l00ol0003oP`3ooh<0
o`0aoh<0o`03o`000?oo0?goo`3m03Goo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[o
oo]Z00Oooo]Z>?oo0?d00ol0003oP`3ooh<0o`0aoh<0o`03o`000?l50?oo1@3o01ko1@3o00?o0000
o`1iool0NOl05?l0NOl00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0ohSo0?n801Co0?n800?o0000
o`3o2_l0o`X0FOl0o`X00ol0003o0?n8o`3oR00Eo`3oR003o`000?l0n?oo0?So017o0?So00?o0000
o`1iool0NOl05?l0NOl00ol0003o1@3oo`D0o`0Mo`D0o`03o`000?n30?ooP`3o037oP`3o00?o0000
ool0oOoo0?d0=Ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXhool0
o@03o`000?n30?ooP`3o03;oP`3o00?o0000o`D0ool50?l07Ol50?l00ol0003o07Woo`1io`0Do`1i
o`03o`000?l0n?oo0?So017o0?So00?o0000o`3oR?l0ohP05Ol0ohP00ol0003o0?l:o`3o2P1Go`3o
2P03o`000?l0ohSo0?n801Go0?n800?o0000o`3hool0n?l04_l0n?l00ol0003o07Woo`1io`0Do`1i
o`03o`000?l50?oo1@3o01go1@3o00?o0000oh<0oon30?l0<On30?l00ol0003oo`3mool0o@0eool0
o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSSoo`3m00?o0000oh<0oon3
0?l0<_n30?l00ol0003o1@3oo`D0o`0Mo`D0o`03o`000?l0NOoo07Wo01Go07Wo00?o0000o`3hool0
n?l04Ol0n?l00ol0003o0?n8o`3oR00Eo`3oR003o`000?l0o`[o0?l:05Go0?l:00?o0000o`3oR?l0
ohP05_l0ohP00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0NOoo07Wo01Go07Wo00?o0000o`D0ool5
0?l07?l50?l00ol0003oP`3ooh<0o`0boh<0o`03o`000?oo0?goo`3m03Goo`3m2_oonfX1o`00007o
oo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z>?oo0?d00ol0003oP`3ooh<0o`0boh<0o`03o`00
0?l50?oo1@3o01ko1@3o00?o0000o`1iool0NOl05?l0NOl00ol0003o0?Soo`3ho`0Ao`3ho`03o`00
0?l0ohSo0?n801Go0?n800?o0000o`3o2_l0o`X0EOl0o`X00ol0003o0?n8o`3oR00Eo`3oR003o`00
0?l0n?oo0?So01;o0?So00?o0000o`1iool0NOl05?l0NOl00ol0003o1@3oo`D0o`0Mo`D0o`03o`00
0?n30?ooP`3o03;oP`3o00?o0000ool0oOoo0?d0=Ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o
0000oookJ_oonfX01ooonfXiool0o@03o`000?n30?ooP`3o037oP`3o00?o0000o`D0ool50?l07_l5
0?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l0n?oo0?So017o0?So00?o0000o`3oR?l0ohP05Ol0
ohP00ol0003o0?l:o`3o2P1Co`3o2P03o`000?l0ohSo0?n801Ko0?n800?o0000o`3hool0n?l04Ol0
n?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l50?oo1@3o01go1@3o00?o0000oh<0oon30?l0<_n3
0?l00ol0003oo`3mool0o@0eool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07
oookJSWoo`3m00?o0000oh<0oon30?l0<_n30?l00ol0003o1@3oo`D0o`0Mo`D0o`03o`000?l0NOoo
07Wo01Go07Wo00?o0000o`3hool0n?l04Ol0n?l00ol0003o0?n8o`3oR00Eo`3oR003o`000?l0o`[o
0?l:05?o0?l:00?o0000o`3oR?l0ohP05Ol0ohP00ol0003o0?Soo`3ho`0Bo`3ho`03o`000?l0NOoo
07Wo01Co07Wo00?o0000o`D0ool50?l07_l50?l00ol0003oP`3ooh<0o`0boh<0o`03o`000?oo0?go
o`3m03Goo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z>Ooo0?d00ol0
003oP`3ooh<0o`0boh<0o`03o`000?l50?oo1@3o01ko1@3o00?o0000o`1iool0NOl05?l0NOl00ol0
003o0?Soo`3ho`0Ao`3ho`03o`000?l0ohSo0?n801Ko0?n800?o0000o`3o2_l0o`X0DOl0o`X00ol0
003o0?n8o`3oR00Fo`3oR003o`000?l0n?oo0?So01;o0?So00?o0000o`1iool0NOl05?l0NOl00ol0
003o1@3oo`D0o`0Mo`D0o`03o`000?n30?ooP`3o03;oP`3o00?o0000ool0oOoo0?d0=_oo0?d:oook
JP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXiool0o@03o`000?n30?ooP`3o03;o
P`3o00?o0000o`D0ool50?l07_l50?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l0n?oo0?So017o
0?So00?o0000o`3oR?l0ohP05Ol0ohP00ol0003o0?l:o`3o2P1Ao`3o2P03o`000?l0ohSo0?n801Ko
0?n800?o0000o`3hool0n?l04Ol0n?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l50?oo1@3o01go
1@3o00?o0000oh<0oon30?l0<_n30?l00ol0003oo`3mool0o@0fool0o@[ooo]Z0Ol00001oookJP00
<?oonfX00ol0003ooo]ZoookJP07oookJSWoo`3m00?o0000oh<0oon30?l0<on30?l00ol0003o1@3o
o`D0o`0Mo`D0o`03o`000?l0NOoo07Wo01Go07Wo00?o0000o`3hool0n?l04Ol0n?l00ol0003o0?n8
o`3oR00Fo`3oR003o`000?l0o`[o0?l:04oo0?l:00?o0000o`3oR?l0ohP05_l0ohP00ol0003o0?So
o`3ho`0Bo`3ho`03o`000?l0NOoo07Wo01Co07Wo00?o0000o`D0ool50?l07_l50?l00ol0003oP`3o
oh<0o`0boh<0o`03o`000?oo0?goo`3m03Koo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oo
nf[ooo]Z00Oooo]Z>_oo0?d00ol0003oP`3ooh<0o`0boh<0o`03o`000?l50?oo1@3o01ko1@3o00?o
0000o`1iool0NOl05Ol0NOl00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0ohSo0?n801Ko0?n800?o
0000o`3o2_l0o`X0COl0o`X00ol0003o0?n8o`3oR00Go`3oR003o`000?l0n?oo0?So017o0?So00?o
0000o`1iool0NOl05Ol0NOl00ol0003o1@3oo`D0o`0No`D0o`03o`000?n30?ooP`3o03;oP`3o00?o
0000ool0oOoo0?d0=_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXj
ool0o@03o`000?n30?ooP`3o03;oP`3o00?o0000o`D0ool50?l07_l50?l00ol0003o07Woo`1io`0E
o`1io`03o`000?l0n?oo0?So017o0?So00?o0000o`3oR?l0ohP05_l0ohP00ol0003o0?l:o`3o2P1=
o`3o2P03o`000?l0ohSo0?n801Ko0?n800?o0000o`3hool0n?l04_l0n?l00ol0003o07Woo`1io`0D
o`1io`03o`000?l50?oo1@3o01oo1@3o00?o0000oh<0oon30?l0<_n30?l00ol0003oo`3mool0o@0f
ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJS[oo`3m00?o0000oh<0
oon30?l0<_n30?l00ol0003o1@3oo`D0o`0No`D0o`03o`000?l0NOoo07Wo01Go07Wo00?o0000o`3h
ool0n?l04_l0n?l00ol0003o0?n8o`3oR00Fo`3oR003o`000?l0o`[o0?l:04_o0?l:00?o0000o`3o
R?l0ohP05ol0ohP00ol0003o0?Soo`3ho`0Bo`3ho`03o`000?l0NOoo07Wo01Co07Wo00?o0000o`D0
ool50?l07_l50?l00ol0003oP`3ooh<0o`0coh<0o`03o`000?oo0?goo`3m03Koo`3m2_oonfX1o`00
007ooo]Z000`oookJP?o00001ooonfXjool0o@03o`000?n30?ooP`3o03?oP`3o00?o0000o`D0ool5
0?l07_l50?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l0n?oo0?So017o0?So00?o0000o`3oR?l0
ohP05_l0ohP00ol0003o0?l:o`3o2P1;o`3o2P03o`000?l0ohSo0?n801Ko0?n800?o0000o`3hool0
n?l04_l0n?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l50?oo1@3o01ko1@3o00?o0000oh<0oon3
0?l0<on30?l00ol0003oo`3mool0o@0fool0o@Sooo]Z0ol00001oookJP00<?oonfX00ol0003ooo]Z
oookJP07oookJS[oo`3m00?o0000oh<0oon30?l0<on30?l00ol0003o1@3oo`D0o`0No`D0o`03o`00
0?l0NOoo07Wo01Go07Wo00?o0000o`3hool0n?l04Ol0n?l00ol0003o0?n8o`3oR00Go`3oR003o`00
0?l0o`[o0?l:04Wo0?l:00?o0000o`3oR?l0ohP05ol0ohP00ol0003o0?Soo`3ho`0Bo`3ho`03o`00
0?l0NOoo07Wo01Co07Wo00?o0000o`D0ool50?l07ol50?l00ol0003oP`3ooh<0o`0boh<0o`03o`00
0?oo0?goo`3m03Ooo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z>ooo
0?d00ol0003oP`3ooh<0o`0boh<0o`03o`000?l50?oo1@3o01ko1@3o00?o0000o`1iool0NOl05_l0
NOl00ol0003o0?Soo`3ho`0Ao`3ho`03o`000?l0ohSo0?n801Oo0?n800?o0000o`3o2_l0o`X0Aol0
o`X00ol0003o0?n8o`3oR00Go`3oR003o`000?l0n?oo0?So01;o0?So00?o0000o`1iool0NOl05Ol0
NOl00ol0003o1@3oo`D0o`0Oo`D0o`03o`000?n30?ooP`3o03;oP`3o00?o0000ool0oOoo0?d0=ooo
0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXkool0o@03o`000?n30?oo
P`3o03?oP`3o00?o0000o`D0ool50?l07_l50?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l0n?oo
0?So01;o0?So00?o0000o`3oR?l0ohP05_l0ohP00ol0003o0?l:o`3o2P17o`3o2P03o`000?l0ohSo
0?n801Oo0?n800?o0000o`3hool0n?l04_l0n?l00ol0003o07Woo`1io`0Eo`1io`03o`000?l50?oo
1@3o01ko1@3o00?o0000oh<0oon30?l0<on30?l00ol0003oo`3mool0o@0gool0o@[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJS_oo`3m00?o0000oh<0oon30?l0<on30?l00ol0
003o1@3oo`D0o`0No`D0o`03o`000?l0NOoo07Wo01Ko07Wo00?o0000o`3hool0n?l04_l0n?l00ol0
003o0?n8o`3oR00Fo`3oR003o`000?l0o`[o0?l:04Go0?l:00?o0000o`3oR?l0ohP05ol0ohP00ol0
003o0?Soo`3ho`0Bo`3ho`03o`000?l0NOoo07Wo01Go07Wo00?o0000o`D0ool50?l07ol50?l00ol0
003oP`3ooh<0o`0coh<0o`03o`000?oo0?goo`3m03Ooo`3m2_oonfX1o`00007ooo]Z000`oookJP03
o`000?oonf[ooo]Z00Oooo]Z>ooo0?d00ol0003oP`3ooh<0o`0coh<0o`03o`000?l50?oo1@3o01ko
1@3o00?o0000o`1iool0NOl05_l0NOl00ol0003o0?Soo`3ho`0Bo`3ho`03o`000?l0ohSo0?n801Ko
0?n800?o0000o`3o2_l0o`X0AOl0o`X00ol0003o0?n8o`3oR00Go`3oR003o`000?l0n?oo0?So01;o
0?So00?o0000o`1iool0NOl05Ol0NOl00ol0003o1@3oo`D0o`0Oo`D0o`03o`000?n30?ooP`3o03?o
P`3o00?o0000ool0oOoo0?d0=ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX0
1ooonfXkool0o@03o`000?n30?ooP`3o03CoP`3o00?o0000o`D0ool50?l07_l50?l00ol0003o07Wo
o`1io`0Fo`1io`03o`000?l0n?oo0?So01;o0?So00?o0000o`3oR?l0ohP05_l0ohP00ol0003o0?l:
o`3o2P13o`3o2P03o`000?l0ohSo0?n801Oo0?n800?o0000o`3hool0n?l04_l0n?l00ol0003o07Wo
o`1io`0Eo`1io`03o`000?l50?oo1@3o01oo1@3o00?o0000oh<0oon30?l0=?n30?l00ol0003oo`3m
ool0o@0gool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJScoo`3m00?o
0000oh<0oon30?l0<on30?l00ol0003o1@3oo`D0o`0Oo`D0o`03o`000?l0NOoo07Wo01Go07Wo00?o
0000o`3hool0n?l04ol0n?l00ol0003o0?n8o`3oR00Fo`3oR003o`000?l0o`[o0?l:047o0?l:00?o
0000o`3oR?l0ohP05ol0ohP00ol0003o0?Soo`3ho`0Co`3ho`03o`000?l0NOoo07Wo01Go07Wo00?o
0000o`D0ool50?l07ol50?l00ol0003oP`3ooh<0o`0coh<0o`03o`000?oo0?goo`3m03Soo`3m2_oo
nfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z??oo0?d00ol0003oP`3ooh<0o`0c
oh<0o`03o`000?l50?oo1@3o01oo1@3o00?o0000o`1iool0NOl05_l0NOl00ol0003o0?Soo`3ho`0B
o`3ho`03o`000?l0ohSo0?n801Oo0?n800?o0000o`3o2_l0o`X0?ol0o`X00ol0003o0?n8o`3oR00H
o`3oR003o`000?l0n?oo0?So01;o0?So00?o0000o`1iool0NOl05_l0NOl00ol0003o1@3oo`D0o`0N
o`D0o`03o`000?n30?ooP`3o03CoP`3o00?o0000ool0oOoo0?d0>?oo0?d:oookJP7o00000OoonfX0
033ooo]Z00?o0000oookJ_oonfX01ooonfXlool0o@03o`000?n30?ooP`3o03CoP`3o00?o0000o`D0
ool50?l07ol50?l00ol0003o07Woo`1io`0Fo`1io`03o`000?l0n?oo0?So01;o0?So00?o0000o`3o
R?l0ohP05ol0ohP00ol0003o0?l:o`3o2P0mo`3o2P03o`000?l0ohSo0?n801So0?n800?o0000o`3h
ool0n?l04_l0n?l00ol0003o07Woo`1io`0Fo`1io`03o`000?l50?oo1@3o01oo1@3o00?o0000oh<0
oon30?l0=?n30?l00ol0003oo`3mool0o@0hool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003o
oo]ZoookJP07oookJScoo`3m00?o0000oh<0oon30?l0=?n30?l00ol0003o1@3oo`D0o`0Oo`D0o`03
o`000?l0NOoo07Wo01Ko07Wo00?o0000o`3hool0n?l04_l0n?l00ol0003o0?n8o`3oR00Ho`3oR003
o`000?l0o`[o0?l:03_o0?l:00?o0000o`3oR?l0ohP06?l0ohP00ol0003o0?Soo`3ho`0Co`3ho`03
o`000?l0NOoo07Wo01Ko07Wo00?o0000o`D0ool50?l07ol50?l00ol0003oP`3ooh<0o`0coh<0o`03
o`000?oo0?goo`3m03Woo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z
?Ooo0?d00ol0003oP`3ooh<0o`0coh<0o`03o`000?l50?oo1@3o023o1@3o00?o0000o`1iool0NOl0
5_l0NOl00ol0003o0?Soo`3ho`0Bo`3ho`03o`000?l0ohSo0?n801So0?n800?o0000o`3o2_l0o`X0
>Ol0o`X00ol0003o0?n8o`3oR00Io`3oR003o`000?l0n?oo0?So01;o0?So00?o0000o`1iool0NOl0
5_l0NOl00ol0003o1@3oo`D0o`0Oo`D0o`03o`000?n30?ooP`3o03CoP`3o00?o0000ool0oOoo0?d0
>Ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXmool0o@03o`000?n3
0?ooP`3o03CoP`3o00?o0000o`D0ool50?l07ol50?l00ol0003o07Woo`1io`0Fo`1io`03o`000?l0
n?oo0?So01?o0?So00?o0000o`3oR?l0ohP06?l0ohP00ol0003o0?l:o`3o2P0go`3o2P03o`000?l0
ohSo0?n801Wo0?n800?o0000o`3hool0n?l04ol0n?l00ol0003o07Woo`1io`0Fo`1io`03o`000?l5
0?oo1@3o01oo1@3o00?o0000oh<0oon30?l0=?n30?l00ol0003oo`3mool0o@0iool0o@[ooo]Z0Ol0
0001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSgoo`3m00?o0000oh<0oon30?l0=?n30?l0
0ol0003o1@3oo`D0o`0Po`D0o`03o`000?l0NOoo07Wo01Ko07Wo00?o0000o`3hool0n?l04_l0n?l0
0ol0003o0?n8o`3oR00Io`3oR003o`000?l0o`[o0?l:03Go0?l:00?o0000o`3oR?l0ohP06Ol0ohP0
0ol0003o0?Soo`3ho`0Co`3ho`03o`000?l0NOoo07Wo01Ko07Wo00?o0000o`D0ool50?l07ol50?l0
0ol0003oP`3ooh<0o`0doh<0o`03o`000?oo0?goo`3m03[oo`3m2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]Z?Ooo0?d00ol0003oP`3ooh<0o`0eoh<0o`03o`000?l50?oo1@3o
01oo1@3o00?o0000o`1iool0NOl05_l0NOl00ol0003o0?Soo`3ho`0Co`3ho`03o`000?l0ohSo0?n8
01Wo0?n800?o0000o`3o2_l0o`X0<ol0o`X00ol0003o0?n8o`3oR00Jo`3oR003o`000?l0n?oo0?So
01?o0?So00?o0000o`1iool0NOl05_l0NOl00ol0003o1@3oo`D0o`0Oo`D0o`03o`000?n30?ooP`3o
03CoP`3o00?o0000ool0oOoo0?d0>_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oo
nfX01ooonfXmool0o@03o`000?n30?ooP`3o03GoP`3o00?o0000o`D0ool50?l08?l50?l00ol0003o
07Woo`1io`0Fo`1io`03o`000?l0n?oo0?So01?o0?So00?o0000o`3oR?l0ohP06Ol0ohP00ol0003o
0?l:o`3o2P0ao`3o2P03o`000?l0ohSo0?n801[o0?n800?o0000o`3hool0n?l04ol0n?l00ol0003o
07Woo`1io`0Fo`1io`03o`000?l50?oo1@3o01oo1@3o00?o0000oh<0oon30?l0=On30?l00ol0003o
o`3mool0o@0jool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSkoo`3m
00?o0000oh<0oon30?l0=?n30?l00ol0003o1@3oo`D0o`0Po`D0o`03o`000?l0NOoo07Wo01Oo07Wo
00?o0000o`3hool0n?l04_l0n?l00ol0003o0?n8o`3oR00Jo`3oR003o`000?l0o`[o0?l:02oo0?l:
00?o0000o`3oR?l0ohP06_l0ohP00ol0003o0?Soo`3ho`0Co`3ho`03o`000?l0NOoo07Wo01Oo07Wo
00?o0000o`D0ool50?l07ol50?l00ol0003oP`3ooh<0o`0eoh<0o`03o`000?oo0?goo`3m03[oo`3m
2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z?_oo0?d00ol0003oP`3ooh<0
o`0eoh<0o`03o`000?l50?oo1@3o023o1@3o00?o0000o`1iool0NOl05_l0NOl00ol0003o0?Soo`3h
o`0Co`3ho`03o`000?l0ohSo0?n801[o0?n800?o0000o`3o2_l0o`X0;Ol0o`X00ol0003o0?n8o`3o
R00Ko`3oR003o`000?l0n?oo0?So01?o0?So00?o0000o`1iool0NOl05_l0NOl00ol0003o1@3oo`D0
o`0Po`D0o`03o`000?n30?ooP`3o03CoP`3o00?o0000ool0oOoo0?d0>ooo0?d:oookJP7o00000Ooo
nfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXnool0o@03o`000?n30?ooP`3o03GoP`3o00?o0000
o`D0ool50?l08?l50?l00ol0003o07Woo`1io`0Go`1io`03o`000?l0n?oo0?So01;o0?So00?o0000
o`3oR?l0ohP06ol0ohP00ol0003o0?l:o`3o2P0[o`3o2P03o`000?l0ohSo0?n801_o0?n800?o0000
o`3hool0n?l04ol0n?l00ol0003o07Woo`1io`0Go`1io`03o`000?l50?oo1@3o01oo1@3o00?o0000
oh<0oon30?l0=On30?l00ol0003oo`3mool0o@0kool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0
003ooo]ZoookJP07oookJSkoo`3m00?o0000oh<0oon30?l0=_n30?l00ol0003o1@3oo`D0o`0Po`D0
o`03o`000?l0NOoo07Wo01Ko07Wo00?o0000o`3hool0n?l04ol0n?l00ol0003o0?n8o`3oR00Ko`3o
R003o`000?l0o`[o0?l:02Wo0?l:00?o0000o`3oR?l0ohP06ol0ohP00ol0003o0?Soo`3ho`0Do`3h
o`03o`000?l0NOoo07Wo01Ko07Wo00?o0000o`D0ool50?l08?l50?l00ol0003oP`3ooh<0o`0eoh<0
o`03o`000?oo0?goo`3m03_oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oo
oo]Z?ooo0?d00ol0003oP`3ooh<0o`0eoh<0o`03o`000?l50?oo1@3o023o1@3o00?o0000o`1iool0
NOl05ol0NOl00ol0003o0?Soo`3ho`0Co`3ho`03o`000?l0ohSo0?n801_o0?n80_l0000Wo`3o2P;o
00007_l0ohP00ol0003o0?Soo`3ho`0Co`3ho`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`D0ool5
0?l07ol50?l00ol0003oP`3ooh<0o`0eoh<0o`03o`000?oo0?goo`3m03coo`3m2_oonfX1o`00007o
oo]Z000AoookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l;oookJP03o`000?oonf[ooo]Z00Oooo]Z
?ooo0?d00ol0003oP`3ooh<0o`0eoh<0o`03o`000?l50?oo1@3o027o1@3o00?o0000o`1iool0NOl0
5_l0NOl00ol0003o0?Soo`3ho`0Co`3ho`03o`000?l0ohSo0?n801go0?n80_l0000So`3o2P;o0000
7ol0ohP00ol0003o0?Soo`3ho`0Do`3ho`03o`000?l0NOoo07Wo01Ko07Wo00?o0000o`D0ool50?l0
8?l50?l00ol0003oP`3ooh<0o`0eoh<0o`03o`000?oo0?goo`3m03coo`3m2_oonfX1o`00007ooo]Z
000@oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l:oookJP03o`000?oonf[ooo]Z00Oooo]Z?ooo
0?d00ol0003oP`3ooh<0o`0foh<0o`03o`000?l50?oo1@3o023o1@3o00?o0000o`1iool0NOl05ol0
NOl00ol0003o0?Soo`3ho`0Co`3ho`03o`000?l0ohSo0?n801ko0?n80ol0000No`3o2P;o00008?l0
ohP00ol0003o0?Soo`3ho`0Do`3ho`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`D0ool50?l07ol5
0?l00ol0003oP`3ooh<0o`0foh<0o`03o`000?oo0?goo`3m03coo`3m2_oonfX1o`00007ooo]Z000@
oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Co
oo]Zo`00Ool007oo001o2_oonfX00ol0003ooo]ZoookJP07oookJT3oo`3m00?o0000oh<0oon30?l0
=On30?l00ol0003o1@3oo`D0o`0Qo`D0o`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`3hool0n?l0
4_l0n?l00ol0003o0?n8o`3oR00Qo`3oR0;o00006_l0o`X2o`0002;o0?n800?o0000o`3hool0n?l0
4ol0n?l00ol0003o07Woo`1io`0Go`1io`03o`000?l50?oo1@3o023o1@3o00?o0000oh<0oon30?l0
=_n30?l00ol0003oo`3mool0o@0lool0o@[ooo]Z0Ol00001oookJP003ooonfX3o`00O`?ooo]Z0ol0
07l6oookJP?o001o0ooonfX3o`00O`Wooo]Z00?o0000oookJ_oonfX01ooonfY0ool0o@03o`000?n3
0?ooP`3o03GoP`3o00?o0000o`D0ool50?l08Ol50?l00ol0003o07Woo`1io`0Go`1io`03o`000?l0
n?oo0?So01?o0?So00?o0000o`3oR?l0ohP08_l0ohP2o`0001Ko0?l:0_l0000So`3oR003o`000?l0
n?oo0?So01Co0?So00?o0000o`1iool0NOl05ol0NOl00ol0003o1@3oo`D0o`0Po`D0o`03o`000?n3
0?ooP`3o03GoP`3o00?o0000ool0oOoo0?d0?Ooo0?d:oookJP7o00000OoonfX000oooo]Z0ol007l3
oookJP?o001o3?oonfX3o`00O`Wooo]Z1?l00006oookJT7oo`3m00?o0000oh<0oon30?l0=On30?l0
0ol0003o1@3oo`D0o`0Qo`D0o`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`3hool0n?l04ol0n?l0
0ol0003o0?n8o`3oR00So`3oR0Co00003_l0o`X4o`0002Co0?n800?o0000o`3hool0n?l05?l0n?l0
0ol0003o07Woo`1io`0Go`1io`03o`000?l50?oo1@3o023o1@3o00?o0000oh<0oon30?l0=_n30?l0
0ol0003oo`3mool0o@0mool0o@Oooo]Z1?l00001oookJP003ooonfX3o`00O`?ooo]Z0ol007l<oook
JP?o001o2OoonfX00ol0003ooo]ZoookJP07oookJT7oo`3m00?o0000oh<0oon30?l0=On30?l00ol0
003o1@3oo`D0o`0Qo`D0o`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`3hool0n?l04ol0n?l00ol0
003o0?n8o`3oR00Wo`3oR0Go00001?l0o`X5o`0002So0?n800?o0000o`3hool0n?l05?l0n?l00ol0
003o07Woo`1io`0Go`1io`03o`000?l50?oo1@3o023o1@3o00?o0000oh<0oon30?l0=_n30?l00ol0
003oo`3mool0o@0mool0o@[ooo]Z0Ol00001oookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJP;o
001o0_oonfX4o`00O`Wooo]Z00?o0000oookJ_oonfX01ooonfY2ool0o@03o`000?n30?ooP`3o03Go
P`3o00?o0000o`D0ool50?l08Ol50?l00ol0003o07Woo`1io`0Go`1io`03o`000?l0n?oo0?So01?o
0?So00?o0000o`3oR?l0ohP0:ol0ohP4o`0002co0?n800?o0000o`3hool0n?l05?l0n?l00ol0003o
07Woo`1io`0Go`1io`03o`000?l50?oo1@3o023o1@3o00?o0000oh<0oon30?l0=_n30?l00ol0003o
o`3mool0o@0nool0o@[ooo]Z0Ol00001oookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJPOo001o
2_oonfX00ol0003ooo]ZoookJP07oookJT;oo`3m00?o0000oh<0oon30?l0=On30?l00ol0003o1@3o
o`D0o`0Ro`D0o`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`3hool0n?l04ol0n?l00ol0003o0?n8
o`3oR01Io`3oR003o`000?l0n?oo0?So01Co0?So00?o0000o`1iool0NOl05ol0NOl00ol0003o1@3o
o`D0o`0Qo`D0o`03o`000?n30?ooP`3o03KoP`3o00?o0000ool0oOoo0?d0?_oo0?d:oookJP7o0000
0OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`_ooo]Z00?o0000oookJ_oonfX01ooo
nfY2ool0o@03o`000?n30?ooP`3o03KoP`3o00?o0000o`D0ool50?l08Ol50?l00ol0003o07Woo`1i
o`0Go`1io`03o`000?l0n?oo0?So01Co0?So00?o0000o`3oR?l0ohP0Eol0ohP00ol0003o0?Soo`3h
o`0Do`3ho`03o`000?l0NOoo07Wo01So07Wo00?o0000o`D0ool50?l08Ol50?l00ol0003oP`3ooh<0
o`0foh<0o`03o`000?oo0?goo`3m03koo`3m2_oonfX1o`00007ooo]Z000?oookJP?o001o0ooonfX3
o`00O`Oooo]Z0_l007l?oookJP03o`000?oonf[ooo]Z00Oooo]Z@ooo0?d00ol0003oP`3ooh<0o`0e
oh<0o`03o`000?l50?oo1@3o02;o1@3o00?o0000o`1iool0NOl05ol0NOl00ol0003o0?Soo`3ho`0D
o`3ho`03o`000?l0ohSo0?n805Go0?n800?o0000o`3hool0n?l05Ol0n?l00ol0003o07Woo`1io`0G
o`1io`03o`000?l50?oo1@3o027o1@3o00?o0000oh<0oon30?l0=_n30?l00ol0003oo`3mool0o@0o
ool0o@[ooo]Z0Ol00001oookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l?
oookJP03o`000?oonf[ooo]Z00Oooo]Z@ooo0?d00ol0003oP`3ooh<0o`0foh<0o`03o`000?l50?oo
1@3o027o1@3o00?o0000o`1iool0NOl06?l0NOl00ol0003o0?Soo`3ho`0Do`3ho`03o`000?l0ohSo
0?n805?o0?n800?o0000o`3hool0n?l05Ol0n?l00ol0003o07Woo`1io`0Ho`1io`03o`000?l50?oo
1@3o027o1@3o00?o0000oh<0oon30?l0=_n30?l00ol0003oo`3mool0o@0oool0o@[ooo]Z0Ol00001
oookJP004?oonfX7o`00O`Wooo]Z1ol007l9oookJP03o`000?oonf[ooo]Z00Oooo]Z@ooo0?d00ol0
003oP`3ooh<0o`0foh<0o`03o`000?l50?oo1@3o02;o1@3o00?o0000o`1iool0NOl05ol0NOl00ol0
003o0?Soo`3ho`0Eo`3ho`03o`000?l0ohSo0?n8057o0?n800?o0000o`3hool0n?l05Ol0n?l00ol0
003o07Woo`1io`0Ho`1io`03o`000?l50?oo1@3o027o1@3o00?o0000oh<0oon30?l0=on30?l00ol0
003oo`3mool0o@0oool0o@[ooo]Z0Ol00001oookJP004OoonfX5o`00O`[ooo]Z1ol007l9oookJP03
o`000?oonf[ooo]Z00Oooo]ZA?oo0?d00ol0003oP`3ooh<0o`0foh<0o`03o`000?l50?oo1@3o02;o
1@3o00?o0000o`1iool0NOl05ol0NOl00ol0003o0?Soo`3ho`0Do`3ho`03o`000?l0ohSo0?n8057o
0?n800?o0000o`3hool0n?l05Ol0n?l00ol0003o07Woo`1io`0Go`1io`03o`000?l50?oo1@3o02;o
1@3o00?o0000oh<0oon30?l0=_n30?l00ol0003oo`3mool0o@10ool0o@[ooo]Z0Ol00001oookJP00
<?oonfX00ol0003ooo]ZoookJP07oookJTCoo`3m00?o0000oh<0oon30?l0=_n30?l00ol0003o1@3o
o`D0o`0Ro`D0o`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`3hool0n?l05Ol0n?l00ol0003o0?n8
o`3oR01?o`3oR003o`000?l0n?oo0?So01Go0?So00?o0000o`1iool0NOl06?l0NOl00ol0003o1@3o
o`D0o`0Qo`D0o`03o`000?n30?ooP`3o03OoP`3o00?o0000ool0oOoo0?d0@?oo0?d:oookJP7o0000
0OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY5ool0o@03o`000?n30?ooP`3o03KoP`3o00?o
0000o`D0ool50?l08_l50?l00ol0003o07Woo`1io`0Go`1io`03o`000?l0n?oo0?So01Go0?So00?o
0000o`3oR?l0ohP0COl0ohP00ol0003o0?Soo`3ho`0Eo`3ho`03o`000?l0NOoo07Wo01So07Wo00?o
0000o`D0ool50?l08_l50?l00ol0003oP`3ooh<0o`0foh<0o`03o`000?oo0?goo`3m047oo`3m2_oo
nfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZAOoo0?d00ol0003oP`3ooh<0o`0f
oh<0o`03o`000?l50?oo1@3o02?o1@3o00?o0000o`1iool0NOl05ol0NOl00ol0003o0?Soo`3ho`0E
o`3ho`03o`000?l0ohSo0?n804_o0?n800?o0000o`3hool0n?l05Ol0n?l00ol0003o07Woo`1io`0H
o`1io`03o`000?l50?oo1@3o02?o1@3o00?o0000oh<0oon30?l0=_n30?l00ol0003oo`3mool0o@11
ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJTGoo`3m00?o0000oh<0
oon30?l0=on30?l00ol0003o1@3oo`D0o`0Ro`D0o`03o`000?l0NOoo07Wo01Oo07Wo00?o0000o`3h
ool0n?l05_l0n?l00ol0003o0?n8o`3oR019o`3oR003o`000?l0n?oo0?So01Ko0?So00?o0000o`1i
ool0NOl06?l0NOl00ol0003o1@3oo`D0o`0Ro`D0o`03o`000?n30?ooP`3o03OoP`3o00?o0000ool0
oOoo0?d0@Ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY6ool0o@03
o`000?n30?ooP`3o03KoP`3o00?o0000o`D0ool50?l08ol50?l00ol0003o07Woo`1io`0Go`1io`03
o`000?l0n?oo0?So01Ko0?So00?o0000o`3oR?l0ohP0Aol0ohP00ol0003o0?Soo`3ho`0Fo`3ho`03
o`000?l0NOoo07Wo01So07Wo00?o0000o`D0ool50?l08ol50?l00ol0003oP`3ooh<0o`0foh<0o`03
o`000?oo0?goo`3m04;oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z
A_oo0?d00ol0003oP`3ooh<0o`0goh<0o`03o`000?l50?oo1@3o02?o1@3o00?o0000o`1iool0NOl0
5ol0NOl00ol0003o0?Soo`3ho`0Fo`3ho`03o`000?l0ohSo0?n804Go0?n800?o0000o`3hool0n?l0
5_l0n?l00ol0003o07Woo`1io`0Ho`1io`03o`000?l50?oo1@3o02?o1@3o00?o0000oh<0oon30?l0
=on30?l00ol0003oo`3mool0o@12ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Zoook
JP07oookJTOoo`3m00?o0000oh<0oon30?l0=_n30?l00ol0003o1@3oo`D0o`0So`D0o`03o`000?l0
NOoo07Wo01So07Wo00?o0000o`3hool0n?l05Ol0n?l00ol0003o0?n8o`3oR015o`3oR003o`000?l0
n?oo0?So01Go0?So00?o0000o`1iool0NOl06Ol0NOl00ol0003o1@3oo`D0o`0Ro`D0o`03o`000?n3
0?ooP`3o03OoP`3o00?o0000ool0oOoo0?d0@ooo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000
oookJ_oonfX01ooonfY7ool0o@03o`000?n30?ooP`3o03OoP`3o00?o0000o`D0ool50?l08ol50?l0
0ol0003o07Woo`1io`0Ho`1io`03o`000?l0n?oo0?So01Go0?So00?o0000o`3oR?l0ohP0@ol0ohP0
0ol0003o0?Soo`3ho`0Eo`3ho`03o`000?l0NOoo07Wo01Wo07Wo00?o0000o`D0ool50?l08ol50?l0
0ol0003oP`3ooh<0o`0goh<0o`03o`000?oo0?goo`3m04?oo`3m2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]ZAooo0?d00ol0003oP`3ooh<0o`0hoh<0o`03o`000?l50?oo1@3o
02;o1@3o00?o0000o`1iool0NOl06?l0NOl00ol0003o0?Soo`3ho`0Fo`3ho`03o`000?l0ohSo0?n8
047o0?n800?o0000o`3hool0n?l05_l0n?l00ol0003o07Woo`1io`0Io`1io`03o`000?l50?oo1@3o
02;o1@3o00?o0000oh<0oon30?l0>?n30?l00ol0003oo`3mool0o@13ool0o@[ooo]Z0Ol00001oook
JP00<?oonfX00ol0003ooo]ZoookJP07oookJTSoo`3m00?o0000oh<0oon30?l0=on30?l00ol0003o
1@3oo`D0o`0So`D0o`03o`000?l0NOoo07Wo01So07Wo00?o0000o`3hool0n?l05_l0n?l00ol0003o
0?n8o`3oR00oo`3oR003o`000?l0n?oo0?So01Ko0?So00?o0000o`1iool0NOl06Ol0NOl00ol0003o
1@3oo`D0o`0Ro`D0o`03o`000?n30?ooP`3o03SoP`3o00?o0000ool0oOoo0?d0A?oo0?d:oookJP7o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY8ool0o@03o`000?n30?ooP`3o03SoP`3o
00?o0000o`D0ool50?l08ol50?l00ol0003o07Woo`1io`0Ho`1io`03o`000?l0n?oo0?So01Ko0?So
00?o0000o`3oR?l0ohP0?Ol0ohP00ol0003o0?Soo`3ho`0Fo`3ho`03o`000?l0NOoo07Wo01Wo07Wo
00?o0000o`D0ool50?l08ol50?l00ol0003oP`3ooh<0o`0hoh<0o`03o`000?oo0?goo`3m04Coo`3m
2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZB?oo0?d00ol0003oP`3ooh<0
o`0hoh<0o`03o`000?l50?oo1@3o02?o1@3o00?o0000o`1iool0NOl06Ol0NOl00ol0003o0?Soo`3h
o`0Fo`3ho`03o`000?l0ohSo0?n803_o0?n800?o0000o`3hool0n?l05_l0n?l00ol0003o07Woo`1i
o`0Io`1io`03o`000?l50?oo1@3o02?o1@3o00?o0000oh<0oon30?l0>On30?l00ol0003oo`3mool0
o@14ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJTWoo`3m00?o0000
oh<0oon30?l0>?n30?l00ol0003o1@3oo`D0o`0So`D0o`03o`000?l0NOoo07Wo01Wo07Wo00?o0000
o`3hool0n?l05_l0n?l2o`0003Wo0?n80_l0000Ho`3ho`03o`000?l0NOoo07Wo01Wo07Wo00?o0000
o`D0ool50?l08ol50?l00ol0003oP`3ooh<0o`0ioh<0o`03o`000?oo0?goo`3m04Goo`3m2_oonfX1
o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZBOoo0?d00ol0003oP`3ooh<0o`0hoh<0
o`03o`000?l50?oo1@3o02?o1@3o00?o0000o`1iool0NOl06Ol0NOl00ol0003o0?Soo`3ho`0Ho`3h
o`;o0000=Ol0ohP2o`0001[o0?So00?o0000o`1iool0NOl06Ol0NOl00ol0003o1@3oo`D0o`0So`D0
o`03o`000?n30?ooP`3o03WoP`3o00?o0000ool0oOoo0?d0AOoo0?d:oookJP7o00000OoonfX0033o
oo]Z00?o0000oookJ_oonfX01ooonfY:ool0o@03o`000?n30?ooP`3o03SoP`3o00?o0000o`D0ool5
0?l08ol50?l00ol0003o07Woo`1io`0Io`1io`03o`000?l0n?oo0?So01Wo0?So0_l0000ao`3oR0;o
00006ol0n?l00ol0003o07Woo`1io`0Io`1io`03o`000?l50?oo1@3o02?o1@3o00?o0000oh<0oon3
0?l0>On30?l00ol0003oo`3mool0o@16ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Z
oookJP07oookJT[oo`3m00?o0000oh<0oon30?l0>On30?l00ol0003o1@3oo`D0o`0So`D0o`03o`00
0?l0NOoo07Wo01Wo07Wo00?o0000o`3hool0n?l06_l0n?l00ol0003o0?n8o`3oR00]o`3oR003o`00
0?l0n?oo0?So01[o0?So00?o0000o`1iool0NOl06Ol0NOl00ol0003o1@3oo`D0o`0So`D0o`03o`00
0?n30?ooP`3o03[oP`3o00?o0000ool0oOoo0?d0A_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o
0000oookJ_oonfX01ooonfY;ool0o@03o`000?n30?ooP`3o03WoP`3o00?o0000o`D0ool50?l08ol5
0?l00ol0003o07Woo`1io`0Io`1io`03o`000?l0n?oo0?So01[o0?So0_l0000[o`3oR0;o00007?l0
n?l00ol0003o07Woo`1io`0Io`1io`03o`000?l50?oo1@3o02Co1@3o00?o0000oh<0oon30?l0>On3
0?l00ol0003oo`3mool0o@17ool0o@[ooo]Z0Ol00001oookJP00<?oonfX3o`0000Oooo]ZBooo0?d0
0ol0003oP`3ooh<0o`0ioh<0o`03o`000?l50?oo1@3o02Co1@3o00?o0000o`1iool0NOl06Ol0NOl0
0ol0003o0?Soo`3ho`0Ko`3ho`?o00009Ol0ohP3o`0001go0?So00?o0000o`1iool0NOl06Ol0NOl0
0ol0003o1@3oo`D0o`0To`D0o`03o`000?n30?ooP`3o03[oP`3o00?o0000ool0oOoo0?d0Aooo0?d8
oookJP?o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY<ool0o@03o`000?n30?ooP`3o
03WoP`3o00?o0000o`D0ool50?l09?l50?l00ol0003o07Woo`1io`0Io`1io`03o`000?l0n?oo0?So
01go0?So0ol0000Oo`3oR0?o00007ol0n?l00ol0003o07Woo`1io`0Io`1io`03o`000?l50?oo1@3o
02Co1@3o00?o0000oh<0oon30?l0>_n30?l00ol0003oo`3mool0o@18ool0o@[ooo]Z0Ol00001oook
JP00<?oonfX00ol0003ooo]ZoookJP07oookJTcoo`3m00?o0000oh<0oon30?l0>_n30?l00ol0003o
1@3oo`D0o`0To`D0o`03o`000?l0NOoo07Wo01Wo07Wo00?o0000o`3hool0n?l07ol0n?l4o`0001Oo
0?n81?l0000Qo`3ho`03o`000?l0NOoo07Wo01Wo07Wo00?o0000o`D0ool50?l09Ol50?l00ol0003o
P`3ooh<0o`0joh<0o`03o`000?oo0?goo`3m04Soo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`00
0?oonf[ooo]Z00Oooo]ZCOoo0?d00ol0003oP`3ooh<0o`0ioh<0o`03o`000?l50?oo1@3o02Co1@3o
00?o0000o`1iool0NOl06_l0NOl00ol0003o0?Soo`3ho`0Ro`3ho`?o00004Ol0ohP3o`0002Co0?So
00?o0000o`1iool0NOl06_l0NOl00ol0003o1@3oo`D0o`0To`D0o`03o`000?n30?ooP`3o03[oP`3o
00?o0000ool0oOoo0?d0BOoo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooo
nfY=ool0o@03o`000?n30?ooP`3o03[oP`3o00?o0000o`D0ool50?l09?l50?l00ol0003o07Woo`1i
o`0Jo`1io`03o`000?l0n?oo0?So02Co0?So1?l00009o`3oR0Co00009_l0n?l00ol0003o07Woo`1i
o`0Jo`1io`03o`000?l50?oo1@3o02Co1@3o00?o0000oh<0oon30?l0>on30?l00ol0003oo`3mool0
o@19ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJTkoo`3m00?o0000
oh<0oon30?l0>_n30?l00ol0003o1@3oo`D0o`0To`D0o`03o`000?l0NOoo07Wo01[o07Wo00?o0000
o`3hool0n?l09ol0n?l3o`0000?o0?n80ol0000Yo`3ho`03o`000?l0NOoo07Wo01[o07Wo00?o0000
o`D0ool50?l09Ol50?l00ol0003oP`3ooh<0o`0joh<0o`03o`000?oo0?goo`3m04[oo`3m2_oonfX1
o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZC_oo0?d00ol0003oP`3ooh<0o`0koh<0
o`03o`000?l50?oo1@3o02Co1@3o00?o0000o`1iool0NOl06_l0NOl00ol0003o0?Soo`3ho`0Yo`3h
o`?o0000:ol0n?l00ol0003o07Woo`1io`0Jo`1io`03o`000?l50?oo1@3o02Go1@3o00?o0000oh<0
oon30?l0>_n30?l00ol0003oo`3mool0o@1;ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003o
oo]ZoookJP07oookJTkoo`3m00?o0000oh<0oon30?l0>on30?l00ol0003o1@3oo`D0o`0Uo`D0o`03
o`000?l0NOoo07Wo01[o07Wo00?o0000o`3hool0n?l0EOl0n?l00ol0003o07Woo`1io`0Jo`1io`03
o`000?l50?oo1@3o02Go1@3o00?o0000oh<0oon30?l0>on30?l00ol0003oo`3mool0o@1;ool0o@[o
oo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJTooo`3m00?o0000oh<0oon30?l0
>on30?l00ol0003o1@3oo`D0o`0Uo`D0o`03o`000?l0NOoo07Wo01[o07Wo00?o0000o`3hool0n?l0
Dol0n?l00ol0003o07Woo`1io`0Jo`1io`03o`000?l50?oo1@3o02Ko1@3o00?o0000oh<0oon30?l0
>_n30?l00ol0003oo`3mool0o@1<ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Zoook
JP07oookJTooo`3m00?o0000oh<0oon30?l0??n30?l00ol0003o1@3oo`D0o`0Uo`D0o`03o`000?l0
NOoo07Wo01[o07Wo00?o0000o`3hool0n?l0DOl0n?l00ol0003o07Woo`1io`0Jo`1io`03o`000?l5
0?oo1@3o02Ko1@3o00?o0000oh<0oon30?l0>on30?l00ol0003oo`3mool0o@1<ool0o@[ooo]Z0Ol0
0001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJU3oo`3m00?o0000oh<0oon30?l0>on30?l0
0ol0003o1@3oo`D0o`0Uo`D0o`03o`000?l0NOoo07Wo01_o07Wo00?o0000o`3hool0n?l0D?l0n?l0
0ol0003o07Woo`1io`0Jo`1io`03o`000?l50?oo1@3o02Go1@3o00?o0000oh<0oon30?l0>on30?l0
0ol0003oo`3mool0o@1=ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oook
JU3oo`3m00?o0000oh<0oon30?l0??n30?l00ol0003o1@3oo`D0o`0Uo`D0o`03o`000?l0NOoo07Wo
01_o07Wo00?o0000o`3hool0n?l0C_l0n?l00ol0003o07Woo`1io`0Jo`1io`03o`000?l50?oo1@3o
02Ko1@3o00?o0000oh<0oon30?l0>on30?l00ol0003oo`3mool0o@1=ool0o@[ooo]Z0Ol00001oook
JP00<?oonfX00ol0003ooo]ZoookJP07oookJU7oo`3m00?o0000oh<0oon30?l0??n30?l00ol0003o
1@3oo`D0o`0Uo`D0o`03o`000?l0NOoo07Wo01_o07Wo00?o0000o`3hool0n?l0C?l0n?l00ol0003o
07Woo`1io`0Jo`1io`03o`000?l50?oo1@3o02Ko1@3o00?o0000oh<0oon30?l0>on30?l00ol0003o
o`3mool0o@1>ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJU7oo`3m
00?o0000oh<0oon30?l0?On30?l00ol0003o1@3oo`D0o`0Uo`D0o`03o`000?l0NOoo07Wo01_o07Wo
00?o0000o`3hool0n?l0B_l0n?l00ol0003o07Woo`1io`0Jo`1io`03o`000?l50?oo1@3o02Ko1@3o
00?o0000oh<0oon30?l0??n30?l00ol0003oo`3mool0o@1>ool0o@[ooo]Z0Ol00001oookJP00<?oo
nfX00ol0003ooo]ZoookJP07oookJU;oo`3m00?o0000oh<0oon30?l0??n30?l00ol0003o1@3oo`D0
o`0Vo`D0o`03o`000?l0NOoo07Wo01_o07Wo00?o0000o`3hool0n?l0B?l0n?l00ol0003o07Woo`1i
o`0Jo`1io`03o`000?l50?oo1@3o02Oo1@3o00?o0000oh<0oon30?l0>on30?l00ol0003oo`3mool0
o@1?ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJU;oo`3m00?o0000
oh<0oon30?l0?On30?l00ol0003o1@3oo`D0o`0Vo`D0o`03o`000?l0NOoo07Wo01_o07Wo00?o0000
o`3hool0n?l0A_l0n?l00ol0003o07Woo`1io`0Jo`1io`03o`000?l50?oo1@3o02Oo1@3o00?o0000
oh<0oon30?l0??n30?l00ol0003oo`3mool0o@1?ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0
003ooo]ZoookJP07oookJU?oo`3m00?o0000oh<0oon30?l0?On30?l00ol0003o1@3oo`D0o`0Vo`D0
o`03o`000?l0NOoo07Wo01_o07Wo0_l00014o`3ho`;o00007?l0NOl00ol0003o1@3oo`D0o`0Wo`D0
o`03o`000?n30?ooP`3o03coP`3o00?o0000ool0oOoo0?d0D?oo0?d:oookJP7o00000OoonfX0033o
oo]Z00?o0000oookJ_oonfX01ooonfYCool0o@03o`000?n30?ooP`3o03goP`3o00?o0000o`D0ool5
0?l09ol50?l00ol0003o07Woo`1io`0Lo`1io`;o0000@?l0n?l2o`0001go07Wo00?o0000o`D0ool5
0?l0:?l50?l00ol0003oP`3ooh<0o`0loh<0o`03o`000?oo0?goo`3m053oo`3m2_oonfX1o`00007o
oo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZE?oo0?d00ol0003oP`3ooh<0o`0moh<0o`03o`00
0?l50?oo1@3o02Oo1@3o0_l0000No`1io`03o`000?l0n?oo0?So03_o0?So0_l0000Mo`1io`;o0000
:_l50?l00ol0003oP`3ooh<0o`0loh<0o`03o`000?oo0?goo`3m057oo`3m2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]ZE?oo0?d00ol0003oP`3ooh<0o`0moh<0o`03o`000?l5
0?oo1@3o02Wo1@3o00?o0000o`1iool0NOl07?l0NOl2o`0003Wo0?So0_l0000No`1io`03o`000?l5
0?oo1@3o02[o1@3o00?o0000oh<0oon30?l0??n30?l00ol0003oo`3mool0o@1Aool0o@[ooo]Z0Ol0
0001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJUGoo`3m00?o0000oh<0oon30?l0?On30?l0
0ol0003o1@3oo`D0o`0Yo`D0o`03o`000?l0NOoo07Wo01go07Wo0_l0000fo`3ho`03o`000?l0NOoo
07Wo01go07Wo00?o0000o`D0ool50?l0:_l50?l00ol0003oP`3ooh<0o`0loh<0o`03o`000?oo0?go
o`3m05;oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZE_oo0?d00ol0
003oP`3ooh<0o`0moh<0o`03o`000?l50?oo1@3o02Wo1@3o00?o0000o`1iool0NOl07_l0NOl2o`00
03;o0?So0_l0000Oo`1io`03o`000?l50?oo1@3o02[o1@3o00?o0000oh<0oon30?l0??n30?l00ol0
003oo`3mool0o@1Cool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJUKo
o`3m00?o0000oh<0oon30?l0?_n30?l00ol0003o1@3oo`D0o`0Yo`D0o`03o`000?l0NOoo07Wo01oo
07Wo00?o0000o`3hool0n?l0;Ol0n?l2o`00023o07Wo00?o0000o`D0ool50?l0:_l50?l00ol0003o
P`3ooh<0o`0moh<0o`03o`000?oo0?goo`3m05?oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`00
0?oonf[ooo]Z00Oooo]ZEooo0?d00ol0003oP`3ooh<0o`0noh<0o`03o`000?l50?oo1@3o02Wo1@3o
00?o0000o`1iool0NOl07ol0NOl2o`0002_o0?So0_l0000Qo`1io`03o`000?l50?oo1@3o02[o1@3o
00?o0000oh<0oon30?l0?On30?l00ol0003oo`3mool0o@1Dool0o@[ooo]Z0Ol00001oookJP00<?oo
nfX00ol0003ooo]ZoookJP07oookJUSoo`3m00?o0000oh<0oon30?l0?_n30?l00ol0003o1@3oo`D0
o`0Yo`D0o`;o00008Ol0NOl3o`0002Go0?So0ol0000Qo`1io`;o0000;?l50?l00ol0003oP`3ooh<0
o`0noh<0o`03o`000?oo0?goo`3m05Coo`3m2_oonfX1o`00007ooo]Z000`oookJP?o00001ooonfYH
ool0o@03o`000?n30?ooP`3o03ooP`3o00?o0000o`D0ool50?l0:_l50?l00ol0003o07Woo`1io`0Q
o`1io`?o00007ol0n?l3o`0002?o07Wo00?o0000o`D0ool50?l0:ol50?l00ol0003oP`3ooh<0o`0n
oh<0o`03o`000?oo0?goo`3m05Goo`3m2?oonfX3o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z
00Oooo]ZFOoo0?d00ol0003oP`3ooh<0o`0ooh<0o`03o`000?l50?oo1@3o02[o1@3o00?o0000o`1i
ool0NOl08ol0NOl4o`0001Oo0?So1?l0000Uo`1io`03o`000?l50?oo1@3o02_o1@3o00?o0000oh<0
oon30?l0?_n30?l00ol0003oo`3mool0o@1Fool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003o
oo]ZoookJP07oookJU[oo`3m00?o0000oh<0oon30?l0?on30?l00ol0003o1@3oo`D0o`0Zo`D0o`03
o`000?l0NOoo07Wo02Ko07Wo0ol0000Ao`3ho`?o0000:?l0NOl00ol0003o1@3oo`D0o`0[o`D0o`03
o`000?n30?ooP`3o03ooP`3o00?o0000ool0oOoo0?d0E_oo0?d:oookJP7o00000OoonfX0033ooo]Z
00?o0000oookJ_oonfX01ooonfYJool0o@03o`000?n30?ooP`3o043oP`3o00?o0000o`D0ool50?l0
:_l50?l00ol0003o07Woo`1io`0Xo`1io`Co00002Ol0n?l4o`0002[o07Wo00?o0000o`D0ool50?l0
:ol50?l00ol0003oP`3ooh<0o`0ooh<0o`03o`000?oo0?goo`3m05Ooo`3m2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]ZFooo0?d00ol0003oP`3ooh<0o`0ooh<0o`03o`000?l5
0?oo1@3o02_o1@3o00?o0000o`1iool0NOl0:ol0NOl3o`0000?o0?So0ol0000]o`1io`03o`000?l5
0?oo1@3o02co1@3o00?o0000oh<0oon30?l0?on30?l00ol0003oo`3mool0o@1Gool0o@[ooo]Z0Ol0
0001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJU_oo`3m00?o0000oh<0oon30?l0@?n30?l0
0ol0003o1@3oo`D0o`0[o`D0o`;o0000;_l0NOl3o`0002ko07Wo0_l0000^o`D0o`03o`000?n30?oo
P`3o03ooP`3o00?o0000ool0oOoo0?d0F?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oook
J_oonfX01ooonfYLool0o@03o`000?n30?ooP`3o043oP`3o00?o0000o`D0ool50?l0;?l50?l00ol0
003o07Woo`1io`1Ko`1io`03o`000?l50?oo1@3o02go1@3o00?o0000oh<0oon30?l0?on30?l00ol0
003oo`3mool0o@1Iool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJUgo
o`3m00?o0000oh<0oon30?l0@?n30?l00ol0003o1@3oo`D0o`0/o`D0o`03o`000?l0NOoo07Wo05Wo
07Wo00?o0000o`D0ool50?l0;Ol50?l00ol0003oP`3ooh<0o`10oh<0o`03o`000?oo0?goo`3m05Wo
o`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZGOoo0?d00ol0003oP`3o
oh<0o`11oh<0o`03o`000?l50?oo1@3o02co1@3o00?o0000o`1iool0NOl0Eol0NOl00ol0003o1@3o
o`D0o`0]o`D0o`03o`000?n30?ooP`3o043oP`3o00?o0000ool0oOoo0?d0F_oo0?d:oookJP7o0000
0OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYNool0o@03o`000?n30?ooP`3o047oP`3o00?o
0000o`D0ool50?l0;?l50?l00ol0003o07Woo`1io`1Eo`1io`03o`000?l50?oo1@3o02go1@3o00?o
0000oh<0oon30?l0@On30?l00ol0003oo`3mool0o@1Jool0o@[ooo]Z0Ol00001oookJP00<?oonfX0
0ol0003ooo]ZoookJP07oookJUooo`3m00?o0000oh<0oon30?l0@On30?l00ol0003o1@3oo`D0o`0/
o`D0o`03o`000?l0NOoo07Wo05?o07Wo00?o0000o`D0ool50?l0;Ol50?l00ol0003oP`3ooh<0o`11
oh<0o`03o`000?oo0?goo`3m05_oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z
00Oooo]ZGooo0?d00ol0003oP`3ooh<0o`12oh<0o`03o`000?l50?oo1@3o02co1@3o00?o0000o`1i
ool0NOl0DOl0NOl00ol0003o1@3oo`D0o`0]o`D0o`03o`000?n30?ooP`3o047oP`3o00?o0000ool0
oOoo0?d0G?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYPool0o@03
o`000?n30?ooP`3o04;oP`3o00?o0000o`D0ool50?l0:ol50?l00ol0003o07Woo`1io`1Ao`1io`03
o`000?l50?oo1@3o02co1@3o00?o0000oh<0oon30?l0@_n30?l00ol0003oo`3mool0o@1Lool0o@[o
oo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJV7oo`3m00?o0000oh<0oon30?l0
@_n30?l2o`0002co1@3o0_l0001?o`1io`;o0000;Ol50?l2o`0004CoP`3o00?o0000ool0oOoo0?d0
GOoo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYQool0o@03o`000?n3
0?ooP`3o04CoP`3o00?o0000o`D0ool50?l0:ol50?l2o`0004_o07Wo0_l0000^o`D0o`03o`000?n3
0?ooP`3o04CoP`3o00?o0000ool0oOoo0?d0GOoo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000
oookJ_oonfX01ooonfYRool0o@03o`000?n30?ooP`3o04CoP`3o0_l0000]o`D0o`;o0000Aol0NOl2
o`0002ko1@3o0_l00016oh<0o`03o`000?oo0?goo`3m05koo`3m2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]ZHooo0?d00ol0003oP`3ooh<0o`15oh<0o`03o`000?l50?oo1@3o
02co1@3o0_l00013o`1io`;o0000;ol50?l00ol0003oP`3ooh<0o`15oh<0o`03o`000?oo0?goo`3m
05ooo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZI?oo0?d00ol0003o
P`3ooh<0o`15oh<0o`03o`000?l50?oo1@3o02go1@3o0_l0000oo`1io`;o0000<?l50?l00ol0003o
P`3ooh<0o`15oh<0o`03o`000?oo0?goo`3m063oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`00
0?oonf[ooo]Z00Oooo]ZIOoo0?d00ol0003oP`3ooh<0o`15oh<0o`03o`000?l50?oo1@3o02ko1@3o
0_l0000ko`1io`;o0000<?l50?l2o`0004OoP`3o00?o0000ool0oOoo0?d0HOoo0?d:oookJP7o0000
0OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYVool0o@03o`000?n30?ooP`3o04GoP`3o0_l0
000`o`D0o`;o0000=ol0NOl2o`00037o1@3o00?o0000oh<0oon30?l0A_n30?l00ol0003oo`3mool0
o@1Rool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJVKoo`3m00?o0000
oh<0oon30?l0Aon30?l00ol0003o1@3oo`D0o`0_o`D0o`;o0000<ol0NOl2o`0003;o1@3o00?o0000
oh<0oon30?l0Aon30?l00ol0003oo`3mool0o@1Rool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0
003ooo]ZoookJP07oookJVOoo`3m00?o0000oh<0oon30?l0Aon30?l00ol0003o1@3oo`D0o`0`o`D0
o`;o0000;ol0NOl2o`0003?o1@3o00?o0000oh<0oon30?l0Aon30?l00ol0003oo`3mool0o@1Sool0
o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJVSoo`3m00?o0000oh<0oon3
0?l0Aon30?l00ol0003o1@3oo`D0o`0ao`D0o`;o0000:ol0NOl2o`0003?o1@3o0_l00019oh<0o`03
o`000?oo0?goo`3m06Coo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z
JOoo0?d00ol0003oP`3ooh<0o`17oh<0o`;o0000<ol50?l3o`0002Go07Wo0ol0000do`D0o`03o`00
0?n30?ooP`3o04SoP`3o00?o0000ool0oOoo0?d0IOoo0?d:oookJP7o00000OoonfX0033ooo]Z00?o
0000oookJ_oonfX01ooonfYZool0o@03o`000?n30?ooP`3o04SoP`3o00?o0000o`D0ool50?l0<ol5
0?l4o`0001go07Wo1?l0000fo`D0o`03o`000?n30?ooP`3o04SoP`3o00?o0000ool0oOoo0?d0I_oo
0?d:oookJP7o00000OoonfX0033ooo]Z0ol00007oookJV[oo`3m00?o0000oh<0oon30?l0BOn30?l0
0ol0003o1@3oo`D0o`0fo`D0o`Go00004ol0NOl5o`0003So1@3o0_l0001;oh<0o`03o`000?oo0?go
o`3m06Koo`3m2?oonfX3o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZJooo0?d00ol0
003oP`3ooh<0o`19oh<0o`03o`000?l50?oo1@3o03[o1@3o1?l0000;o`1io`Co0000??l50?l00ol0
003oP`3ooh<0o`1:oh<0o`03o`000?oo0?goo`3m06Ooo`3m2_oonfX1o`00007ooo]Z000`oookJP03
o`000?oonf[ooo]Z00Oooo]ZK?oo0?d00ol0003oP`3ooh<0o`19oh<0o`03o`000?l50?oo1@3o03go
1@3o1?l00003o`1io`Co0000?ol50?l00ol0003oP`3ooh<0o`1:oh<0o`03o`000?oo0?goo`3m06So
o`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZKOoo0?d00ol0003oP`3o
oh<0o`19oh<0o`;o0000@Ol50?l3o`0004;o1@3o00?o0000oh<0oon30?l0B_n30?l00ol0003oo`3m
ool0o@1Yool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJVkoo`3m00?o
0000oh<0oon30?l0B_n30?l00ol0003o1@3oo`D0o`21o`D0o`;o0000C?n30?l00ol0003oo`3mool0
o@1Zool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJVkoo`3m00?o0000
oh<0oon30?l0Bon30?l00ol0003o1@3oo`D0o`1oo`D0o`03o`000?n30?ooP`3o04coP`3o00?o0000
ool0oOoo0?d0J_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY_ool0
o@03o`000?n30?ooP`3o04_oP`3o00?o0000o`D0ool50?l0OOl50?l00ol0003oP`3ooh<0o`1<oh<0
o`03o`000?oo0?goo`3m06_oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oo
oo]ZL?oo0?d00ol0003oP`3ooh<0o`1;oh<0o`03o`000?l50?oo1@3o07_o1@3o00?o0000oh<0oon3
0?l0C?n30?l00ol0003oo`3mool0o@1/ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Z
oookJP07oookJW7oo`3m00?o0000oh<0oon30?l0Bon30?l00ol0003o1@3oo`D0o`1io`D0o`03o`00
0?n30?ooP`3o04coP`3o00?o0000ool0oOoo0?d0KOoo0?d:oookJP7o00000OoonfX0033ooo]Z00?o
0000oookJ_oonfX01ooonfYbool0o@03o`000?n30?ooP`3o04_oP`3o0_l0001go`D0o`;o0000C_n3
0?l00ol0003oo`3mool0o@1^ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07
oookJW?oo`3m00?o0000oh<0oon30?l0C?n30?l2o`0007?o1@3o0_l0001?oh<0o`03o`000?oo0?go
o`3m06ooo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZM?oo0?d00ol0
003oP`3ooh<0o`1=oh<0o`;o0000Kol50?l2o`00053oP`3o00?o0000ool0oOoo0?d0L?oo0?d:oook
JP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYeool0o@03o`000?n30?ooP`3o04ko
P`3o0_l0001[o`D0o`;o0000DOn30?l00ol0003oo`3mool0o@1aool0o@[ooo]Z0Ol00001oookJP00
<?oonfX00ol0003ooo]ZoookJP07oookJWKoo`3m00?o0000oh<0oon30?l0Con30?l2o`0006Oo1@3o
0_l0001Boh<0o`03o`000?oo0?goo`3m07;oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oo
nf[ooo]Z00Oooo]ZMooo0?d00ol0003oP`3ooh<0o`1@oh<0o`03o`000?l50?oo1@3o06?o1@3o00?o
0000oh<0oon30?l0DOn30?l00ol0003oo`3mool0o@1cool0o@[ooo]Z0Ol00001oookJP00<?oonfX0
0ol0003ooo]ZoookJP07oookJWSoo`3m00?o0000oh<0oon30?l0D?n30?l2o`00067o1@3o0_l0001C
oh<0o`03o`000?oo0?goo`3m07Coo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z
00Oooo]ZNOoo0?d00ol0003oP`3ooh<0o`1Aoh<0o`;o0000GOl50?l2o`0005CoP`3o00?o0000ool0
oOoo0?d0MOoo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYjool0o@03
o`000?n30?ooP`3o05;oP`3o0_l0001Io`D0o`;o0000EOn30?l00ol0003oo`3mool0o@1fool0o@[o
oo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJW_oo`3m00?o0000oh<0oon30?l0
Don30?l2o`0005Go1@3o0_l0001Foh<0o`03o`000?oo0?goo`3m07Ooo`3m2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]ZO?oo0?d00ol0003oP`3ooh<0o`1Doh<0o`;o0000DOl5
0?l2o`0005OoP`3o00?o0000ool0oOoo0?d0N?oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000
oookJ_oonfX01ooonfYmool0o@03o`000?n30?ooP`3o05GoP`3o0ol0001;o`D0o`?o0000F?n30?l0
0ol0003oo`3mool0o@1iool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oook
JWkoo`3m00?o0000oh<0oon30?l0Eon30?l3o`0004Go1@3o0ol0001Joh<0o`03o`000?oo0?goo`3m
07[oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZOooo0?d2o`0005[o
P`3o0_l00011o`D0o`;o0000Fon30?l2o`0007goo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`00
0?oonf[ooo]Z00Oooo]ZPOoo0?d00ol0003oP`3ooh<0o`1Ioh<0o`?o0000>ol50?l3o`0005coP`3o
00?o0000ool0oOoo0?d0OOoo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooo
nfZ2ool0o@03o`000?n30?ooP`3o05_oP`3o0_l0000go`D0o`;o0000G_n30?l00ol0003oo`3mool0
o@1nool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJX?oo`3m00?o0000
oh<0oon30?l0G?n30?l3o`00037o1@3o0ol0001Ooh<0o`03o`000?oo0?goo`3m07ooo`3m2_oonfX1
o`00007ooo]Z000`oookJP?o00001ooonfZ4ool0o@03o`000?n30?ooP`3o05koP`3o0ol0000[o`D0
o`?o0000HOn30?l00ol0003oo`3mool0o@20ool0o@Sooo]Z0ol00001oookJP00<?oonfX00ol0003o
oo]ZoookJP07oookJXGoo`3m00?o0000oh<0oon30?l0H?n30?l6o`0001oo1@3o1_l0001Soh<0o`03
o`000?oo0?goo`3m087oo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z
Q_oo0?d00ol0003oP`3ooh<0o`1Uoh<0o`_o00002Ol50?l;o`0006SoP`3o00?o0000ool0oOoo0?d0
P_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZ7ool0o@03o`000?n3
0?ooP`3o06ooP`3o2Ol0001boh<0o`03o`000?oo0?goo`3m08?oo`3m2_oonfX1o`00007ooo]Z000`
oookJP03o`000?oonf[ooo]Z00Oooo]ZR?oo0?d2o`000>SoP`3o0_l00026ool0o@[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJX[oo`3m00?o0000oh<0oon30?l0i?n30?l00ol0
003oo`3mool0o@26ool0o@[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJX_o
o`3m00?o0000oh<0oon30?l0h_n30?l00ol0003oo`3mool0o@27ool0o@[ooo]Z0Ol00001oookJP00
<?oonfX00ol0003ooo]ZoookJP07oookJXcoo`3m0_l0003Poh<0o`;o0000R_oo0?d:oookJP7o0000
0OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZ>ool0o@03o`000?n30?ooP`3o0=coP`3o00?o
0000ool0oOoo0?d0R_oo0?d:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZ?
ool0o@03o`000?n30?ooP`3o0=[oP`3o00?o0000ool0oOoo0?d0Rooo0?d:oookJP7o00000OoonfX0
033ooo]Z00?o0000oookJ_oonfX01ooonfZ@ool0o@;o0000f?n30?l2o`0008koo`3m2_oonfX1o`00
007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZT_oo0?d00ol0003oP`3ooh<0o`3Doh<0o`03
o`000?oo0?goo`3m08koo`3m2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z
Tooo0?d00ol0003oP`3ooh<0o`3Boh<0o`03o`000?oo0?goo`3m08ooo`3m2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]ZU?oo0?d2o`000=3oP`3o0_l0002Bool0o@[ooo]Z0Ol0
0001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oo0?goo`3m09?oo`3m00?o0000
oh<0oon30?l0c?n30?l00ol0003oo`3mool0o@2Bool0o@03o`000?oonf[ooo]Z00Oooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oo0?goo`3m09Coo`3m0_l0003:oh<0
o`;o0000UOoo0?d00ol0003ooo]ZoookJP07oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oo
nfX01ooonfX00ooo07ko0000ool0o@2Fool0o@03o`000?n30?ooP`3o0<KoP`3o00?o0000ool0oOoo
0?d0U?oo0?d00ol0003ooo]ZoookJP08oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX0
1ooonfX2ool0OP03o`000?oo0?goo`3m09Goo`3m0_l00034oh<0o`;o0000U_oo0?d00ol0003oo`1n
oookJP09oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfX2ool0OP03o`000?oo
0?goo`3m09Ooo`3m00?o0000oh<0oon30?l0`?n30?l00ol0003oo`3mool0o@2Fool0o@03o`000?oo
07kooo]Z00Wooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJP?oo`1n00?o0000
ool0oOoo0?d0Uooo0?d2o`000;koP`3o0_l0002Hool0o@03o`000?oo07koo`1n00[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJPCoo`1n00?o0000ool0oOoo0?d0V?oo0?d00ol0
003oP`3ooh<0o`2joh<0o`03o`000?oo0?goo`3m09Ooo`3m00Co0000ool0O_oo07koo`1n2_oonfX1
o`00007ooo]Z000RoookJP?o001o2ooonfX00ol0003ooo]ZoookJP07oookJPCoo`1n00?o0000ool0
oOoo0?d0VOoo0?d2o`000;SoP`3o0_l0002Jool0o@04o`000?oo07koo`1nool0OP[ooo]Z0Ol00001
oookJP008_oonfX3o`00O`_ooo]Z00?o0000oookJ_oonfX01ooonfX5ool0OP03o`000?oo0?goo`3m
09[oo`3m00?o0000oh<0oon30?l0]?n30?l00ol0003oo`3mool0o@2Iool0o@03o`000?oo07koo`1n
00;oo`1n2_oonfX1o`00007ooo]Z000RoookJP?o001o2ooonfX00ol0003ooo]ZoookJP07oookJPGo
o`1n00?o0000ool0oOoo0?d0Vooo0?d2o`000;;oP`3o0_l0002Lool0o@03o`000?oo07koo`1n00;o
o`1n2_oonfX1o`00007ooo]Z000RoookJP?o001o2ooonfX00ol0003ooo]ZoookJP07oookJPKoo`1n
00?o0000ool0oOoo0?d0W?oo0?d00ol0003oP`3ooh<0o`2^oh<0o`03o`000?oo0?goo`3m09_oo`3m
00?o0000ool0O_oo07h00ooo07h:oookJP7o00000OoonfX002;ooo]Z0ol007l;oookJPCo00001_oo
nfX7ool0OP03o`000?oo0?goo`3m09coo`3m0_l0002/oh<0o`;o0000WOoo0?d00ol0003oo`1nool0
OP04ool0OPOooo]Z1?l00001oookJP008_oonfX3o`00O`_ooo]Z00?o0000oookJ_oonfX01ooonfX7
ool0OP03o`000?oo0?goo`3m09koo`3m00?o0000oh<0oon30?l0Z?n30?l00ol0003oo`3mool0o@2M
ool0o@03o`000?oo07koo`1n00Coo`1n2_oonfX1o`00007ooo]Z000RoookJP?o001o2ooonfX00ol0
003ooo]ZoookJP07oookJPSoo`1n00?o0000ool0oOoo0?d0W_oo0?d2o`000:KoP`3o0_l0002Oool0
o@03o`000?oo07koo`1n00Goo`1n2_oonfX1o`00007ooo]Z000RoookJP?o001o2ooonfX00ol0003o
oo]ZoookJP07oookJPWoo`1n00?o0000ool0oOoo0?d0Wooo0?d2o`000:;oP`3o0_l0002Pool0o@03
o`000?oo07koo`1n00Koo`1n2_oonfX1o`00007ooo]Z000RoookJP?o001o2ooonfX00ol0003ooo]Z
oookJP07oookJP[oo`1n00?o0000ool0oOoo0?d0X?oo0?d2o`0009goP`3o0ol0002Qool0o@03o`00
0?oo07koo`1n00Ooo`1n2_oonfX1o`00007ooo]Z000OoookJPKo001o2ooonfX00ol0003ooo]Zoook
JP07oookJP_oo`1n00?o0000ool0oOoo0?d0XOoo0?d2o`0009WoP`3o0_l0002Sool0o@03o`000?oo
07koo`1n00Soo`1n2_oonfX1o`00007ooo]Z000OoookJPKo001o2ooonfX00ol0003ooo]ZoookJP07
oookJP_oo`1n00?o0000ool0oOoo0?d0Xooo0?d2o`0009GoP`3o0_l0002Uool0o@03o`000?oo07ko
o`1n00Soo`1n2_oonfX1o`00007ooo]Z000QoookJPCo001o2ooonfX00ol0003ooo]ZoookJP07oook
JPcoo`1n00?o0000ool0oOoo0?d0Y?oo0?d3o`00093oP`3o0_l0002Vool0o@03o`000?oo07koo`1n
00Woo`1n2_oonfX1o`00007ooo]Z000RoookJP?o001o2ooonfX00ol0003ooo]ZoookJP07oookJPgo
o`1n00?o0000ool0oOoo0?d0Y_oo0?d2o`0008coP`3o0_l0002Wool0o@03o`000?oo07koo`1n00[o
o`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z3_oo07h00ol0003oo`3m
ool0o@2Wool0o@;o0000Qon30?l3o`000:Soo`3m00?o0000ool0O_oo07h02ooo07h:oookJP7o0000
0OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfX>ool0OP03o`000?oo0?goo`3m0:Woo`3m0_l0
0023oh<0o`;o0000Zooo0?d00ol0003oo`1nool0OP0;ool0OP[ooo]Z0Ol00001oookJP00<?oonfX0
0ol0003ooo]ZoookJP07oookJPooo`1n00?o0000ool0oOoo0?d0Z_oo0?d2o`0007ooP`3o0_l0002/
ool0o@03o`000?oo07koo`1n00coo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z
00Oooo]Z4?oo07h00ol0003oo`3mool0o@2[ool0o@?o0000N_n30?l2o`000:goo`3m00?o0000ool0
O_oo07h03Ooo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXAool0OP03
o`000?oo0?goo`3m0:goo`3m0ol0001doh<0o`?o0000[_oo0?d00ol0003oo`1nool0OP0>ool0OP[o
oo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJQ;oo`1n00?o0000ool0oOoo0?d0
[ooo0?d3o`0006koP`3o0ol0002`ool0o@03o`000?oo07koo`1n00ooo`1n2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]Z4_oo07h00ol0003oo`3mool0o@2bool0o@?o0000J?n3
0?l3o`000;?oo`3m00?o0000ool0O_oo07h03ooo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000
oookJ_oonfX01ooonfXCool0OP03o`000?oo0?goo`3m0;Coo`3m0ol0001Roh<0o`?o0000]Ooo0?d0
0ol0003oo`1nool0OP0@ool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oook
JQCoo`1n00?o0000ool0oOoo0?d0]_oo0?d3o`0005coP`3o0ol0002gool0o@03o`000?oo07koo`1n
017oo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z5Ooo07h00ol0003o
o`3mool0o@2hool0o@?o0000E_n30?l3o`000;Woo`3m00?o0000ool0O_oo07h04_oo07h:oookJP7o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXFool0OP03o`000?oo0?goo`3m0;[oo`3m
0_l0001Aoh<0o`?o0000^ooo0?d00ol0003oo`1nool0OP0Cool0OP[ooo]Z0Ol00001oookJP00<?oo
nfX00ol0003ooo]ZoookJP07oookJQOoo`1n00?o0000ool0oOoo0?d0^ooo0?d3o`0004_oP`3o0ol0
002mool0o@03o`000?oo07koo`1n01Coo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[o
oo]Z00Oooo]Z6?oo07h00ol0003oo`3mool0o@2mool0o@Go0000@On30?l5o`000;ooo`3m00?o0000
ool0O_oo07h05Ooo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXHool0
OP03o`000?oo0?goo`3m0<;oo`3m2?l0000aoh<0o`So0000a?oo0?d00ol0003oo`1nool0OP0Eool0
OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJQWoo`1n00?o0000ool0oOoo
0?d0bOoo0?d?o`0001CoP`3o3_l0003;ool0o@03o`000?oo07koo`1n01Koo`1n2_oonfX1o`00007o
oo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z6_oo07h00ol0003oo`3mool0o@3Gool0oACo0000
f?oo0?d00ol0003oo`1nool0OP0Gool0OP[ooo]Z0Ol00001oookJP00<?oonfX3o`0000Oooo]Z6ooo
07h00ol0003oo`3mool0o@3oool0oL;oo`3m00?o0000ool0O_oo07h06?oo07h8oookJP?o00000Ooo
nfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXLool0OP03o`000?oo0?goo`3m0?ooo`3m`?oo0?d0
0ol0003oo`1nool0OP0Iool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oook
JQgoo`1n00?o0000ool0oOoo0?d0oooo0?fnool0o@03o`000?oo07koo`1n01[oo`1n2_oonfX1o`00
007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z7_oo07h00ol0003oo`3mool0o@3oool0oKco
o`3m00?o0000ool0O_oo07h06ooo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX0
1ooonfXOool0OP03o`000?oo0?goo`3m0?ooo`3m^_oo0?d00ol0003oo`1nool0OP0Lool0OP[ooo]Z
0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJR3oo`1n00?o0000ool0oOoo0?d0oooo
0?fhool0o@03o`000?oo07koo`1n01goo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[o
oo]Z00Oooo]Z8Ooo07h00ol0003oo`3mool0o@3oool0oKKoo`3m00?o0000ool0O_oo07h07_oo07h:
oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXRool0OP03o`000?oo0?goo`3m
0?ooo`3m]?oo0?d00ol0003oo`1nool0OP0Oool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003o
oo]ZoookJP07oookJR?oo`1n00?o0000ool0oOoo0?d0oooo0?fbool0o@03o`000?oo07koo`1n023o
o`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z9?oo07h00ol0003oo`3m
ool0o@3oool0oK3oo`3m00?o0000ool0O_oo07h08Ooo07h:oookJP7o00000OoonfX0033ooo]Z00?o
0000oookJ_oonfX01ooonfXUool0OP03o`000?oo0?goo`3m0?ooo`3m[_oo0?d00ol0003oo`1nool0
OP0Rool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJRKoo`1n00?o0000
ool0oOoo0?d0oooo0?f/ool0o@03o`000?oo07koo`1n02?oo`1n2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]Z9ooo07h00ol0003oo`3mool0o@3oool0oJ[oo`3m00?o0000ool0
O_oo07h09?oo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXXool0OP03
o`000?oo0?goo`3m0?ooo`3mZ?oo0?d00ol0003oo`1nool0OP0Uool0OP[ooo]Z0Ol00001oookJP00
<?oonfX00ol0003ooo]ZoookJP07oookJRWoo`1n00?o0000ool0oOoo0?d0oooo0?fVool0o@03o`00
0?oo07koo`1n02Koo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z:_oo
07h00ol0003oo`3mool0o@3oool0oJCoo`3m00?o0000ool0O_oo07h09ooo07h:oookJP7o00000Ooo
nfX0033ooo]Z00?o0000oookJ_oonfX01ooonfX[ool0OP03o`000?oo0?goo`3m0?ooo`3mX_oo0?d0
0ol0003oo`1nool0OP0Xool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oook
JRcoo`1n0_l0003oool0oJ3oo`3m0_l0000[ool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003o
oo]ZoookJP07oookJRkoo`1n00?o0000ool0oOoo0?d0oooo0?fLool0o@03o`000?oo07koo`1n02_o
o`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z;ooo07h00ol0003oo`3m
ool0o@3oool0oI[oo`3m00?o0000ool0O_oo07h0;?oo07h:oookJP7o00000OoonfX0033ooo]Z00?o
0000oookJ_oonfX01ooonfX`ool0OP03o`000?oo0?goo`3m0?ooo`3mV?oo0?d00ol0003oo`1nool0
OP0]ool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJS7oo`1n00?o0000
ool0oOoo0?d0oooo0?fFool0o@03o`000?oo07koo`1n02koo`1n2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]Z<_oo07h00ol0003oo`3mool0o@3oool0oICoo`3m00?o0000ool0
O_oo07h0;ooo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXcool0OP03
o`000?oo0?goo`3m0?ooo`3mT_oo0?d00ol0003oo`1nool0OP0`ool0OP[ooo]Z0Ol00001oookJP00
<?oonfX00ol0003ooo]ZoookJP07oookJSCoo`1n00?o0000ool0oOoo0?d0oooo0?f@ool0o@03o`00
0?oo07koo`1n037oo`1n2_oonfX1o`00007ooo]Z000`oookJP?o00001ooonfXeool0OP;o0000oooo
0?f>ool0o@;o0000=?oo07h8oookJP?o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXg
ool0OP03o`000?oo0?goo`3m0?ooo`3mR_oo0?d00ol0003oo`1nool0OP0dool0OP[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSSoo`1n00?o0000ool0oOoo0?d0oooo0?f8ool0
o@03o`000?oo07koo`1n03Goo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oo
oo]Z>Ooo07h00ol0003oo`3mool0o@3oool0oHKoo`3m00?o0000ool0O_oo07h0=_oo07h:oookJP7o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfXjool0OP03o`000?oo0?goo`3m0?ooo`3m
Q?oo0?d00ol0003oo`1nool0OP0gool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Zoook
JP07oookJS_oo`1n00?o0000ool0oOoo0?d0oooo0?f2ool0o@03o`000?oo07koo`1n03Soo`1n2_oo
nfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z??oo07h00ol0003oo`3mool0o@3o
ool0oH3oo`3m00?o0000ool0O_oo07h0>Ooo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oook
J_oonfX01ooonfXmool0OP03o`000?oo0?goo`3m0?ooo`3mO_oo0?d00ol0003oo`1nool0OP0jool0
OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJSkoo`1n00?o0000ool0oOoo
0?d0oooo0?elool0o@03o`000?oo07koo`1n03_oo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`00
0?oonf[ooo]Z00Oooo]Z?ooo07h2o`000?ooo`3mN_oo0?d2o`0003koo`1n2_oonfX1o`00007ooo]Z
000`oookJP03o`000?oonf[ooo]Z00Oooo]Z@Ooo07h00ol0003oo`3mool0o@3oool0oGKoo`3m00?o
0000ool0O_oo07h0?_oo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY2
ool0OP03o`000?oo0?goo`3m0?ooo`3mM?oo0?d00ol0003oo`1nool0OP0oool0OP[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJT?oo`1n00?o0000ool0oOoo0?d0oooo0?ebool0
o@03o`000?oo07koo`1n043oo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oo
oo]ZA?oo07h2o`000?ooo`3mL?oo0?d2o`0004?oo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`00
0?oonf[ooo]Z00Oooo]ZA_oo07h00ol0003oo`3mool0o@3oool0oFcoo`3m00?o0000ool0O_oo07h0
@ooo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY7ool0OP03o`000?oo
0?goo`3m0?ooo`3mJ_oo0?d00ol0003oo`1nool0OP14ool0OP[ooo]Z0Ol00001oookJP00<?oonfX0
0ol0003ooo]ZoookJP07oookJTSoo`1n0_l0003oool0oFSoo`3m0_l00017ool0OP[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJT[oo`1n00?o0000ool0oOoo0?d0oooo0?eTool0
o@03o`000?oo07koo`1n04Ooo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oo
oo]ZBooo07h00ol0003oo`3mool0o@3oool0oF;oo`3m00?o0000ool0O_oo07h0B?oo07h:oookJP7o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY<ool0OP;o0000oooo0?ePool0o@;o0000
Booo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfY>ool0OP03o`000?oo
0?goo`3m0?ooo`3mG?oo0?d00ol0003oo`1nool0OP1;ool0OP[ooo]Z0Ol00001oookJP00<?oonfX0
0ol0003ooo]ZoookJP07oookJTooo`1n00?o0000ool0oOoo0?d0oooo0?eJool0o@03o`000?oo07ko
o`1n04coo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZD?oo07h2o`00
0?ooo`3mF?oo0?d2o`0004ooo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oo
oo]ZD_oo07h00ol0003oo`3mool0o@3oool0oECoo`3m00?o0000ool0O_oo07h0Cooo07h:oookJP7o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYCool0OP03o`000?oo0?goo`3m0?ooo`3m
D_oo0?d00ol0003oo`1nool0OP1@ool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Zoook
JP07oookJUCoo`1n0_l0003oool0oE3oo`3m0_l0001Cool0OP[ooo]Z0Ol00001oookJP00<?oonfX3
o`0000Oooo]ZE_oo07h00ol0003oo`3mool0o@3oool0oDcoo`3m00?o0000ool0O_oo07h0Dooo07h8
oookJP?o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYGool0OP;o0000oooo0?e:ool0
o@;o0000E_oo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfYIool0OP03
o`000?oo0?goo`3m0?ooo`3mA_oo0?d00ol0003oo`1nool0OP1Fool0OP[ooo]Z0Ol00001oookJP00
<?oonfX00ol0003ooo]ZoookJP07oookJU[oo`1n0_l0003oool0oDCoo`3m0_l0001Iool0OP[ooo]Z
0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJUcoo`1n0_l0003oool0oD3oo`3m0_l0
001Kool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJUkoo`1n00?o0000
ool0oOoo0?d0oooo0?dlool0o@03o`000?oo07koo`1n05_oo`1n2_oonfX1o`00007ooo]Z000`oook
JP03o`000?oonf[ooo]Z00Oooo]ZGooo07h2o`000?ooo`3m>_oo0?d2o`0005koo`1n2_oonfX1o`00
007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZHOoo07h00ol0003oo`3mool0o@3oool0oCKo
o`3m00?o0000ool0O_oo07h0G_oo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX0
1ooonfYRool0OP;o0000oooo0?ddool0o@;o0000HOoo07h:oookJP7o00000OoonfX0033ooo]Z00?o
0000oookJ_oonfX01ooonfYTool0OP03o`000?oo0?goo`3m0?ooo`3m<?oo0?d00ol0003oo`1nool0
OP1Qool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJVGoo`1n0_l0003o
ool0oBkoo`3m0_l0001Tool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oook
JVOoo`1n0_l0003oool0oB_oo`3m00?o0000ool0O_oo07h0I?oo07h:oookJP7o00000OoonfX0033o
oo]Z00?o0000oookJ_oonfX01ooonfYYool0OP03o`000?oo0?goo`3m0?ooo`3m9ooo0?d00ol0003o
o`1nool0OP1Uool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJV[oo`1n
0_l0003oool0oBGoo`3m0_l0001Xool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Zoook
JP07oookJVcoo`1n0_l0003oool0oB7oo`3m0_l0001Zool0OP[ooo]Z0Ol00001oookJP00<?oonfX0
0ol0003ooo]ZoookJP07oookJVkoo`1n0_l0003oool0oAgoo`3m0_l0001/ool0OP[ooo]Z0Ol00001
oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJW3oo`1n0_l0003oool0oAWoo`3m0_l0001^ool0
OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJW;oo`1n0_l0003oool0oAGo
o`3m0_l0001`ool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJWCoo`1n
0_l0003oool0oA7oo`3m0_l0001bool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]Zoook
JP07oookJWKoo`1n00?o0000ool0oOoo0?d0oooo0?d=ool0o@03o`000?oo07koo`1n07;oo`1n2_oo
nfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZMooo07h2o`000?ooo`3m2ooo0?d2
o`0007Goo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZNOoo07h2o`00
0?ooo`3m1ooo0?d2o`0007Ooo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oo
oo]ZNooo07h2o`000?ooo`3m0ooo0?d2o`0007Woo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`00
0?oonf[ooo]Z00Oooo]ZOOoo07h2o`000?koo`3m0_l0001kool0OP[ooo]Z0Ol00001oookJP00<?oo
nfX00ol0003ooo]ZoookJP07oookJWooo`1n0_l0003jool0o@;o0000OOoo07h:oookJP7o00000Ooo
nfX0033ooo]Z0ol00007oookJX7oo`1n0ol0003dool0o@?o0000Oooo07h8oookJP?o00000OoonfX0
033ooo]Z00?o0000oookJ_oonfX01ooonfZ4ool0OP;o0000kooo0?d3o`0008;oo`1n2_oonfX1o`00
007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZQ_oo07h2o`000>_oo`3m0_l00025ool0OP[o
oo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJXSoo`1n0ol0003Uool0o@?o0000
Qooo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZ;ool0OP;o0000hOoo
0?d2o`0008[oo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZSOoo07h2
o`000=goo`3m0_l0002<ool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oook
JXooo`1n0ol0003Hool0o@;o0000S_oo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oo
nfX01ooonfZBool0OP;o0000e?oo0?d2o`00093oo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`00
0?oonf[ooo]Z00Oooo]ZU?oo07h3o`000<ooo`3m0_l0002Bool0OP[ooo]Z0Ol00001oookJP00<?oo
nfX00ol0003ooo]ZoookJP07oookJYOoo`1n0ol00039ool0o@?o0000U?oo07h:oookJP7o00000Ooo
nfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZJool0OP?o0000`ooo0?d3o`0009Ooo`1n2_oonfX1
o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZWOoo07h3o`000;goo`3m0ol0002Jool0
OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07oookJZ3oo`1n0ol0002gool0o@?o
0000WOoo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZSool0OP?o0000
/Ooo0?d3o`000:3oo`1n2_oonfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]ZY_oo
07h3o`000:_oo`3m0ol0002Sool0OP[ooo]Z0Ol00001oookJP00<?oonfX00ol0003ooo]ZoookJP07
oookJZWoo`1n0ol0002Tool0o@Co0000Y_oo07h:oookJP7o00000OoonfX0033ooo]Z00?o0000oook
J_oonfX01ooonfZ/ool0OPCo0000Vooo0?d5o`000:[oo`1n2_oonfX1o`00007ooo]Z000`oookJP03
o`000?oonf[ooo]Z00Oooo]Z/?oo07h5o`0009;oo`3m1?l0002_ool0OP[ooo]Z0Ol00001oookJP00
<?oonfX00ol0003ooo]ZoookJP07oookJ[Goo`1n1?l0002:ool0o@Co0000/ooo07h:oookJP7o0000
0OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfZiool0OPCo0000POoo0?d5o`000;Ooo`1n2_oo
nfX1o`00007ooo]Z000`oookJP03o`000?oonf[ooo]Z00Oooo]Z_Ooo07h5o`0007Ooo`3m1Ol0002l
ool0OP[ooo]Z0Ol00001oookJP004ooonfX3o`00O`Cooo]Z0ol007l3oookJPGo001o2ooonfX00ol0
003ooo]ZoookJP07oookJ/;oo`1n1Ol0001]ool0o@Go0000`Ooo07h:oookJP7o00000OoonfX001?o
oo]Z0ol007l4oookJP?o001o0_oonfX7o`00O`[ooo]Z00?o0000oookJ_oonfX01ooonf[7ool0OPGo
0000Hooo0?d5o`000<Koo`1n2_oonfX1o`00007ooo]Z000CoookJP?o001o1?oonfX3o`00O`03oook
J_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o2_oonfX00ol0003ooo]ZoookJP07oookJ/co
o`1n1Ol0001Iool0o@Go0000booo07h:oookJP7o00000OoonfX001?ooo]Z0ol007l8oookJP?o001o
0ooonfX3o`00O`Wooo]Z00?o0000oookJ_oonfX01ooonf[Aool0OPGo0000D?oo0?d4o`000=3oo`1n
2_oonfX1o`00007ooo]Z000CoookJP?o001o3_oonfX3o`00O`Wooo]Z1?l00006oookJ]Koo`1n00?o
0000ool0oOoo0?d0Booo0?d2o`000=Coo`1n1ooonfX4o`00007ooo]Z000CoookJP?o001o3_oonfX3
o`00O`Wooo]Z00?o0000oookJ_oonfX0oooonf[ooookJPgooo]Z0Ol00001oookJP004ooonfX3o`00
O`Wooo]Z0_l007l2oookJPCo001o2OoonfX00ol0003ooo]ZoookJP3ooookJ_oooo]Z3OoonfX1o`00
007ooo]Z000CoookJP?o001o2OoonfX7o`00O`[ooo]Z00?o0000oookJ_oonfX0oooonf[ooookJPgo
oo]Z0Ol00001oookJP004ooonfX3o`00O`Wooo]Z1_l007l;oookJP03o`000?oonf[ooo]Z0?oooo]Z
oooonfX=oookJP7o00000OoonfX0013ooo]Z1_l007l9oookJP;o001o3ooonfX00ol0003ooo]Zoook
JP3ooookJ_oooo]Z3OoonfX1o`00007ooo]Z000@oookJPKo001o2OoonfX2o`00O`oooo]Z00?o0000
oookJ_oonfX0oooonf[ooookJPgooo]Z0Ol00001oookJP004_oonfX4o`00O`[ooo]Z1ol007l9oook
JP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0O?oonfX00ol0003ooo]ZoookJP1koook
JP03o`000?oonf[ooo]Z07cooo]Z00?o0000oookJ_oonfX0NooonfX00ol0003ooo]ZoookJP07oook
JP7o00000OoonfX001?ooo]Z0ol007l:oookJPOo001o2OoonfX00ol0003ooo]ZoookJP07oookJP03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP07oookJP7o
00000OoonfX0033ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX01ooonfX1o`00007ooo]Z000`oookJ_oo0000ool0
000Ao`00007ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;o
oo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooook
J_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oo
nfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {575, 0}} -> {-1.23174, -0.688637, 0.00395172, \
0.00395172}},
  CellTags->"mmtag:15:ContourPlot[]__triangular_charged_patch"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"mmtag:15:ContourPlot[]__triangular_charged_patch"]
}, Open  ]],

Cell["Surfaces", "Subtitle"],

Cell["\<\
Now we look at several different ways in which surfaces can be \
represented algebraically...\
\>", "Text"],

Cell[CellGroupData[{

Cell["Surface of the form: (z=f(x,y))", "Section",
  CellTags->{"mmtag:15:surfaces__forms__z=f(x", "y)"}],

Cell[BoxData[
    \(GraphFunction[x_, \ 
        y_]\  := \ \(\((x - y)\) \((x + y)\)\)\/\(1\  + \ \((x + \
y)\)\^2\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[
      Evaluate[GraphFunction[x, y]], {x, \(-1\), 1}, {y, \(-1\), 
        1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
9.02522e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -26.9375 -19.3395 ]
[.02757 .24618 0 .66054 ]
[.17646 .18758 -41.2346 -20 ]
[.17646 .18758 .70288 0 ]
[.3345 .12542 -13.0356 -20 ]
[.3345 .12542 .96436 0 ]
[.50253 .05935 -25.4908 -20 ]
[.50253 .05935 3.50918 0 ]
[.68156 -0.01098 -11.5762 -20 ]
[.68156 -0.01098 2.42381 0 ]
[.70096 -0.00478 0 -13.9157 ]
[.70096 -0.00478 26.9375 6.08431 ]
[.78313 .12104 0 -13.6413 ]
[.78313 .12104 41.9375 6.35872 ]
[.8565 .23339 0 -13.4028 ]
[.8565 .23339 14 6.59718 ]
[.9224 .33431 0 -13.1937 ]
[.9224 .33431 29 6.80633 ]
[.98191 .42546 0 -13.0087 ]
[.98191 .42546 14 6.99126 ]
[.02096 .28488 -41.9375 -6.13115 ]
[.02096 .28488 0 13.8689 ]
[.00696 .37264 -14 -6.29643 ]
[.00696 .37264 0 13.7036 ]
[-0.00786 .46551 -29 -6.47235 ]
[-0.00786 .46551 0 13.5276 ]
[ -0.005 -0.005 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.25 Mabswid
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -87.9375 -23.3395 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -102.235 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -74.0356 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -86.4908 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.01 w
.68874 0 m
.96935 .42924 L
s
.25 Mabswid
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -17.9157 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -17.6413 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -17.4028 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -17.1937 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -17.0087 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.01 w
.03716 .25514 m
0 .48963 L
s
.25 Mabswid
.0332 .28014 m
.03932 .27778 L
s
gsave
.02096 .28488 -102.938 -10.1311 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00451 .46115 m
.0107 .45896 L
s
gsave
-0.00786 .46551 -90 -10.4724 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.03047 .29734 m
.03415 .29593 L
s
.02772 .31473 m
.0314 .31333 L
s
.02493 .33231 m
.02861 .33093 L
s
.02211 .3501 m
.0258 .34872 L
s
.01638 .38627 m
.02008 .38491 L
s
.01346 .40467 m
.01716 .40332 L
s
.01052 .42328 m
.01422 .42194 L
s
.00753 .4421 m
.01124 .44078 L
s
.03589 .26314 m
.03956 .26171 L
s
.00146 .48041 m
.00518 .47912 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.792 .952 .617 r
.38751 .71664 .40169 .70185 .42442 .66981 .41063 .68407 Metetra
.738 .934 .597 r
.41063 .68407 .42442 .66981 .44693 .64117 .43354 .65397 Metetra
.689 .923 .601 r
.43354 .65397 .44693 .64117 .46927 .6165 .45626 .62715 Metetra
.645 .921 .633 r
.45626 .62715 .46927 .6165 .49152 .59603 .47886 .60413 Metetra
.606 .925 .69 r
.47886 .60413 .49152 .59603 .51375 .57965 .50139 .58509 Metetra
.568 .928 .763 r
.50139 .58509 .51375 .57965 .53605 .56704 .52395 .56993 Metetra
.53 .921 .839 r
.52395 .56993 .53605 .56704 .55848 .55771 .5466 .5583 Metetra
.491 .901 .902 r
.5466 .5583 .55848 .55771 .58111 .55111 .56941 .54974 Metetra
.454 .87 .945 r
.56941 .54974 .58111 .55111 .60398 .54669 .59245 .5437 Metetra
.424 .836 .97 r
.59245 .5437 .60398 .54669 .62712 .54395 .61574 .53967 Metetra
.402 .805 .983 r
.61574 .53967 .62712 .54395 .65056 .54245 .63932 .53717 Metetra
.388 .78 .988 r
.63932 .53717 .65056 .54245 .67431 .5418 .66321 .53577 Metetra
.381 .763 .99 r
.66321 .53577 .67431 .5418 .69838 .54171 .68743 .53512 Metetra
.38 .751 .991 r
.68743 .53512 .69838 .54171 .72278 .54194 .71197 .53495 Metetra
.383 .745 .991 r
.71197 .53495 .72278 .54194 .74749 .54231 .73684 .53502 Metetra
.388 .743 .992 r
.73684 .53502 .74749 .54231 .77253 .54267 .76205 .53518 Metetra
.396 .743 .993 r
.76205 .53518 .77253 .54267 .79789 .54293 .78758 .53528 Metetra
.405 .746 .993 r
.78758 .53528 .79789 .54293 .82357 .543 .81343 .53524 Metetra
.414 .75 .994 r
.81343 .53524 .82357 .543 .84956 .54284 .83961 .53499 Metetra
.424 .754 .995 r
.83961 .53499 .84956 .54284 .87587 .5424 .86611 .53449 Metetra
.434 .759 .996 r
.86611 .53449 .87587 .5424 .90248 .54167 .89293 .5337 Metetra
.444 .764 .996 r
.89293 .5337 .90248 .54167 .9294 .54064 .92006 .5326 Metetra
.453 .769 .997 r
.92006 .5326 .9294 .54064 .95663 .53929 .9475 .53119 Metetra
.462 .774 .997 r
.9475 .53119 .95663 .53929 .98416 .53763 .97526 .52946 Metetra
.859 .984 .702 r
.37305 .7285 .38751 .71664 .41063 .68407 .39651 .69646 Metetra
.813 .973 .672 r
.39651 .69646 .41063 .68407 .43354 .65397 .41979 .66588 Metetra
.763 .961 .658 r
.41979 .66588 .43354 .65397 .45626 .62715 .44289 .63772 Metetra
.714 .952 .667 r
.44289 .63772 .45626 .62715 .47886 .60413 .46584 .61275 Metetra
.668 .949 .7 r
.46584 .61275 .47886 .60413 .50139 .58509 .4887 .59141 Metetra
.624 .947 .754 r
.4887 .59141 .50139 .58509 .52395 .56993 .51154 .57385 Metetra
.58 .941 .818 r
.51154 .57385 .52395 .56993 .5466 .5583 .53444 .55993 Metetra
.535 .924 .88 r
.53444 .55993 .5466 .5583 .56941 .54974 .55746 .5493 Metetra
.491 .896 .928 r
.55746 .5493 .56941 .54974 .59245 .5437 .58068 .54152 Metetra
.452 .861 .96 r
.58068 .54152 .59245 .5437 .61574 .53967 .60414 .53606 Metetra
.421 .827 .977 r
.60414 .53606 .61574 .53967 .63932 .53717 .62787 .53243 Metetra
.4 .798 .985 r
.62787 .53243 .63932 .53717 .66321 .53577 .65192 .53017 Metetra
.387 .777 .989 r
.65192 .53017 .66321 .53577 .68743 .53512 .67628 .52888 Metetra
.381 .762 .99 r
.67628 .52888 .68743 .53512 .71197 .53495 .70098 .52823 Metetra
.38 .752 .991 r
.70098 .52823 .71197 .53495 .73684 .53502 .72601 .52796 Metetra
.383 .748 .992 r
.72601 .52796 .73684 .53502 .76205 .53518 .75138 .52787 Metetra
.389 .747 .992 r
.75138 .52787 .76205 .53518 .78758 .53528 .77708 .5278 Metetra
.397 .749 .993 r
.77708 .5278 .78758 .53528 .81343 .53524 .80312 .52764 Metetra
.406 .752 .994 r
.80312 .52764 .81343 .53524 .83961 .53499 .82949 .5273 Metetra
.415 .756 .995 r
.82949 .5273 .83961 .53499 .86611 .53449 .85619 .52672 Metetra
.425 .761 .996 r
.85619 .52672 .86611 .53449 .89293 .5337 .88322 .52586 Metetra
.435 .766 .997 r
.88322 .52586 .89293 .5337 .92006 .5326 .91056 .5247 Metetra
.445 .771 .997 r
.91056 .5247 .92006 .5326 .9475 .53119 .93823 .52322 Metetra
.454 .776 .998 r
.93823 .52322 .9475 .53119 .97526 .52946 .96622 .52142 Metetra
.897 .987 .774 r
.35835 .73652 .37305 .7285 .39651 .69646 .3821 .70589 Metetra
.869 .992 .747 r
.3821 .70589 .39651 .69646 .41979 .66588 .40571 .67581 Metetra
.829 .989 .726 r
.40571 .67581 .41979 .66588 .44289 .63772 .42916 .64724 Metetra
.783 .982 .72 r
.42916 .64724 .44289 .63772 .46584 .61275 .45247 .62107 Metetra
.735 .976 .733 r
.45247 .62107 .46584 .61275 .4887 .59141 .47567 .59798 Metetra
.686 .97 .766 r
.47567 .59798 .4887 .59141 .51154 .57385 .49882 .57835 Metetra
.637 .962 .815 r
.49882 .57835 .51154 .57385 .53444 .55993 .52199 .56228 Metetra
.587 .947 .868 r
.52199 .56228 .53444 .55993 .55746 .5493 .54524 .54962 Metetra
.536 .921 .916 r
.54524 .54962 .55746 .5493 .58068 .54152 .56866 .54003 Metetra
.489 .887 .951 r
.56866 .54003 .58068 .54152 .60414 .53606 .5923 .53305 Metetra
.449 .851 .972 r
.5923 .53305 .60414 .53606 .62787 .53243 .6162 .52818 Metetra
.419 .818 .983 r
.6162 .52818 .62787 .53243 .65192 .53017 .6404 .52496 Metetra
.398 .792 .988 r
.6404 .52496 .65192 .53017 .67628 .52888 .66492 .52294 Metetra
.386 .773 .99 r
.66492 .52294 .67628 .52888 .70098 .52823 .68978 .52175 Metetra
.381 .76 .99 r
.68978 .52175 .70098 .52823 .72601 .52796 .71497 .5211 Metetra
.381 .753 .991 r
.71497 .5211 .72601 .52796 .75138 .52787 .74051 .52074 Metetra
.384 .751 .992 r
.74051 .52074 .75138 .52787 .77708 .5278 .7664 .52048 Metetra
.39 .751 .992 r
.7664 .52048 .77708 .5278 .80312 .52764 .79263 .52018 Metetra
.398 .754 .993 r
.79263 .52018 .80312 .52764 .82949 .5273 .8192 .51974 Metetra
.407 .758 .994 r
.8192 .51974 .82949 .5273 .85619 .52672 .8461 .51908 Metetra
.417 .763 .995 r
.8461 .51908 .85619 .52672 .88322 .52586 .87334 .51816 Metetra
.427 .768 .996 r
.87334 .51816 .88322 .52586 .91056 .5247 .9009 .51694 Metetra
.436 .773 .997 r
.9009 .51694 .91056 .5247 .93823 .52322 .9288 .51539 Metetra
.446 .778 .998 r
.9288 .51539 .93823 .52322 .96622 .52142 .95702 .51352 Metetra
.902 .96 .82 r
.34349 .74017 .35835 .73652 .3821 .70589 .36746 .71158 Metetra
.895 .982 .804 r
.36746 .71158 .3821 .70589 .40571 .67581 .39135 .6828 Metetra
.873 .994 .788 r
.39135 .6828 .40571 .67581 .42916 .64724 .41512 .65468 Metetra
.839 .998 .777 r
.41512 .65468 .42916 .64724 .45247 .62107 .43876 .62815 Metetra
.797 .996 .778 r
.43876 .62815 .45247 .62107 .47567 .59798 .4623 .60399 Metetra
.75 .991 .795 r
.4623 .60399 .47567 .59798 .49882 .57835 .48577 .5828 Metetra
.698 .982 .828 r
.48577 .5828 .49882 .57835 .52199 .56228 .50922 .56491 Metetra
.644 .968 .869 r
.50922 .56491 .52199 .56228 .54524 .54962 .53274 .55037 Metetra
.588 .944 .911 r
.53274 .55037 .54524 .54962 .56866 .54003 .55638 .53901 Metetra
.534 .911 .946 r
.55638 .53901 .56866 .54003 .5923 .53305 .58021 .53047 Metetra
.485 .874 .969 r
.58021 .53047 .5923 .53305 .6162 .52818 .60429 .52431 Metetra
.445 .838 .981 r
.60429 .52431 .6162 .52818 .6404 .52496 .62866 .52005 Metetra
.416 .808 .987 r
.62866 .52005 .6404 .52496 .66492 .52294 .65334 .51723 Metetra
.396 .785 .989 r
.65334 .51723 .66492 .52294 .68978 .52175 .67836 .51547 Metetra
.385 .769 .99 r
.67836 .51547 .68978 .52175 .71497 .5211 .70373 .51439 Metetra
.38 .759 .99 r
.70373 .51439 .71497 .5211 .74051 .52074 .72944 .51374 Metetra
.381 .755 .991 r
.72944 .51374 .74051 .52074 .7664 .52048 .75551 .51327 Metetra
.385 .754 .992 r
.75551 .51327 .7664 .52048 .79263 .52018 .78194 .51283 Metetra
.391 .755 .993 r
.78194 .51283 .79263 .52018 .8192 .51974 .80871 .51229 Metetra
.399 .759 .994 r
.80871 .51229 .8192 .51974 .8461 .51908 .83582 .51157 Metetra
.408 .764 .995 r
.83582 .51157 .8461 .51908 .87334 .51816 .86328 .51058 Metetra
.418 .769 .996 r
.86328 .51058 .87334 .51816 .9009 .51694 .89107 .5093 Metetra
.428 .774 .997 r
.89107 .5093 .9009 .51694 .9288 .51539 .9192 .5077 Metetra
.438 .78 .998 r
.9192 .5077 .9288 .51539 .95702 .51352 .94767 .50577 Metetra
.883 .914 .843 r
.32852 .73928 .34349 .74017 .36746 .71158 .35265 .71307 Metetra
.891 .946 .838 r
.35265 .71307 .36746 .71158 .39135 .6828 .37676 .68613 Metetra
.888 .972 .831 r
.37676 .68613 .39135 .6828 .41512 .65468 .4008 .65919 Metetra
.871 .989 .824 r
.4008 .65919 .41512 .65468 .43876 .62815 .42475 .63307 Metetra
.843 .998 .823 r
.42475 .63307 .43876 .62815 .4623 .60399 .4486 .60859 Metetra
.803 1 .832 r
.4486 .60859 .4623 .60399 .48577 .5828 .47238 .58647 Metetra
.756 .995 .852 r
.47238 .58647 .48577 .5828 .50922 .56491 .49614 .56721 Metetra
.703 .983 .882 r
.49614 .56721 .50922 .56491 .53274 .55037 .51992 .55109 Metetra
.644 .962 .916 r
.51992 .55109 .53274 .55037 .55638 .53901 .5438 .53811 Metetra
.585 .932 .946 r
.5438 .53811 .55638 .53901 .58021 .53047 .56785 .52807 Metetra
.528 .896 .969 r
.56785 .52807 .58021 .53047 .60429 .52431 .59212 .5206 Metetra
.479 .858 .982 r
.59212 .5206 .60429 .52431 .62866 .52005 .61667 .51528 Metetra
.44 .824 .988 r
.61667 .51528 .62866 .52005 .65334 .51723 .64153 .51164 Metetra
.412 .797 .99 r
.64153 .51164 .65334 .51723 .67836 .51547 .66672 .50925 Metetra
.394 .777 .991 r
.66672 .50925 .67836 .51547 .70373 .51439 .69226 .50774 Metetra
.384 .765 .99 r
.69226 .50774 .70373 .51439 .72944 .51374 .71816 .50678 Metetra
.38 .758 .99 r
.71816 .50678 .72944 .51374 .75551 .51327 .74442 .50611 Metetra
.381 .756 .991 r
.74442 .50611 .75551 .51327 .78194 .51283 .77104 .50555 Metetra
.385 .756 .992 r
.77104 .50555 .78194 .51283 .80871 .51229 .79801 .50492 Metetra
.392 .76 .993 r
.79801 .50492 .80871 .51229 .83582 .51157 .82535 .50413 Metetra
.4 .764 .994 r
.82535 .50413 .83582 .51157 .86328 .51058 .85303 .50311 Metetra
.409 .769 .995 r
.85303 .50311 .86328 .51058 .89107 .5093 .88106 .50178 Metetra
.419 .775 .996 r
.88106 .50178 .89107 .5093 .9192 .5077 .90943 .50014 Metetra
.429 .781 .997 r
.90943 .50014 .9192 .5077 .94767 .50577 .93815 .49815 Metetra
.853 .863 .848 r
.31346 .73405 .32852 .73928 .35265 .71307 .33771 .71025 Metetra
.869 .898 .851 r
.33771 .71025 .35265 .71307 .37676 .68613 .36199 .68543 Metetra
.878 .93 .852 r
.36199 .68543 .37676 .68613 .4008 .65919 .38625 .66014 Metetra
.877 .957 .853 r
.38625 .66014 .4008 .65919 .42475 .63307 .41046 .63506 Metetra
.864 .976 .855 r
.41046 .63506 .42475 .63307 .4486 .60859 .4346 .61095 Metetra
.838 .988 .863 r
.4346 .61095 .4486 .60859 .47238 .58647 .45868 .58854 Metetra
.801 .992 .877 r
.45868 .58854 .47238 .58647 .49614 .56721 .48273 .56848 Metetra
.754 .987 .899 r
.48273 .56848 .49614 .56721 .51992 .55109 .5068 .55119 Metetra
.698 .972 .926 r
.5068 .55119 .51992 .55109 .5438 .53811 .53093 .53687 Metetra
.637 .946 .952 r
.53093 .53687 .5438 .53811 .56785 .52807 .55521 .52548 Metetra
.576 .912 .972 r
.55521 .52548 .56785 .52807 .59212 .5206 .57968 .51679 Metetra
.519 .875 .985 r
.57968 .51679 .59212 .5206 .61667 .51528 .60442 .51042 Metetra
.471 .839 .991 r
.60442 .51042 .61667 .51528 .64153 .51164 .62946 .50596 Metetra
.434 .809 .993 r
.62946 .50596 .64153 .51164 .66672 .50925 .65482 .50295 Metetra
.408 .786 .992 r
.65482 .50295 .66672 .50925 .69226 .50774 .68055 .501 Metetra
.392 .77 .991 r
.68055 .501 .69226 .50774 .71816 .50678 .70663 .49975 Metetra
.383 .761 .991 r
.70663 .49975 .71816 .50678 .74442 .50611 .73309 .4989 Metetra
.38 .757 .991 r
.73309 .4989 .74442 .50611 .77104 .50555 .75991 .49823 Metetra
.381 .757 .991 r
.75991 .49823 .77104 .50555 .79801 .50492 .7871 .49755 Metetra
.386 .759 .992 r
.7871 .49755 .79801 .50492 .82535 .50413 .81466 .49673 Metetra
.393 .764 .992 r
.81466 .49673 .82535 .50413 .85303 .50311 .84258 .49568 Metetra
.401 .769 .993 r
.84258 .49568 .85303 .50311 .88106 .50178 .87085 .49435 Metetra
.41 .775 .994 r
.87085 .49435 .88106 .50178 .90943 .50014 .89948 .49267 Metetra
.42 .781 .995 r
.89948 .49267 .90943 .50014 .93815 .49815 .92845 .49064 Metetra
.821 .816 .845 r
.29835 .72489 .31346 .73405 .33771 .71025 .32269 .70334 Metetra
.839 .848 .851 r
.32269 .70334 .33771 .71025 .36199 .68543 .34709 .68066 Metetra
.854 .879 .857 r
.34709 .68066 .36199 .68543 .38625 .66014 .37152 .65723 Metetra
.862 .91 .864 r
.37152 .65723 .38625 .66014 .41046 .63506 .39594 .6336 Metetra
.861 .936 .871 r
.39594 .6336 .41046 .63506 .4346 .61095 .42034 .61038 Metetra
.849 .957 .88 r
.42034 .61038 .4346 .61095 .45868 .58854 .44469 .5883 Metetra
.825 .969 .894 r
.44469 .5883 .45868 .58854 .48273 .56848 .46902 .56799 Metetra
.789 .973 .912 r
.46902 .56799 .48273 .56848 .5068 .55119 .49336 .55002 Metetra
.742 .966 .935 r
.49336 .55002 .5068 .55119 .53093 .53687 .51775 .53472 Metetra
.685 .948 .958 r
.51775 .53472 .53093 .53687 .55521 .52548 .54226 .52224 Metetra
.623 .92 .977 r
.54226 .52224 .55521 .52548 .57968 .51679 .56696 .51247 Metetra
.562 .886 .989 r
.56696 .51247 .57968 .51679 .60442 .51042 .59189 .50515 Metetra
.507 .85 .995 r
.59189 .50515 .60442 .51042 .62946 .50596 .61712 .49991 Metetra
.462 .818 .997 r
.61712 .49991 .62946 .50596 .65482 .50295 .64267 .49633 Metetra
.428 .792 .995 r
.64267 .49633 .65482 .50295 .68055 .501 .66858 .49397 Metetra
.404 .774 .994 r
.66858 .49397 .68055 .501 .70663 .49975 .69485 .49247 Metetra
.389 .762 .992 r
.69485 .49247 .70663 .49975 .73309 .4989 .72151 .49148 Metetra
.382 .757 .991 r
.72151 .49148 .73309 .4989 .75991 .49823 .74854 .49074 Metetra
.379 .756 .991 r
.74854 .49074 .75991 .49823 .7871 .49755 .77596 .49006 Metetra
.382 .758 .991 r
.77596 .49006 .7871 .49755 .81466 .49673 .80375 .48926 Metetra
.387 .762 .991 r
.80375 .48926 .81466 .49673 .84258 .49568 .83191 .48824 Metetra
.394 .768 .992 r
.83191 .48824 .84258 .49568 .87085 .49435 .86044 .48693 Metetra
.402 .774 .993 r
.86044 .48693 .87085 .49435 .89948 .49267 .88932 .48527 Metetra
.411 .781 .994 r
.88932 .48527 .89948 .49267 .92845 .49064 .91857 .48323 Metetra
.792 .777 .839 r
.28318 .71236 .29835 .72489 .32269 .70334 .30758 .69276 Metetra
.809 .803 .846 r
.30758 .69276 .32269 .70334 .34709 .68066 .33208 .67205 Metetra
.825 .831 .853 r
.33208 .67205 .34709 .68066 .37152 .65723 .35664 .65049 Metetra
.837 .86 .862 r
.35664 .65049 .37152 .65723 .39594 .6336 .38124 .62846 Metetra
.843 .887 .872 r
.38124 .62846 .39594 .6336 .42034 .61038 .40585 .60648 Metetra
.841 .912 .884 r
.40585 .60648 .42034 .61038 .44469 .5883 .43044 .58515 Metetra
.829 .93 .898 r
.43044 .58515 .44469 .5883 .46902 .56799 .45503 .5651 Metetra
.805 .942 .916 r
.45503 .5651 .46902 .56799 .49336 .55002 .47962 .54691 Metetra
.769 .943 .937 r
.47962 .54691 .49336 .55002 .51775 .53472 .50427 .53105 Metetra
.721 .934 .958 r
.50427 .53105 .51775 .53472 .54226 .52224 .52902 .51778 Metetra
.664 .914 .977 r
.52902 .51778 .54226 .52224 .56696 .51247 .55394 .50716 Metetra
.604 .886 .991 r
.55394 .50716 .56696 .51247 .59189 .50515 .57907 .49905 Metetra
.545 .853 .998 r
.57907 .49905 .59189 .50515 .61712 .49991 .60449 .49314 Metetra
.494 .822 1 r
.60449 .49314 .61712 .49991 .64267 .49633 .63023 .48905 Metetra
.452 .795 .998 r
.63023 .48905 .64267 .49633 .66858 .49397 .65633 .48636 Metetra
.421 .775 .996 r
.65633 .48636 .66858 .49397 .69485 .49247 .6828 .48468 Metetra
.4 .762 .994 r
.6828 .48468 .69485 .49247 .72151 .49148 .70967 .48363 Metetra
.387 .755 .992 r
.70967 .48363 .72151 .49148 .74854 .49074 .73692 .48291 Metetra
.38 .753 .991 r
.73692 .48291 .74854 .49074 .77596 .49006 .76456 .48229 Metetra
.379 .754 .991 r
.76456 .48229 .77596 .49006 .80375 .48926 .79259 .48159 Metetra
.382 .759 .991 r
.79259 .48159 .80375 .48926 .83191 .48824 .821 .48067 Metetra
.387 .765 .991 r
.821 .48067 .83191 .48824 .86044 .48693 .84979 .47944 Metetra
.394 .772 .992 r
.84979 .47944 .86044 .48693 .88932 .48527 .87895 .47785 Metetra
.403 .779 .992 r
.87895 .47785 .88932 .48527 .91857 .48323 .90848 .47585 Metetra
.769 .746 .833 r
.26795 .69705 .28318 .71236 .30758 .69276 .2924 .67905 Metetra
.783 .767 .839 r
.2924 .67905 .30758 .69276 .33208 .67205 .31698 .66004 Metetra
.797 .79 .846 r
.31698 .66004 .33208 .67205 .35664 .65049 .34165 .64017 Metetra
.81 .815 .855 r
.34165 .64017 .35664 .65049 .38124 .62846 .36639 .61973 Metetra
.818 .839 .865 r
.36639 .61973 .38124 .62846 .40585 .60648 .39117 .5991 Metetra
.822 .863 .877 r
.39117 .5991 .40585 .60648 .43044 .58515 .41597 .57878 Metetra
.818 .883 .892 r
.41597 .57878 .43044 .58515 .45503 .5651 .44078 .55934 Metetra
.804 .899 .91 r
.44078 .55934 .45503 .5651 .47962 .54691 .46561 .54134 Metetra
.778 .906 .93 r
.46561 .54134 .47962 .54691 .50427 .53105 .4905 .52529 Metetra
.741 .905 .951 r
.4905 .52529 .50427 .53105 .52902 .51778 .51548 .51157 Metetra
.693 .893 .97 r
.51548 .51157 .52902 .51778 .55394 .50716 .54062 .50036 Metetra
.637 .873 .985 r
.54062 .50036 .55394 .50716 .57907 .49905 .56596 .49163 Metetra
.58 .846 .995 r
.56596 .49163 .57907 .49905 .60449 .49314 .59157 .4852 Metetra
.525 .817 .999 r
.59157 .4852 .60449 .49314 .63023 .48905 .6175 .48073 Metetra
.478 .791 .999 r
.6175 .48073 .63023 .48905 .65633 .48636 .64379 .47782 Metetra
.441 .771 .997 r
.64379 .47782 .65633 .48636 .6828 .48468 .67046 .47606 Metetra
.414 .757 .995 r
.67046 .47606 .6828 .48468 .70967 .48363 .69753 .47506 Metetra
.395 .749 .993 r
.69753 .47506 .70967 .48363 .73692 .48291 .72501 .47447 Metetra
.384 .747 .992 r
.72501 .47447 .73692 .48291 .76456 .48229 .75289 .47403 Metetra
.379 .748 .991 r
.75289 .47403 .76456 .48229 .79259 .48159 .78117 .47353 Metetra
.379 .753 .991 r
.78117 .47353 .79259 .48159 .821 .48067 .80984 .47281 Metetra
.382 .76 .991 r
.80984 .47281 .821 .48067 .84979 .47944 .8389 .47176 Metetra
.388 .767 .991 r
.8389 .47176 .84979 .47944 .87895 .47785 .86835 .47031 Metetra
.395 .775 .991 r
.86835 .47031 .87895 .47785 .90848 .47585 .89816 .46843 Metetra
.75 .724 .827 r
.25264 .67955 .26795 .69705 .2924 .67905 .27714 .6628 Metetra
.762 .74 .832 r
.27714 .6628 .2924 .67905 .31698 .66004 .30179 .64515 Metetra
.774 .758 .838 r
.30179 .64515 .31698 .66004 .34165 .64017 .32655 .62672 Metetra
.785 .777 .846 r
.32655 .62672 .34165 .64017 .36639 .61973 .3514 .60768 Metetra
.794 .798 .855 r
.3514 .60768 .36639 .61973 .39117 .5991 .37633 .58835 Metetra
.799 .818 .866 r
.37633 .58835 .39117 .5991 .41597 .57878 .4013 .56912 Metetra
.799 .836 .88 r
.4013 .56912 .41597 .57878 .44078 .55934 .42631 .55047 Metetra
.791 .852 .896 r
.42631 .55047 .44078 .55934 .46561 .54134 .45135 .53292 Metetra
.774 .862 .915 r
.45135 .53292 .46561 .54134 .4905 .52529 .47646 .51699 Metetra
.747 .866 .935 r
.47646 .51699 .4905 .52529 .51548 .51157 .50166 .5031 Metetra
.708 .86 .955 r
.50166 .5031 .51548 .51157 .54062 .50036 .52701 .49155 Metetra
.66 .846 .972 r
.52701 .49155 .54062 .50036 .56596 .49163 .55255 .48242 Metetra
.607 .826 .984 r
.55255 .48242 .56596 .49163 .59157 .4852 .57835 .47563 Metetra
.553 .802 .991 r
.57835 .47563 .59157 .4852 .6175 .48073 .60447 .47091 Metetra
.504 .778 .994 r
.60447 .47091 .6175 .48073 .64379 .47782 .63095 .46791 Metetra
.462 .759 .994 r
.63095 .46791 .64379 .47782 .67046 .47606 .65782 .46621 Metetra
.429 .746 .993 r
.65782 .46621 .67046 .47606 .69753 .47506 .6851 .46539 Metetra
.406 .738 .992 r
.6851 .46539 .69753 .47506 .72501 .47447 .71279 .46509 Metetra
.39 .736 .991 r
.71279 .46509 .72501 .47447 .75289 .47403 .74091 .46498 Metetra
.381 .739 .991 r
.74091 .46498 .75289 .47403 .78117 .47353 .76945 .46483 Metetra
.378 .744 .991 r
.76945 .46483 .78117 .47353 .80984 .47281 .79839 .46444 Metetra
.379 .752 .991 r
.79839 .46444 .80984 .47281 .8389 .47176 .82774 .4637 Metetra
.382 .761 .991 r
.82774 .4637 .8389 .47176 .86835 .47031 .85748 .46251 Metetra
.388 .77 .991 r
.85748 .46251 .86835 .47031 .89816 .46843 .88761 .46083 Metetra
.737 .707 .823 r
.23723 .66036 .25264 .67955 .27714 .6628 .26179 .64454 Metetra
.746 .719 .827 r
.26179 .64454 .27714 .6628 .30179 .64515 .2865 .62794 Metetra
.756 .733 .831 r
.2865 .62794 .30179 .64515 .32655 .62672 .31134 .61064 Metetra
.765 .748 .837 r
.31134 .61064 .32655 .62672 .3514 .60768 .3363 .59278 Metetra
.773 .764 .845 r
.3363 .59278 .3514 .60768 .37633 .58835 .36134 .57457 Metetra
.778 .78 .854 r
.36134 .57457 .37633 .58835 .4013 .56912 .38646 .55636 Metetra
.779 .795 .866 r
.38646 .55636 .4013 .56912 .42631 .55047 .41164 .53852 Metetra
.775 .809 .88 r
.41164 .53852 .42631 .55047 .45135 .53292 .43688 .52153 Metetra
.763 .819 .896 r
.43688 .52153 .45135 .53292 .47646 .51699 .46218 .50588 Metetra
.742 .823 .914 r
.46218 .50588 .47646 .51699 .50166 .5031 .48758 .49203 Metetra
.711 .821 .933 r
.48758 .49203 .50166 .5031 .52701 .49155 .51312 .48032 Metetra
.671 .812 .95 r
.51312 .48032 .52701 .49155 .55255 .48242 .53885 .47096 Metetra
.624 .796 .965 r
.53885 .47096 .55255 .48242 .57835 .47563 .56484 .46395 Metetra
.574 .776 .975 r
.56484 .46395 .57835 .47563 .60447 .47091 .59113 .45912 Metetra
.525 .756 .981 r
.59113 .45912 .60447 .47091 .63095 .46791 .61779 .45616 Metetra
.481 .739 .984 r
.61779 .45616 .63095 .46791 .65782 .46621 .64485 .45466 Metetra
.445 .727 .986 r
.64485 .45466 .65782 .46621 .6851 .46539 .67233 .45419 Metetra
.418 .72 .987 r
.67233 .45419 .6851 .46539 .71279 .46509 .70025 .45434 Metetra
.398 .719 .988 r
.70025 .45434 .71279 .46509 .74091 .46498 .72861 .45475 Metetra
.385 .723 .989 r
.72861 .45475 .74091 .46498 .76945 .46483 .75741 .45514 Metetra
.379 .731 .99 r
.75741 .45514 .76945 .46483 .79839 .46444 .78663 .45527 Metetra
.377 .74 .99 r
.78663 .45527 .79839 .46444 .82774 .4637 .81628 .45501 Metetra
.378 .751 .991 r
.81628 .45501 .82774 .4637 .85748 .46251 .84633 .45424 Metetra
.382 .762 .991 r
.84633 .45424 .85748 .46251 .88761 .46083 .87678 .4529 Metetra
.727 .696 .82 r
.2217 .63992 .23723 .66036 .26179 .64454 .24632 .62476 Metetra
.735 .705 .823 r
.24632 .62476 .26179 .64454 .2865 .62794 .2711 .60892 Metetra
.742 .715 .826 r
.2711 .60892 .2865 .62794 .31134 .61064 .29602 .59247 Metetra
.75 .726 .83 r
.29602 .59247 .31134 .61064 .3363 .59278 .32107 .5755 Metetra
.756 .738 .836 r
.32107 .5755 .3363 .59278 .36134 .57457 .34623 .5582 Metetra
.76 .75 .844 r
.34623 .5582 .36134 .57457 .38646 .55636 .37148 .54082 Metetra
.762 .762 .853 r
.37148 .54082 .38646 .55636 .41164 .53852 .3968 .52371 Metetra
.759 .772 .864 r
.3968 .52371 .41164 .53852 .43688 .52153 .4222 .50726 Metetra
.75 .78 .878 r
.4222 .50726 .43688 .52153 .46218 .50588 .44768 .49194 Metetra
.733 .784 .893 r
.44768 .49194 .46218 .50588 .48758 .49203 .47326 .4782 Metetra
.708 .782 .909 r
.47326 .4782 .48758 .49203 .51312 .48032 .49898 .46644 Metetra
.675 .775 .926 r
.49898 .46644 .51312 .48032 .53885 .47096 .52489 .45693 Metetra
.633 .762 .94 r
.52489 .45693 .53885 .47096 .56484 .46395 .55104 .44978 Metetra
.587 .745 .952 r
.55104 .44978 .56484 .46395 .59113 .45912 .5775 .44492 Metetra
.54 .727 .96 r
.5775 .44492 .59113 .45912 .61779 .45616 .60432 .44209 Metetra
.496 .711 .967 r
.60432 .44209 .61779 .45616 .64485 .45466 .63155 .44092 Metetra
.459 .7 .971 r
.63155 .44092 .64485 .45466 .67233 .45419 .65923 .44095 Metetra
.428 .694 .975 r
.65923 .44095 .67233 .45419 .70025 .45434 .68736 .44175 Metetra
.405 .695 .979 r
.68736 .44175 .70025 .45434 .72861 .45475 .71596 .44289 Metetra
.39 .701 .983 r
.71596 .44289 .72861 .45475 .75741 .45514 .74502 .44404 Metetra
.38 .71 .986 r
.74502 .44404 .75741 .45514 .78663 .45527 .77453 .44492 Metetra
.376 .722 .989 r
.77453 .44492 .78663 .45527 .81628 .45501 .80448 .44535 Metetra
.375 .736 .99 r
.80448 .44535 .81628 .45501 .84633 .45424 .83485 .4452 Metetra
.378 .749 .991 r
.83485 .4452 .84633 .45424 .87678 .4529 .86564 .4444 Metetra
.72 .688 .819 r
.20603 .61858 .2217 .63992 .24632 .62476 .23072 .60385 Metetra
.726 .695 .82 r
.23072 .60385 .24632 .62476 .2711 .60892 .25557 .58854 Metetra
.732 .703 .822 r
.25557 .58854 .2711 .60892 .29602 .59247 .28058 .57267 Metetra
.738 .711 .825 r
.28058 .57267 .29602 .59247 .32107 .5755 .30572 .55635 Metetra
.743 .719 .83 r
.30572 .55635 .32107 .5755 .34623 .5582 .33098 .53971 Metetra
.747 .728 .835 r
.33098 .53971 .34623 .5582 .37148 .54082 .35635 .52297 Metetra
.748 .737 .842 r
.35635 .52297 .37148 .54082 .3968 .52371 .38181 .50641 Metetra
.745 .744 .851 r
.38181 .50641 .3968 .52371 .4222 .50726 .40736 .4904 Metetra
.738 .749 .861 r
.40736 .4904 .4222 .50726 .44768 .49194 .43299 .47534 Metetra
.724 .751 .873 r
.43299 .47534 .44768 .49194 .47326 .4782 .45874 .46168 Metetra
.703 .748 .887 r
.45874 .46168 .47326 .4782 .49898 .46644 .48461 .44985 Metetra
.674 .741 .901 r
.48461 .44985 .49898 .46644 .52489 .45693 .51067 .44019 Metetra
.637 .728 .914 r
.51067 .44019 .52489 .45693 .55104 .44978 .53697 .4329 Metetra
.595 .712 .925 r
.53697 .4329 .55104 .44978 .5775 .44492 .56358 .42799 Metetra
.55 .694 .935 r
.56358 .42799 .5775 .44492 .60432 .44209 .59055 .42531 Metetra
.507 .678 .942 r
.59055 .42531 .60432 .44209 .63155 .44092 .61793 .42451 Metetra
.469 .667 .949 r
.61793 .42451 .63155 .44092 .65923 .44095 .64578 .42516 Metetra
.436 .661 .956 r
.64578 .42516 .65923 .44095 .68736 .44175 .67411 .42676 Metetra
.411 .662 .963 r
.67411 .42676 .68736 .44175 .71596 .44289 .70293 .42885 Metetra
.393 .67 .97 r
.70293 .42885 .71596 .44289 .74502 .44404 .73225 .43101 Metetra
.382 .682 .977 r
.73225 .43101 .74502 .44404 .77453 .44492 .76205 .43291 Metetra
.375 .697 .983 r
.76205 .43291 .77453 .44492 .80448 .44535 .79231 .43431 Metetra
.373 .714 .987 r
.79231 .43431 .80448 .44535 .83485 .4452 .82302 .43504 Metetra
.374 .731 .99 r
.82302 .43504 .83485 .4452 .86564 .4444 .85417 .43501 Metetra
.716 .684 .818 r
.1902 .59661 .20603 .61858 .23072 .60385 .21496 .58215 Metetra
.721 .689 .819 r
.21496 .58215 .23072 .60385 .25557 .58854 .2399 .56715 Metetra
.726 .694 .82 r
.2399 .56715 .25557 .58854 .28058 .57267 .26499 .55167 Metetra
.73 .7 .822 r
.26499 .55167 .28058 .57267 .30572 .55635 .29022 .53577 Metetra
.734 .706 .825 r
.29022 .53577 .30572 .55635 .33098 .53971 .31559 .51957 Metetra
.737 .713 .829 r
.31559 .51957 .33098 .53971 .35635 .52297 .34107 .50325 Metetra
.737 .718 .834 r
.34107 .50325 .35635 .52297 .38181 .50641 .36666 .48707 Metetra
.735 .723 .84 r
.36666 .48707 .38181 .50641 .40736 .4904 .39234 .47132 Metetra
.728 .726 .848 r
.39234 .47132 .40736 .4904 .43299 .47534 .41813 .45639 Metetra
.716 .725 .857 r
.41813 .45639 .43299 .47534 .45874 .46168 .44402 .44272 Metetra
.698 .721 .868 r
.44402 .44272 .45874 .46168 .48461 .44985 .47004 .43073 Metetra
.672 .713 .879 r
.47004 .43073 .48461 .44985 .51067 .44019 .49624 .42081 Metetra
.639 .699 .89 r
.49624 .42081 .51067 .44019 .53697 .4329 .52267 .41326 Metetra
.6 .682 .899 r
.52267 .41326 .53697 .4329 .56358 .42799 .5494 .4082 Metetra
.558 .663 .908 r
.5494 .4082 .56358 .42799 .59055 .42531 .57648 .40556 Metetra
.515 .646 .915 r
.57648 .40556 .59055 .42531 .61793 .42451 .604 .40509 Metetra
.476 .632 .922 r
.604 .40509 .61793 .42451 .64578 .42516 .63199 .40636 Metetra
.442 .625 .93 r
.63199 .40636 .64578 .42516 .67411 .42676 .66049 .40886 Metetra
.415 .624 .939 r
.66049 .40886 .67411 .42676 .70293 .42885 .68952 .41207 Metetra
.395 .632 .949 r
.68952 .41207 .70293 .42885 .73225 .43101 .71908 .41548 Metetra
.381 .645 .96 r
.71908 .41548 .73225 .43101 .76205 .43291 .74916 .41869 Metetra
.373 .663 .97 r
.74916 .41869 .76205 .43291 .79231 .43431 .77974 .42136 Metetra
.37 .684 .979 r
.77974 .42136 .79231 .43431 .82302 .43504 .8108 .42328 Metetra
.37 .706 .985 r
.8108 .42328 .82302 .43504 .85417 .43501 .84231 .42432 Metetra
.713 .682 .819 r
.17419 .57422 .1902 .59661 .21496 .58215 .19903 .55989 Metetra
.717 .686 .819 r
.19903 .55989 .21496 .58215 .2399 .56715 .22405 .54506 Metetra
.721 .69 .819 r
.22405 .54506 .2399 .56715 .26499 .55167 .24924 .52979 Metetra
.725 .694 .82 r
.24924 .52979 .26499 .55167 .29022 .53577 .27457 .51414 Metetra
.728 .698 .822 r
.27457 .51414 .29022 .53577 .31559 .51957 .30005 .49819 Metetra
.73 .702 .824 r
.30005 .49819 .31559 .51957 .34107 .50325 .32564 .48212 Metetra
.73 .706 .827 r
.32564 .48212 .34107 .50325 .36666 .48707 .35135 .46612 Metetra
.728 .708 .832 r
.35135 .46612 .36666 .48707 .39234 .47132 .37717 .45047 Metetra
.722 .709 .838 r
.37717 .45047 .39234 .47132 .41813 .45639 .40309 .43553 Metetra
.711 .707 .844 r
.40309 .43553 .41813 .45639 .44402 .44272 .42912 .42168 Metetra
.695 .702 .852 r
.42912 .42168 .44402 .44272 .47004 .43073 .45528 .40938 Metetra
.672 .692 .86 r
.45528 .40938 .47004 .43073 .49624 .42081 .48161 .39905 Metetra
.642 .678 .869 r
.48161 .39905 .49624 .42081 .52267 .41326 .50816 .39105 Metetra
.605 .659 .876 r
.50816 .39105 .52267 .41326 .5494 .4082 .53499 .38562 Metetra
.564 .638 .883 r
.53499 .38562 .5494 .4082 .57648 .40556 .56217 .38281 Metetra
.522 .617 .888 r
.56217 .38281 .57648 .40556 .604 .40509 .58978 .38246 Metetra
.481 .6 .894 r
.58978 .38246 .604 .40509 .63199 .40636 .61788 .38423 Metetra
.446 .588 .901 r
.61788 .38423 .63199 .40636 .66049 .40886 .64651 .3876 Metetra
.416 .585 .91 r
.64651 .3876 .66049 .40886 .68952 .41207 .67572 .392 Metetra
.394 .589 .922 r
.67572 .392 .68952 .41207 .71908 .41548 .70549 .39684 Metetra
.379 .602 .935 r
.70549 .39684 .71908 .41548 .74916 .41869 .73583 .40161 Metetra
.369 .621 .949 r
.73583 .40161 .74916 .41869 .77974 .42136 .76672 .40588 Metetra
.365 .645 .963 r
.76672 .40588 .77974 .42136 .8108 .42328 .79812 .40935 Metetra
.365 .671 .975 r
.79812 .40935 .8108 .42328 .84231 .42432 .83002 .41181 Metetra
.711 .682 .82 r
.15797 .55157 .17419 .57422 .19903 .55989 .18291 .53726 Metetra
.715 .684 .819 r
.18291 .53726 .19903 .55989 .22405 .54506 .20803 .5225 Metetra
.719 .687 .819 r
.20803 .5225 .22405 .54506 .24924 .52979 .23331 .50731 Metetra
.722 .69 .819 r
.23331 .50731 .24924 .52979 .27457 .51414 .25875 .49176 Metetra
.724 .693 .82 r
.25875 .49176 .27457 .51414 .30005 .49819 .28433 .47592 Metetra
.726 .696 .821 r
.28433 .47592 .30005 .49819 .32564 .48212 .31005 .45993 Metetra
.726 .698 .823 r
.31005 .45993 .32564 .48212 .35135 .46612 .33588 .44397 Metetra
.724 .699 .826 r
.33588 .44397 .35135 .46612 .37717 .45047 .36183 .42828 Metetra
.718 .698 .83 r
.36183 .42828 .37717 .45047 .40309 .43553 .38789 .41316 Metetra
.709 .695 .835 r
.38789 .41316 .40309 .43553 .42912 .42168 .41405 .39901 Metetra
.694 .689 .84 r
.41405 .39901 .42912 .42168 .45528 .40938 .44035 .38624 Metetra
.674 .678 .846 r
.44035 .38624 .45528 .40938 .48161 .39905 .4668 .37531 Metetra
.646 .663 .852 r
.4668 .37531 .48161 .39905 .50816 .39105 .49345 .36663 Metetra
.612 .643 .857 r
.49345 .36663 .50816 .39105 .53499 .38562 .52037 .36055 Metetra
.572 .62 .862 r
.52037 .36055 .53499 .38562 .56217 .38281 .54763 .35725 Metetra
.53 .596 .865 r
.54763 .35725 .56217 .38281 .58978 .38246 .5753 .3567 Metetra
.488 .574 .868 r
.5753 .3567 .58978 .38246 .61788 .38423 .60347 .35866 Metetra
.45 .557 .873 r
.60347 .35866 .61788 .38423 .64651 .3876 .6322 .3627 Metetra
.418 .548 .88 r
.6322 .3627 .64651 .3876 .67572 .392 .66153 .3682 Metetra
.393 .548 .89 r
.66153 .3682 .67572 .392 .70549 .39684 .69148 .37454 Metetra
.375 .556 .904 r
.69148 .37454 .70549 .39684 .73583 .40161 .72205 .38105 Metetra
.363 .574 .92 r
.72205 .38105 .73583 .40161 .76672 .40588 .75323 .38721 Metetra
.358 .598 .938 r
.75323 .38721 .76672 .40588 .79812 .40935 .78497 .39258 Metetra
.357 .627 .955 r
.78497 .39258 .79812 .40935 .83002 .41181 .81725 .39685 Metetra
.711 .683 .821 r
.14154 .52875 .15797 .55157 .18291 .53726 .16658 .5144 Metetra
.714 .684 .82 r
.16658 .5144 .18291 .53726 .20803 .5225 .1918 .49962 Metetra
.717 .687 .819 r
.1918 .49962 .20803 .5225 .23331 .50731 .21719 .48443 Metetra
.72 .689 .819 r
.21719 .48443 .23331 .50731 .25875 .49176 .24274 .46888 Metetra
.722 .691 .819 r
.24274 .46888 .25875 .49176 .28433 .47592 .26843 .45303 Metetra
.724 .692 .82 r
.26843 .45303 .28433 .47592 .31005 .45993 .29427 .43701 Metetra
.724 .694 .821 r
.29427 .43701 .31005 .45993 .33588 .44397 .32023 .42097 Metetra
.722 .694 .823 r
.32023 .42097 .33588 .44397 .36183 .42828 .34631 .40511 Metetra
.717 .692 .825 r
.34631 .40511 .36183 .42828 .38789 .41316 .37251 .38971 Metetra
.709 .688 .828 r
.37251 .38971 .38789 .41316 .41405 .39901 .39881 .37512 Metetra
.696 .681 .832 r
.39881 .37512 .41405 .39901 .44035 .38624 .42524 .36175 Metetra
.677 .67 .836 r
.42524 .36175 .44035 .38624 .4668 .37531 .45181 .35005 Metetra
.652 .655 .84 r
.45181 .35005 .4668 .37531 .49345 .36663 .47857 .34047 Metetra
.62 .634 .843 r
.47857 .34047 .49345 .36663 .52037 .36055 .50557 .33344 Metetra
.582 .61 .845 r
.50557 .33344 .52037 .36055 .54763 .35725 .53289 .32928 Metetra
.541 .583 .846 r
.53289 .32928 .54763 .35725 .5753 .3567 .56061 .3281 Metetra
.498 .557 .847 r
.56061 .3281 .5753 .3567 .60347 .35866 .58882 .32983 Metetra
.457 .534 .848 r
.58882 .32983 .60347 .35866 .6322 .3627 .61759 .33413 Metetra
.421 .518 .852 r
.61759 .33413 .6322 .3627 .66153 .3682 .64699 .34046 Metetra
.392 .511 .859 r
.64699 .34046 .66153 .3682 .69148 .37454 .67706 .34814 Metetra
.37 .513 .87 r
.67706 .34814 .69148 .37454 .72205 .38105 .70782 .35644 Metetra
.356 .525 .886 r
.70782 .35644 .72205 .38105 .75323 .38721 .73924 .36467 Metetra
.349 .547 .905 r
.73924 .36467 .75323 .38721 .78497 .39258 .7713 .37225 Metetra
.347 .576 .926 r
.7713 .37225 .78497 .39258 .81725 .39685 .80395 .37874 Metetra
.711 .684 .823 r
.12487 .50585 .14154 .52875 .16658 .5144 .15002 .4914 Metetra
.714 .686 .821 r
.15002 .4914 .16658 .5144 .1918 .49962 .17535 .47654 Metetra
.717 .687 .82 r
.17535 .47654 .1918 .49962 .21719 .48443 .20085 .46128 Metetra
.72 .689 .82 r
.20085 .46128 .21719 .48443 .24274 .46888 .22651 .44566 Metetra
.722 .69 .819 r
.22651 .44566 .24274 .46888 .26843 .45303 .25233 .42973 Metetra
.723 .691 .819 r
.25233 .42973 .26843 .45303 .29427 .43701 .2783 .4136 Metetra
.723 .692 .82 r
.2783 .4136 .29427 .43701 .32023 .42097 .30439 .39738 Metetra
.722 .691 .821 r
.30439 .39738 .32023 .42097 .34631 .40511 .33061 .38128 Metetra
.718 .689 .822 r
.33061 .38128 .34631 .40511 .37251 .38971 .35694 .36551 Metetra
.711 .685 .824 r
.35694 .36551 .37251 .38971 .39881 .37512 .38339 .3504 Metetra
.699 .678 .826 r
.38339 .3504 .39881 .37512 .42524 .36175 .40996 .33633 Metetra
.683 .668 .829 r
.40996 .33633 .42524 .36175 .45181 .35005 .43666 .32372 Metetra
.661 .652 .831 r
.43666 .32372 .45181 .35005 .47857 .34047 .46353 .31307 Metetra
.631 .632 .833 r
.46353 .31307 .47857 .34047 .50557 .33344 .49061 .30484 Metetra
.595 .607 .833 r
.49061 .30484 .50557 .33344 .53289 .32928 .51799 .29945 Metetra
.554 .578 .832 r
.51799 .29945 .53289 .32928 .56061 .3281 .54574 .2972 Metetra
.511 .548 .83 r
.54574 .2972 .56061 .3281 .58882 .32983 .57395 .29816 Metetra
.467 .52 .828 r
.57395 .29816 .58882 .32983 .61759 .33413 .60273 .30218 Metetra
.428 .497 .828 r
.60273 .30218 .61759 .33413 .64699 .34046 .63215 .30883 Metetra
.394 .482 .831 r
.63215 .30883 .64699 .34046 .67706 .34814 .66227 .31749 Metetra
.368 .476 .839 r
.66227 .31749 .67706 .34814 .70782 .35644 .69314 .32738 Metetra
.35 .481 .851 r
.69314 .32738 .70782 .35644 .73924 .36467 .72475 .33768 Metetra
.339 .497 .869 r
.72475 .33768 .73924 .36467 .7713 .37225 .75708 .34766 Metetra
.335 .521 .89 r
.75708 .34766 .7713 .37225 .80395 .37874 .79008 .35669 Metetra
.711 .687 .824 r
.10796 .48291 .12487 .50585 .15002 .4914 .13322 .46833 Metetra
.714 .688 .823 r
.13322 .46833 .15002 .4914 .17535 .47654 .15866 .45335 Metetra
.717 .689 .822 r
.15866 .45335 .17535 .47654 .20085 .46128 .18428 .43797 Metetra
.72 .69 .821 r
.18428 .43797 .20085 .46128 .22651 .44566 .21007 .42223 Metetra
.722 .691 .82 r
.21007 .42223 .22651 .44566 .25233 .42973 .23601 .40617 Metetra
.723 .692 .82 r
.23601 .40617 .25233 .42973 .2783 .4136 .26211 .38986 Metetra
.723 .692 .819 r
.26211 .38986 .2783 .4136 .30439 .39738 .28834 .37343 Metetra
.722 .691 .82 r
.28834 .37343 .30439 .39738 .33061 .38128 .3147 .35702 Metetra
.719 .689 .82 r
.3147 .35702 .33061 .38128 .35694 .36551 .34118 .34084 Metetra
.714 .685 .821 r
.34118 .34084 .35694 .36551 .38339 .3504 .36777 .32516 Metetra
.704 .678 .822 r
.36777 .32516 .38339 .3504 .40996 .33633 .39448 .31033 Metetra
.69 .668 .824 r
.39448 .31033 .40996 .33633 .43666 .32372 .42132 .29675 Metetra
.67 .654 .825 r
.42132 .29675 .43666 .32372 .46353 .31307 .44831 .28491 Metetra
.644 .634 .826 r
.44831 .28491 .46353 .31307 .49061 .30484 .47549 .27529 Metetra
.611 .609 .825 r
.47549 .27529 .49061 .30484 .51799 .29945 .50293 .26839 Metetra
.571 .58 .823 r
.50293 .26839 .51799 .29945 .54574 .2972 .53071 .26464 Metetra
.527 .547 .819 r
.53071 .26464 .54574 .2972 .57395 .29816 .55891 .26429 Metetra
.482 .515 .815 r
.55891 .26429 .57395 .29816 .60273 .30218 .58766 .26739 Metetra
.439 .485 .811 r
.58766 .26739 .60273 .30218 .63215 .30883 .61705 .2737 Metetra
.401 .462 .809 r
.61705 .2737 .63215 .30883 .66227 .31749 .64717 .28273 Metetra
.369 .448 .811 r
.64717 .28273 .66227 .31749 .69314 .32738 .67807 .29375 Metetra
.346 .445 .819 r
.67807 .29375 .69314 .32738 .72475 .33768 .70979 .30587 Metetra
.331 .452 .833 r
.70979 .30587 .72475 .33768 .75708 .34766 .74232 .31822 Metetra
.323 .47 .852 r
.74232 .31822 .75708 .34766 .79008 .35669 .77562 .32998 Metetra
.712 .689 .826 r
.09079 .45995 .10796 .48291 .13322 .46833 .11616 .44523 Metetra
.715 .69 .825 r
.11616 .44523 .13322 .46833 .15866 .45335 .14172 .4301 Metetra
.718 .691 .824 r
.14172 .4301 .15866 .45335 .18428 .43797 .16746 .41457 Metetra
.72 .692 .822 r
.16746 .41457 .18428 .43797 .21007 .42223 .19338 .39868 Metetra
.722 .693 .821 r
.19338 .39868 .21007 .42223 .23601 .40617 .21946 .38244 Metetra
.724 .693 .821 r
.21946 .38244 .23601 .40617 .26211 .38986 .24569 .36594 Metetra
.725 .693 .82 r
.24569 .36594 .26211 .38986 .28834 .37343 .27207 .34925 Metetra
.724 .692 .82 r
.27207 .34925 .28834 .37343 .3147 .35702 .29857 .33251 Metetra
.722 .69 .819 r
.29857 .33251 .3147 .35702 .34118 .34084 .32521 .31589 Metetra
.717 .687 .82 r
.32521 .31589 .34118 .34084 .36777 .32516 .35195 .29963 Metetra
.709 .681 .82 r
.35195 .29963 .36777 .32516 .39448 .31033 .37882 .28403 Metetra
.697 .671 .821 r
.37882 .28403 .39448 .31033 .42132 .29675 .4058 .26947 Metetra
.68 .658 .821 r
.4058 .26947 .42132 .29675 .44831 .28491 .43292 .25638 Metetra
.657 .64 .821 r
.43292 .25638 .44831 .28491 .47549 .27529 .46021 .24527 Metetra
.627 .616 .82 r
.46021 .24527 .47549 .27529 .50293 .26839 .48772 .23667 Metetra
.59 .587 .817 r
.48772 .23667 .50293 .26839 .53071 .26464 .51554 .2311 Metetra
.548 .554 .812 r
.51554 .2311 .53071 .26464 .55891 .26429 .54374 .22896 Metetra
.502 .518 .806 r
.54374 .22896 .55891 .26429 .58766 .26739 .57244 .23051 Metetra
.455 .484 .799 r
.57244 .23051 .58766 .26739 .61705 .2737 .60176 .23574 Metetra
.413 .453 .793 r
.60176 .23574 .61705 .2737 .64717 .28273 .6318 .24437 Metetra
.376 .431 .791 r
.6318 .24437 .64717 .28273 .67807 .29375 .66267 .25579 Metetra
.347 .418 .793 r
.66267 .25579 .67807 .29375 .70979 .30587 .69441 .26919 Metetra
.326 .416 .801 r
.69441 .26919 .70979 .30587 .74232 .31822 .72705 .28359 Metetra
.313 .425 .815 r
.72705 .28359 .74232 .31822 .77562 .32998 .76056 .29801 Metetra
.713 .692 .828 r
.07335 .43699 .09079 .45995 .11616 .44523 .09884 .4221 Metetra
.716 .693 .827 r
.09884 .4221 .11616 .44523 .14172 .4301 .12452 .40681 Metetra
.719 .694 .825 r
.12452 .40681 .14172 .4301 .16746 .41457 .15039 .39112 Metetra
.721 .694 .824 r
.15039 .39112 .16746 .41457 .19338 .39868 .17644 .37505 Metetra
.723 .695 .823 r
.17644 .37505 .19338 .39868 .21946 .38244 .20265 .35863 Metetra
.725 .696 .822 r
.20265 .35863 .21946 .38244 .24569 .36594 .22903 .3419 Metetra
.726 .695 .821 r
.22903 .3419 .24569 .36594 .27207 .34925 .25555 .32495 Metetra
.726 .695 .82 r
.25555 .32495 .27207 .34925 .29857 .33251 .28221 .30787 Metetra
.725 .693 .82 r
.28221 .30787 .29857 .33251 .32521 .31589 .309 .29081 Metetra
.721 .69 .819 r
.309 .29081 .32521 .31589 .35195 .29963 .33591 .27398 Metetra
.715 .684 .819 r
.33591 .27398 .35195 .29963 .37882 .28403 .36293 .25764 Metetra
.705 .676 .819 r
.36293 .25764 .37882 .28403 .4058 .26947 .39007 .24211 Metetra
.691 .665 .819 r
.39007 .24211 .4058 .26947 .43292 .25638 .41734 .22779 Metetra
.671 .648 .819 r
.41734 .22779 .43292 .25638 .46021 .24527 .44475 .21518 Metetra
.644 .626 .817 r
.44475 .21518 .46021 .24527 .48772 .23667 .47236 .2048 Metetra
.611 .599 .814 r
.47236 .2048 .48772 .23667 .51554 .2311 .50023 .1972 Metetra
.57 .566 .809 r
.50023 .1972 .51554 .2311 .54374 .22896 .52843 .19293 Metetra
.525 .529 .802 r
.52843 .19293 .54374 .22896 .57244 .23051 .55709 .19239 Metetra
.477 .49 .793 r
.55709 .19239 .57244 .23051 .60176 .23574 .58632 .19583 Metetra
.43 .454 .784 r
.58632 .19583 .60176 .23574 .6318 .24437 .61626 .2032 Metetra
.388 .424 .776 r
.61626 .2032 .6318 .24437 .66267 .25579 .64701 .21413 Metetra
.353 .402 .773 r
.64701 .21413 .66267 .25579 .69441 .26919 .67868 .22797 Metetra
.326 .39 .775 r
.67868 .22797 .69441 .26919 .72705 .28359 .71132 .24377 Metetra
.307 .389 .783 r
.71132 .24377 .72705 .28359 .76056 .29801 .74495 .26047 Metetra
.714 .695 .83 r
.05562 .41403 .07335 .43699 .09884 .4221 .08123 .39897 Metetra
.717 .696 .829 r
.08123 .39897 .09884 .4221 .12452 .40681 .10705 .38351 Metetra
.72 .697 .827 r
.10705 .38351 .12452 .40681 .15039 .39112 .13305 .36764 Metetra
.722 .697 .826 r
.13305 .36764 .15039 .39112 .17644 .37505 .15923 .35139 Metetra
.725 .698 .825 r
.15923 .35139 .17644 .37505 .20265 .35863 .18559 .33476 Metetra
.726 .698 .823 r
.18559 .33476 .20265 .35863 .22903 .3419 .21211 .31781 Metetra
.728 .698 .822 r
.21211 .31781 .22903 .3419 .25555 .32495 .23878 .30059 Metetra
.728 .698 .821 r
.23878 .30059 .25555 .32495 .28221 .30787 .2656 .28317 Metetra
.728 .696 .82 r
.2656 .28317 .28221 .30787 .309 .29081 .29255 .2657 Metetra
.725 .694 .82 r
.29255 .2657 .309 .29081 .33591 .27398 .31963 .24833 Metetra
.72 .689 .819 r
.31963 .24833 .33591 .27398 .36293 .25764 .34682 .23127 Metetra
.713 .682 .819 r
.34682 .23127 .36293 .25764 .39007 .24211 .37412 .21483 Metetra
.701 .672 .818 r
.37412 .21483 .39007 .24211 .41734 .22779 .40155 .19935 Metetra
.684 .658 .818 r
.40155 .19935 .41734 .22779 .44475 .21518 .42911 .18528 Metetra
.662 .638 .816 r
.42911 .18528 .44475 .21518 .47236 .2048 .45683 .17312 Metetra
.632 .613 .813 r
.45683 .17312 .47236 .2048 .50023 .1972 .48478 .16345 Metetra
.595 .582 .808 r
.48478 .16345 .50023 .1972 .52843 .19293 .51301 .15684 Metetra
.551 .545 .801 r
.51301 .15684 .52843 .19293 .55709 .19239 .54164 .15385 Metetra
.503 .505 .791 r
.54164 .15385 .55709 .19239 .58632 .19583 .57079 .1549 Metetra
.454 .464 .78 r
.57079 .1549 .58632 .19583 .61626 .2032 .60058 .16021 Metetra
.407 .427 .769 r
.60058 .16021 .61626 .2032 .64701 .21413 .63118 .16971 Metetra
.366 .396 .76 r
.63118 .16971 .64701 .21413 .67868 .22797 .66269 .18296 Metetra
.332 .375 .756 r
.66269 .18296 .67868 .22797 .71132 .24377 .69523 .19921 Metetra
.307 .364 .758 r
.69523 .19921 .71132 .24377 .74495 .26047 .72884 .21745 Metetra
.715 .698 .832 r
.03759 .39106 .05562 .41403 .08123 .39897 .06334 .37583 Metetra
.718 .699 .831 r
.06334 .37583 .08123 .39897 .10705 .38351 .08928 .36018 Metetra
.721 .699 .829 r
.08928 .36018 .10705 .38351 .13305 .36764 .11542 .34414 Metetra
.723 .7 .828 r
.11542 .34414 .13305 .36764 .15923 .35139 .14174 .3277 Metetra
.726 .701 .826 r
.14174 .3277 .15923 .35139 .18559 .33476 .16824 .31087 Metetra
.728 .701 .825 r
.16824 .31087 .18559 .33476 .21211 .31781 .19491 .29369 Metetra
.73 .701 .824 r
.19491 .29369 .21211 .31781 .23878 .30059 .22174 .2762 Metetra
.73 .701 .823 r
.22174 .2762 .23878 .30059 .2656 .28317 .24872 .25847 Metetra
.73 .7 .822 r
.24872 .25847 .2656 .28317 .29255 .2657 .27584 .2406 Metetra
.729 .698 .821 r
.27584 .2406 .29255 .2657 .31963 .24833 .30309 .22272 Metetra
.726 .694 .82 r
.30309 .22272 .31963 .24833 .34682 .23127 .33046 .20502 Metetra
.72 .688 .819 r
.33046 .20502 .34682 .23127 .37412 .21483 .35794 .18774 Metetra
.711 .68 .818 r
.35794 .18774 .37412 .21483 .40155 .19935 .38553 .17119 Metetra
.697 .668 .818 r
.38553 .17119 .40155 .19935 .42911 .18528 .41325 .15576 Metetra
.678 .651 .816 r
.41325 .15576 .42911 .18528 .45683 .17312 .44111 .14191 Metetra
.652 .628 .813 r
.44111 .14191 .45683 .17312 .48478 .16345 .46916 .13019 Metetra
.619 .6 .809 r
.46916 .13019 .48478 .16345 .51301 .15684 .49746 .12121 Metetra
.579 .565 .802 r
.49746 .12121 .51301 .15684 .54164 .15385 .52609 .11556 Metetra
.532 .524 .792 r
.52609 .11556 .54164 .15385 .57079 .1549 .55517 .11383 Metetra
.482 .482 .78 r
.55517 .11383 .57079 .1549 .60058 .16021 .58483 .11645 Metetra
.432 .439 .767 r
.58483 .11645 .60058 .16021 .63118 .16971 .61523 .12362 Metetra
.385 .401 .754 r
.61523 .12362 .63118 .16971 .66269 .18296 .64653 .13523 Metetra
.345 .371 .745 r
.64653 .13523 .66269 .18296 .69523 .19921 .67887 .1508 Metetra
.312 .35 .741 r
.67887 .1508 .69523 .19921 .72884 .21745 .71233 .16949 Metetra
.716 .701 .834 r
.01926 .36808 .03759 .39106 .06334 .37583 .04514 .35266 Metetra
.719 .702 .833 r
.04514 .35266 .06334 .37583 .08928 .36018 .07122 .33684 Metetra
.722 .702 .831 r
.07122 .33684 .08928 .36018 .11542 .34414 .09749 .32061 Metetra
.724 .703 .83 r
.09749 .32061 .11542 .34414 .14174 .3277 .12396 .30398 Metetra
.727 .704 .828 r
.12396 .30398 .14174 .3277 .16824 .31087 .15061 .28695 Metetra
.729 .704 .827 r
.15061 .28695 .16824 .31087 .19491 .29369 .17743 .26955 Metetra
.731 .705 .825 r
.17743 .26955 .19491 .29369 .22174 .2762 .20442 .2518 Metetra
.733 .704 .824 r
.20442 .2518 .22174 .2762 .24872 .25847 .23157 .23377 Metetra
.733 .704 .823 r
.23157 .23377 .24872 .25847 .27584 .2406 .25886 .21553 Metetra
.733 .702 .822 r
.25886 .21553 .27584 .2406 .30309 .22272 .28628 .19719 Metetra
.73 .699 .821 r
.28628 .19719 .30309 .22272 .33046 .20502 .31383 .1789 Metetra
.726 .695 .82 r
.31383 .1789 .33046 .20502 .35794 .18774 .3415 .16087 Metetra
.719 .688 .819 r
.3415 .16087 .35794 .18774 .38553 .17119 .36927 .14335 Metetra
.708 .678 .818 r
.36927 .14335 .38553 .17119 .41325 .15576 .39717 .12668 Metetra
.693 .663 .817 r
.39717 .12668 .41325 .15576 .44111 .14191 .42519 .11128 Metetra
.671 .644 .814 r
.42519 .11128 .44111 .14191 .46916 .13019 .45337 .09765 Metetra
.643 .619 .811 r
.45337 .09765 .46916 .13019 .49746 .12121 .48175 .08636 Metetra
.607 .586 .805 r
.48175 .08636 .49746 .12121 .52609 .11556 .51042 .07804 Metetra
.563 .548 .796 r
.51042 .07804 .52609 .11556 .55517 .11383 .53946 .07334 Metetra
.514 .505 .784 r
.53946 .07334 .55517 .11383 .58483 .11645 .56902 .07284 Metetra
.462 .459 .769 r
.56902 .07284 .58483 .11645 .61523 .12362 .59924 .077 Metetra
.411 .416 .754 r
.59924 .077 .61523 .12362 .64653 .13523 .63029 .08601 Metetra
.364 .378 .741 r
.63029 .08601 .64653 .13523 .67887 .1508 .66235 .09972 Metetra
.325 .348 .731 r
.66235 .09972 .67887 .1508 .71233 .16949 .69556 .11761 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.01 w
.03716 .25514 m
.68874 0 L
s
.25 Mabswid
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -87.9375 -23.3395 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -102.235 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -74.0356 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -86.4908 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -72.5762 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 467.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001db000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZR_oonfX3o`00OkCooo]Z003ooookJX[ooo]Z0ol007ndoookJP00oooonfZ:
oookJP?o001o]?oonfX00?oooo]ZR_oonfX3o`00OkCooo]Z003ooookJX[ooo]Z0ol007ndoookJP00
oooonfZ:oookJP?o001o]?oonfX00?oooo]ZR_oonfX3o`00OkCooo]Z003ooookJX[ooo]Z0ol007nd
oookJP00oooonfZ:oookJP?o001o]?oonfX00?oooo]ZQooonfX6o`00OkCooo]Z003ooookJXOooo]Z
1_l007lPoookJP?o001oTOoonfX00?oooo]ZROoonfX4o`00Ob3ooo]Z0ol007nAoookJP00oooonfZ:
oookJP?o001o8?oonfX3o`00Oi7ooo]Z003ooookJYgooo]Z2_l007l6oookJP?o001oTOoonfX00?oo
oo]ZWOoonfX:o`00O`Kooo]Z0ol007nAoookJP00oooonfZ]oookJP?o001oTOoonfX00?oooo]Z[Ooo
nfX3o`00Oi7ooo]Z003ooookJZgooo]Z0ol007nAoookJP00oooonfZAoookJPKo00005_oonfX3o`00
Oi7ooo]Z003ooookJXkooo]Z2Ol0000CoookJPKo001oTOoonfX00?oooo]ZS?oonfX<o`0001;ooo]Z
1_l007nAoookJP00oooonfZ9oookJQ3o00004ooonfX4o`00Oi7ooo]Z003ooookJXOooo]Z4_l0000D
oookJP?o001oTOoonfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX;ooo]Z4?l000000ooonf[o
0000o`000006o`000:Kooo]Z003ooookJWoooo]Z4Ol00004oookJPOo0000Y_oonfX00?oooo]ZO?oo
nfXAo`0000Oooo]Z2?l0002UoookJP00oooonfYjoookJQ7o00002OoonfX9o`000:Cooo]Z003ooook
JWOooo]Z4Ol0000<oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZMOoonfXAo`0000oo
oo]Z2Ol0002SoookJP00oooonfYboookJQ7o00004_oonfX00ol0003ooo]Zo`000007o`000:;ooo]Z
003ooookJW3ooo]Z4?l0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZKOoonfXA
o`0001Oooo]Z00?o0000oookJ_oonfX02?l0002QoookJP00oooonfY[oookJQ3o00006_oonfX01?l0
003ooo]ZoookJ_oonfX7o`000:7ooo]Z003ooookJVSooo]Z4Ol0000LoookJP03o`000?oonf[ooo]Z
00;ooo]Z1ol0002PoookJP00oooonfYVoookJQ3o00007ooonfX00ol0003ooo]ZoookJP02oookJPSo
0000WooonfX00?oooo]ZHooonfXAo`00027ooo]Z00?o0000oookJ_oonfX00ooonfX7o`0009oooo]Z
003ooookJV7ooo]Z4?l0000ToookJP03o`000?oonf[ooo]Z00?ooo]Z2?l0002NoookJP00oooonfXJ
oookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l`oookJQ7o00009_oonfX00ol0003ooo]ZoookJP04
oookJPSo0000WOoonfX00?oooo]Z6OoonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o;?oonfXAo`00
02Wooo]Z00?o0000oookJ_oonfX01OoonfX7o`0009gooo]Z003ooookJQWooo]Z0ol007l01?oonf[o
001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l00_l007l01?oonf[o001oo`00Ool007lZ
oookJQ7o0000:ooonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z6?oonfX3o`00
O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00ObKooo]Z4Ol0000^oookJP03o`000?oonf[ooo]Z
00Kooo]Z2?l0002KoookJP00oooonfXHoookJP?o001o0ooonfX3o`00O`cooo]Z0ol007lToookJQ7o
0000<?oonfX00ol0003ooo]ZoookJP07oookJPOo0000VooonfX00?oooo]Z6?oonfX3o`00O`?ooo]Z
0ol007l<oookJP?o001o8OoonfXAo`0003?ooo]Z00?o0000oookJ_oonfX01ooonfX8o`0009[ooo]Z
003ooookJQSooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007lOoookJQ3o0000=_oo
nfX00ol0003ooo]ZoookJP08oookJPSo0000VOoonfX00?oooo]Z6?oonfX3o`00O`?ooo]Z0ol007l7
oookJPOo001o7OoonfXAo`0003Sooo]Z00?o0000oookJ_oonfX02OoonfX7o`0009Wooo]Z003ooook
JQSooo]Z0ol007l3oookJP?o001o1ooonfX6o`00Oacooo]Z4?l0000loookJP03o`000?oonf[ooo]Z
00Sooo]Z2?l0002HoookJP00oooonfXHoookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007lMoookJQ7o
0000?_oonfX00ol0003ooo]ZoookJP09oookJPSo0000UooonfX00?oooo]Z6OoonfX3o`00O`04oook
J_l007oo001oo`00O`Sooo]Z0_l007lKoookJQ3o0000@OoonfX00ol0003ooo]ZoookJP0:oookJPOo
0000UooonfX00?oooo]Z6OoonfX7o`00O`Wooo]Z1ol007lBoookJQ7o0000@ooonfX00ol0003ooo]Z
oookJP0:oookJPSo0000U_oonfX00?oooo]Z6_oonfX5o`00O`[ooo]Z1ol007l@oookJQ3o0000A_oo
nfX00ol0003ooo]ZoookJP0;oookJPSo0000UOoonfX00?oooo]Z?OoonfXAo`0004Sooo]Z00?o0000
oookJ_oonfX03?oonfX7o`0009Gooo]Z003ooookJS[ooo]Z4Ol0001;oookJP03o`000?oonf[ooo]Z
00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]ZoookJP0=oookJPSo
0000TooonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03_oonfX7o`0009?ooo]Z
003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002BoookJP00oooonfX`
oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPSo0000TOoonfX00?oooo]Z;_oonfX@o`00
05Sooo]Z00?o0000oookJ_oonfX04?oonfX7o`00097ooo]Z003ooookJR_ooo]Z4Ol0001JoookJP03
o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXYoookJQ3o0000GOoonfX00ol0003ooo]Z
oookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0000Wooo]Z6Ol0000moookJP03o`000?oo
nf[ooo]Z01;ooo]Z1ol0002?oookJP00oooonfXToookJQ3o00000_oonfX00ol0003ooo]Zo`000007
o`0000CoT8c;00?o0000oh>1b?n3PLP03On3PLP00ol0003oMWG4ogIea002ogIea0So0000=OoonfX0
0ol0003ooo]ZoookJP0BoookJPSo0000S_oonfX00?oooo]Z8OoonfXAo`000003oookJ_l0003o0000
00?o00003On@S</00ol0003oPh78oh>1b00=oh>1b003o`000?mfMLCoMWG400WoMWG41_l0000`oook
JP03o`000?oonf[ooo]Z01;ooo]Z1ol0002>oookJP00oooonfXOoookJQ3o000000Kooo]Zo`000?l0
003o0000oi^Fc_l0000@oi2<b`03o`000?n3PLSoPh7800goPh7800?o0000ogIea?mfML@03?mfML@0
0ol0003oJF[1ofUZ`@03o`0002gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008gooo]Z003ooook
JQcooo]Z5?l00005oi^FcP03o`000?n@S<_oT8c;00goT8c;00?o0000oh>1b?n3PLP03On3PLP00ol0
003oMWG4ogIea00<ogIea003o`000?mYJ/7oJF[100?oJF[11?l0000YoookJP03o`000?oonf[ooo]Z
01?ooo]Z2?l0002<oookJP00oooonfXJoookJQ?o00002?nKU/h00ol0003oT8c;oi2<b`0>oi2<b`03
o`000?n3PLSoPh7800goPh7800?o0000ogIea?mfML@03?mfML@00ol0003oJF[1ofUZ`@06ofUZ`@?o
00009_oonfX00ol0003ooo]ZoookJP0DoookJPOo0000S?oonfX00?oooo]Z5ooonfXCo`0000_oViK>
00?o0000oi2<bon@S</03_n@S</00ol0003oPh78oh>1b00=oh>1b003o`000?mfMLCoMWG400coMWG4
00?o0000ofUZ`OmYJ/402OmYJ/43o`0002?ooo]Z00?o0000oookJ_oonfX05?oonfX8o`0008_ooo]Z
003ooookJQCooo]Z4ol0000?oi^FcP03o`000?n@S<_oT8c;00goT8c;00?o0000oh>1b?n3PLP03On3
PLP00ol0003oMWG4ogIea00<ogIea003o`000?mYJ/7oJF[100coJF[10ol0000PoookJP03o`000?oo
nf[ooo]Z01Gooo]Z2?l0002:oookJP00oooonfXBoookJQ;o000000?oY9k?o`000?nKU/h03onKU/h0
0ol0003oT8c;oi2<b`0>oi2<b`03o`000?n3PLSoPh7800goPh7800?o0000ogIea?mfML@03?mfML@0
0ol0003oJF[1ofUZ`@0<ofUZ`@03o`000?mMH;go000000;o00007OoonfX00ol0003ooo]ZoookJP0F
oookJPOo0000R_oonfX00?oooo]Z3ooonfXBo`0000GoY9k?00?o0000oi^Fc_nKU/h03_nKU/h00ol0
003oT8c;oi2<b`0=oi2<b`03o`000?n3PLSoPh7800goPh7800?o0000ogIea?mfML@03?mfML@00ol0
003oJF[1ofUZ`@0<ofUZ`@03o`000?mMH;goGF2m00;oGF2m0_l0000KoookJP03o`000?oonf[ooo]Z
01Kooo]Z2?l00029oookJP00oooonfX=oookJQ7o00002?nTW/l00ol0003oViK>oi^FcP0>oi^FcP03
o`000?n@S<_oT8c;00goT8c;00?o0000oh>1b?n3PLP03On3PLP00ol0003oMWG4ogIea00<ogIea003
o`000?mYJ/7oJF[100goJF[100?o0000oeeP_OmMH;d00omMH;d3o`0001Sooo]Z00?o0000oookJ_oo
nfX05ooonfX8o`0008Sooo]Z003ooookJP[ooo]Z4_l0000:ojBNc`03o`000?nKU/koViK>00koViK>
00?o0000oi2<bon@S</03_n@S</00ol0003oPh78oh>1b00=oh>1b003o`000?mfMLCoMWG400coMWG4
00?o0000ofUZ`OmYJ/403?mYJ/400ol0003oGF2moeeP_@06oeeP_@;o00005_oonfX00ol0003ooo]Z
oookJP0HoookJPOo0000R?oonfX00?oooo]Z2?oonfXAo`0000koY9k?00?o0000oi^Fc_nKU/h03_nK
U/h00ol0003oT8c;oi2<b`0=oi2<b`03o`000?n3PLSoPh7800goPh7800?o0000ogIea?mfML@03?mf
ML@00ol0003oJF[1ofUZ`@0<ofUZ`@03o`000?mMH;goGF2m00SoGF2m0_l0000DoookJP03o`000?oo
nf[ooo]Z01Sooo]Z2?l00027oookJP00oooonfX5oookJQ7o00004OnTW/l00ol0003oViK>oi^FcP0>
oi^FcP03o`000?n@S<_oT8c;00koT8c;00?o0000oh>1b?n3PLP03?n3PLP00ol0003oMWG4ogIea00<
ogIea003o`000?mYJ/7oJF[100goJF[100?o0000oeeP_OmMH;d02OmMH;d3o`00017ooo]Z00?o0000
oookJ_oonfX06OoonfX8o`0008Kooo]Z003;oookJPGo001o<_oonfXAo`000003oj^Td?l0003oY9k?
017oY9k?00?o0000oi^Fc_nKU/h03_nKU/h00ol0003oT8c;oi2<b`0=oi2<b`03o`000?n3PLSoPh78
00goPh7800?o0000ogIea?mfML@03?mfML@00ol0003oJF[1ofUZ`@0<ofUZ`@03o`000?mMH;goGF2m
00coGF2m0_l0000?oookJP03o`000?oonf[ooo]Z01[ooo]Z1ol00026oookJP00b_oonfX7o`00Obko
oo]Z4_l00004oj^Td003o`000?nTW/ooY9k?00ooY9k?00?o0000oi^Fc_nKU/h03_nKU/h00ol0003o
T8c;oi2<b`0=oi2<b`03o`000?n3PLSoPh7800goPh7800?o0000ogIea?mfML@03?mfML@00ol0003o
JF[1ofUZ`@0<ofUZ`@03o`000?mMH;goGF2m00coGF2m00Co0000oe=I^ol0003o00003OoonfX00ol0
003ooo]ZoookJP0JoookJPSo0000QOoonfX00<[ooo]Z0ol007l01?oonf[o001oo`00Ool007l/oook
JQ;o00001_n[Y=000ol0003oY9k?ojBNc`0@ojBNc`03o`000?nKU/koViK>00goViK>00?o0000oi2<
bon@S</03_n@S</00ol0003oPh78oh>1b00<oh>1b003o`000?mfMLCoMWG400coMWG400?o0000ofUZ
`OmYJ/403OmYJ/400ol0003oGF2moeeP_@0<oeeP_@03o`000?mCFK_oDeVk00;o00002ooonfX00ol0
003ooo]ZoookJP0KoookJPSo0000Q?oonfX00<Wooo]Z0ol007l3oookJP?o001o:?oonfXBo`0000[o
ZjC@00?o0000ojBNconTW/l03onTW/l00ol0003oViK>oi^FcP0>oi^FcP03o`000?n@S<_oT8c;00go
T8c;00?o0000oh>1b?n3PLP03On3PLP00ol0003oMWG4ogIea00<ogIea003o`000?mYJ/7oJF[100co
JF[100?o0000oeeP_OmMH;d03?mMH;d00ol0003oDeVkoe=I^`02oe=I^`03o`000?oonf[ooo]Z00So
oo]Z00?o0000oookJ_oonfX07?oonfX7o`0008Cooo]Z0039oookJP?o001o0ooonfX3o`00ObKooo]Z
4_l0000<oj^Td003o`000?nTW/ooY9k?00ooY9k?00?o0000oi^Fc_nKU/h03_nKU/h00ol0003oT8c;
oi2<b`0=oi2<b`03o`000?n3PLSoPh7800goPh7800?o0000ogIea?mfML@03?mfML@00ol0003oJF[1
ofUZ`@0<ofUZ`@03o`000?mMH;goGF2m00coGF2m00?o0000oe=I^omCFK/00omCFK/2o`0000Sooo]Z
00?o0000oookJ_oonfX07?oonfX8o`0001[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00OeGooo]Z
0039oookJP?o001o0ooonfX3o`00Ob?ooo]Z4ol0000?oj^Td003o`000?nTW/ooY9k?00ooY9k?00?o
0000oi^Fc_nKU/h03_nKU/h00ol0003oT8c;oi2<b`0=oi2<b`03o`000?n3PLSoPh7800coPh7800?o
0000ogIea?mfML@03?mfML@00ol0003oJF[1ofUZ`@0=ofUZ`@03o`000?mMH;goGF2m00coGF2m00?o
0000oe=I^omCFK/01?mCFK/2o`0000Oooo]Z00?o0000oookJ_oonfX07?oonfX8o`0001Sooo]Z1ol0
07l3oookJP?o001o0_oonfX7o`00OeCooo]Z0039oookJP?o001o0ooonfX3o`00Ob3ooo]Z4Ol00000
0ooonf[o0000o`00000Aoj^Td003o`000?nTW/ooY9k?00ooY9k?00?o0000oi^Fc_nKU/h03_nKU/h0
0ol0003oT8c;oi2<b`0=oi2<b`03o`000?n3PLSoPh7800goPh7800?o0000ogIea?mfML@03?mfML@0
0ol0003oJF[1ofUZ`@0<ofUZ`@03o`000?mMH;goGF2m00coGF2m00?o0000oe=I^omCFK/01_mCFK/2
o`0000Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Sooo]Z0ol007l01?oonf[o001oo`00Ool0
07l3oookJP?o001o00?ooo]Zo`00Ool007l00_l007l01?oonf[o001oo`00Ool007mDoookJP00bOoo
nfX3o`00O`?ooo]Z0ol007lNoookJQ7o000000Gooo]Zo`000?l0003o/JWAo`00000Boj^Td003o`00
0?nTW/ooY9k?00ooY9k?00?o0000oi^Fc_nKU/h03OnKU/h00ol0003oT8c;oi2<b`0=oi2<b`03o`00
0?n3PLSoPh7800goPh7800?o0000ogIea?mfML@03?mfML@00ol0003oJF[1ofUZ`@0<ofUZ`@03o`00
0?mMH;goGF2m00coGF2m00?o0000oe=I^omCFK/02?mCFK/2o`0000?ooo]Z00?o0000oookJ_oonfX0
7OoonfX8o`0000[ooo]Z2_l007l2oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o
DooonfX00<Wooo]Z0ol007l3oookJP?o001o6ooonfXAo`0000;ooo]Z0_l00004ok6Yd@03o`000?n[
Y=3oZjC@013oZjC@00?o0000ojBNconTW/l03_nTW/l00ol0003oViK>oi^FcP0<oi^FcQ_o00001_n3
PLP00ol0003oMWG4ogIea00<ogIea003o`000?mYJ/7oJF[100coJF[100?o0000oeeP_OmMH;d03OmM
H;d00ol0003oDeVkoe=I^`09oe=I^`04o`000?oonf[ooo]Zo`00023ooo]Z2?l00009oookJP[o001o
0_oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001oDooonfX00<Wooo]Z0ol007l3oookJP?o001o6Ooo
nfXAo`0000;ooo]Z0_l00006ok6Yd@03o`000?n[Y=3oZjC@013oZjC@00?o0000ojBNconTW/l03onT
W/l00ol0003oViK>oi^FcP07oi^FcPCo00000_nDT<d00ol0003oR8K:ohR6bP0=ohR6bP03o`000?mk
NlOoNg_700KoNg_72_l0000<ogIea003o`000?mYJ/7oJF[100coJF[100?o0000oeeP_OmMH;d03?mM
H;d00ol0003oDeVkoe=I^`0:oe=I^`?o00008OoonfX7o`0001Gooo]Z0ol007l3oookJP?o001o3?oo
nfX3o`00Oe?ooo]Z003:oookJP?o001o00Cooo]Zo`00Ool007oo001o5ooonfXAo`0000Cooo]Z00?o
0000ok6YdOnaZM401onaZM400ol0003oZjC@oj^Td00@oj^Td003o`000?nTW/ooY9k?00koY9k?00?o
0000oi^Fc_nKU/h01?nKU/h3o`0000OoU93=00?o0000ohR6b_n8Q/X03On8Q/X00ol0003oNg_7og]k
a`0<og]ka`03o`000?m^L<CoKW3400Co00002?mfML@00ol0003oJF[1ofUZ`@0<ofUZ`@03o`000?mM
H;goGF2m00coGF2m00?o0000oe=I^omCFK/03?mCFK/00ol0003ooo]ZoookJP0OoookJPSo00005?oo
nfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00Oe?ooo]Z003:oookJPOo001o5OoonfX@
o`0000Gooo]Z0_l0000:ok6Yd@03o`000?n[Y=3oZjC@013oZjC@00?o0000ojBNconTW/l03_nTW/l0
0ol0003oViK>oi^FcP04o`0000[oU93=00?o0000ohR6b_n8Q/X03On8Q/X00ol0003oNg_7og]ka`0=
og]ka`03o`000?m^L<CoKW3400?oKW341?l00004ogIea003o`000?mYJ/7oJF[100coJF[100?o0000
oeeP_OmMH;d03OmMH;d00ol0003oDeVkoe=I^`0;oe=I^`03o`000?oonf[ooo]Z023ooo]Z1ol0000D
oookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007mDoookJP00booonfX5o`00Oa?ooo]Z4Ol00005oook
JP;o00003OnaZM400ol0003oZjC@oj^Td00@oj^Td003o`000?nTW/ooY9k?00coY9k?1?l0000?oiB@
c@03o`000?n8Q/[oR8K:00coR8K:00?o0000og]kaomkNlL03OmkNlL00ol0003oKW34ofi`a007ofi`
a0Co000000?oMWG4o`000?mYJ/403OmYJ/400ol0003oGF2moeeP_@0<oeeP_@03o`000?mCFK_oDeVk
00_oDeVk0_l0000RoookJPOo00004ooonfX3o`00O`?ooo]Z0ol007l7oookJPKo001oEOoonfX00>7o
oo]Z4?l00006oookJP;o00003onaZM400ol0003oZjC@oj^Td00@oj^Td003o`000?nTW/ooY9k?00So
Y9k?1?l00002oijIc`03o`000?nDT<goU93=00koU93=00?o0000ohR6b_n8Q/X03On8Q/X00ol0003o
Ng_7og]ka`0<og]ka`03o`000?m^L<CoKW3400_oKW340ol0000=ofUZ`@03o`000?mMH;goGF2m00co
GF2m00?o0000oe=I^omCFK/02omCFK/2o`0002;ooo]Z2?l0000BoookJP?o001o0ooonfX3o`00O`Oo
oo]Z0_l007mIoookJP00g_oonfXAo`0000Kooo]Z0_l0000Bok6Yd@03o`000?n[Y=3oZjC@013oZjC@
00?o0000ojBNconTW/l01?nTW/l3o`0000OoWYW?00?o0000oiB@cOnDT<d03OnDT<d00ol0003oR8K:
ohR6bP0=ohR6bP03o`000?mkNlOoNg_700goNg_700?o0000ofi`a?m^L<@02om^L<@00ol0003oHVK1
o`000002o`0000[oJF[100?o0000oeeP_OmMH;d03OmMH;d00ol0003oDeVkoe=I^`0:oe=I^`;o0000
8ooonfX7o`0001?ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001oFOoonfX00=cooo]Z
4?l00007oookJP;o000000?o]JgAo`000?naZM404_naZM400ol0003oZjC@oj^Td00?oj^Td003o`00
0?nTW/ooY9k?00Co00002_nNVLl00ol0003oU93=oiB@c@0>oiB@c@03o`000?n8Q/[oR8K:00goR8K:
00?o0000og]kaomkNlL03?mkNlL00ol0003oKW34ofi`a00<ofi`a004o`000?mRI/7oHVK1of9V`@?o
00002?mYJ/400ol0003oGF2moeeP_@0<oeeP_@03o`000?mCFK_oDeVk00[oDeVk00?o0000oe=I^ol0
00008_oonfX8o`0001;ooo]Z1ol007l9oookJPOo001oDooonfX00=Wooo]Z4Ol00008oookJP03o`00
0?ne[M7o]JgA00;o]JgA00?o0000ok6YdOnaZM404?naZM400ol0003oZjC@oj^Td00?oj^Td0?o0000
3_nNVLl00ol0003oU93=oiB@c@0>oiB@c@03o`000?n8Q/[oR8K:00goR8K:00?o0000og]kaomkNlL0
3OmkNlL00ol0003oKW34ofi`a00;ofi`a003o`000?mRI/7oHVK100CoHVK10ol00005ofUZ`@03o`00
0?mMH;goGF2m00coGF2m00?o0000oe=I^omCFK/02_mCFK/00ol0003oDeVko`00000SoookJPSo0000
4_oonfX5o`00O`[ooo]Z1ol007mCoookJP00eooonfX@o`0000Wooo]Z0_l00005okF]d@03o`000?na
ZM7o/JWA017o/JWA00?o0000oj^Td?n[Y=003?n[Y=02o`000003ojJPd?l0003oWYW?00ooWYW?00?o
0000oiB@cOnDT<d03_nDT<d00ol0003oR8K:ohR6bP0<ohR6bP03o`000?mkNlOoNg_700goNg_700?o
0000ofi`a?m^L<@02om^L<@00ol0003oHVK1of9V`@07of9V`@?o00000_mYJ/400ol0003oGF2moeeP
_@0=oeeP_@03o`000?mCFK_oDeVk00WoDeVk00?o0000oe=I^ol000009?oonfX7o`0007_ooo]Z003D
oookJQ7o00002OoonfX2o`0000So]JgA00?o0000ok6YdOnaZM404?naZM400ol0003oZjC@oj^Td00:
oj^Td0;o00001?nVX=000ol0003oWYW?oijIc`0=oijIc`03o`000?nDT<goU93=00koU93=00?o0000
ohR6b_n8Q/X03On8Q/X00ol0003oNg_7og]ka`0<og]ka`03o`000?m^L<CoKW3400coKW3400?o0000
of9V`OmRI/402OmRI/44o`0000koGF2m00?o0000oe=I^omCFK/02OmCFK/01?l0003oDeVkoe=I^ol0
000SoookJPSo0000N_oonfX00=;ooo]Z4?l0000;oookJP03o`000?ne[M7o]JgA00Wo]JgA00?o0000
ok6YdOnaZM404?naZM400ol0003oZjC@oj^Td006oj^Td0?o00001_nVX=000ol0003oWYW?oijIc`0>
oijIc`03o`000?nDT<goU93=00koU93=00?o0000ohR6b_n8Q/X03?n8Q/X00ol0003oNg_7og]ka`0=
og]ka`03o`000?m^L<CoKW3400_oKW3400?o0000of9V`OmRI/403?mRI/42o`0000goGF2m00?o0000
oe=I^omCFK/02OmCFK/01?l0003oDeVkoe=I^ol0000ToookJPSo0000NOoonfX00<oooo]Z4Ol0000;
oookJP;o00003?ne[M400ol0003o/JWAok6Yd@0@ok6Yd@03o`000?n[Y=3oZjC@00CoZjC@0_l0000:
ojJPd003o`000?nNVLooWYW?00goWYW?00?o0000oiB@cOnDT<d03_nDT<d00ol0003oR8K:ohR6bP0=
ohR6bP03o`000?mkNlOoNg_700coNg_700?o0000ofi`a?m^L<@02om^L<@00ol0003oHVK1of9V`@0<
of9V`@04o`000?mHG[ko0000o`0000coGF2m00?o0000oe=I^omCFK/02?mCFK/01?l0003oDeVkoe=I
^ol0000UoookJPOo0000NOoonfX00<cooo]Z4Ol0000<oookJP;o00003one[M400ol0003o/JWAok6Y
d@0@ok6Yd@04o`000?n[Y=3oZjC@oj^Td0;o00003?nVX=000ol0003oWYW?oijIc`0>oijIc`03o`00
0?nDT<goU93=00goU93=00?o0000ohR6b_n8Q/X03On8Q/X00ol0003oNg_7og]ka`0=og]ka`03o`00
0?m^L<CoKW3400_oKW3400?o0000of9V`OmRI/403?mRI/400ol0003oF5jnoeQN_P03o`0000WoGF2m
00?o0000oe=I^omCFK/02OmCFK/01?l0003oDeVkoe=I^ol0000ToookJPSo0000N?oonfX00<[ooo]Z
4_l0000<oookJP03o`000?ne[M7o]JgA00oo]JgA00?o0000ok6YdOnaZM404?naZM401?l0003oZjC@
o`000?l0000>ojJPd003o`000?nNVLooWYW?00koWYW?00?o0000oiB@cOnDT<d03_nDT<d00ol0003o
R8K:ohR6bP0=ohR6bP03o`000?mkNlOoNg_700coNg_700?o0000ofi`a?m^L<@02om^L<@00ol0003o
HVK1of9V`@0<of9V`@03o`000?mHG[koF5jn00?oF5jn0_l00007oeeP_@03o`000?mCFK_oDeVk00Wo
DeVk00Co0000oe=I^omCFK_o00009OoonfX8o`0007Oooo]Z0037oookJQ7o00003_oonfX2o`0001?o
]JgA00?o0000ok6YdOnaZM403onaZM42o`00017oYZ3@00?o0000oijIconNVLl03OnNVLl00ol0003o
U93=oiB@c@0>oiB@c@03o`000?n8Q/[oR8K:00goR8K:00?o0000og]kaomkNlL03?mkNlL00ol0003o
KW34ofi`a00;ofi`a003o`000?mRI/7oHVK100coHVK100?o0000oeQN__mHG[h01OmHG[h2o`0000Ko
GF2m00?o0000oe=I^omCFK/02?mCFK/01?l0003oDeVkoe=I^ol0000VoookJPOo0000MooonfX00<Go
oo]Z4Ol0000?oookJP03o`000?nh/=7o000001?o]JgA00?o0000ok6YdOnaZM403OnaZM42o`000003
ojfVd?l0003oYZ3@013oYZ3@00?o0000oijIconNVLl03_nNVLl00ol0003oU93=oiB@c@0>oiB@c@03
o`000?n8Q/[oR8K:00coR8K:00?o0000og]kaomkNlL03OmkNlL00ol0003oKW34ofi`a00;ofi`a003
o`000?mRI/7oHVK100coHVK100?o0000oeQN__mHG[h01_mHG[h2o`0000CoGF2m00?o0000oe=I^omC
FK/02?mCFK/01Ol0003oDeVkoe=I^omCFK_o000002Gooo]Z2?l0001foookJP00`_oonfXAo`00013o
oo]Z0_l00003okR`d@03o`000?ne[M7o]JgA017o]JgA00?o0000ok6YdOnaZM402_naZM42o`0000Co
[JK@00?o0000ojJPd?nVX=003onVX=000ol0003oWYW?oijIc`0=oijIc`03o`000?nDT<goU93=00ko
U93=00?o0000ohR6b_n8Q/X03On8Q/X00ol0003oNg_7og]ka`0<og]ka`03o`000?m^L<CoKW3400_o
KW3400?o0000of9V`OmRI/403?mRI/400ol0003oF5jnoeQN_P08oeQN_P?o000000?oGF2mo`000?mC
FK/02OmCFK/01Ol0003oDeVkoe=I^omCFK_o000002Kooo]Z2?l0001eoookJP00`?oonfX@o`0001;o
oo]Z00?o0000okR`dOnh/=401?nh/=400ol0003o]JgAokF]d@0@okF]d@03o`000?naZM7o/JWA00Oo
/JWA0ol00006ojfVd003o`000?nVX=3oYZ3@00ooYZ3@00?o0000oijIconNVLl03_nNVLl00ol0003o
U93=oiB@c@0>oiB@c@03o`000?n8Q/[oR8K:00coR8K:00?o0000og]kaomkNlL03?mkNlL00ol0003o
KW34ofi`a00<ofi`a003o`000?mRI/7oHVK100_oHVK100?o0000oeQN__mHG[h02omHG[h3o`0000Wo
DeVk00Go0000oe=I^omCFK_oDeVko`00000WoookJPOo0000MOoonfX00;gooo]Z4Ol0000BoookJP;o
00001onh/=400ol0003o]JgAokF]d@0AokF]d@03o`000?naZM7o/JWA00Co/JWA0_l0000:ojfVd003
o`000?nVX=3oYZ3@00ooYZ3@00?o0000oijIconNVLl03OnNVLl00ol0003oU93=oiB@c@0>oiB@c@03
o`000?n8Q/[oR8K:00goR8K:00?o0000og]kaomkNlL03?mkNlL00ol0003oKW34ofi`a00;ofi`a003
o`000?mRI/7oHVK100coHVK100?o0000oeQN__mHG[h03?mHG[h2o`0000SoDeVk00?o0000oe=I^omC
FK/00_mCFK/00ol0003ooo]ZoookJP0ToookJPSo0000M?oonfX00;_ooo]Z4?l0000DoookJP03o`00
0?nh/=7o^;3A00So^;3A00?o0000okF]dOne[M404One[M401?l0003o/JWAok6YdOnaZM42o`0000co
[JK@00?o0000ojJPd?nVX=003onVX=000ol0003oWYW?oijIc`0>oijIc`03o`000?nDT<goU93=00go
U93=00?o0000ohR6b_n8Q/X03On8Q/X00ol0003oNg_7og]ka`0<og]ka`03o`000?m^L<CoKW3400_o
KW3400?o0000of9V`OmRI/403?mRI/400ol0003oF5jnoeQN_P0<oeQN_P04o`000?m?FKgo0000o`00
00KoDeVk00?o0000oe=I^omCFK/00_mCFK/00ol0003ooo]ZoookJP0UoookJPSo0000LooonfX00;So
oo]Z4Ol0000DoookJP;o00002onh/=400ol0003o]JgAokF]d@0AokF]d@04o`000?naZM7o0000o`00
00oo[JK@00?o0000ojJPd?nVX=003onVX=000ol0003oWYW?oijIc`0=oijIc`03o`000?nDT<goU93=
00[oU93=3Ol00006ohR6bP03o`000?mkNlOoNg_700goNg_700?o0000ofi`a?m^L<@02om^L<@00ol0
003oHVK1of9V`@0;of9V`@03o`000?mHG[koF5jn00coF5jn00Co0000odmI_Om?FKgoCeVm0_l00004
oe=I^`03o`000?mCFK_oDeVk00;oDeVk00?o0000oookJ_oonfX09_oonfX7o`0007?ooo]Z002foook
JQ3o00005_oonfX00ol0003o^;3AokR`d@0<okR`d@03o`000?ne[M7o]JgA013o]JgA0_l0000AojfV
d003o`000?nVX=3oYZ3@00ooYZ3@00?o0000oijIconNVLl03OnNVLl00ol0003oU93=oiB@c@02oiB@
c@So00001?n=Rld00ol0003oP87:oh21bP06oh21bPco00002_mkNlL00ol0003oKW34ofi`a00;ofi`
a003o`000?mRI/7oHVK100coHVK100?o0000oeQN__mHG[h03?mHG[h00ol0003oCeVmodmI_@02odmI
_@05o`000?mCFK_oDeVkoe=I^ol000001OmCFK/00ol0003ooo]ZoookJP0UoookJPSo0000L_oonfX0
0;?ooo]Z4Ol0000FoookJP;o00004?nh/=400ol0003o]JgAokF]d@0=okF]d@;o000000?o/Z_Ao`00
0?n]Y]004On]Y]000ol0003oYZ3@ojJPd00>ojJPd003o`000?nNVLooWYW?00coWYW?1_l0000=ohf;
c@03o`000?n0PL[oP87:00coP87:00?o0000ogAfaomdM/L00_mdM/L8o`0000;oNg_700?o0000ofi`
a?m^L<@02om^L<@00ol0003oHVK1of9V`@0<of9V`@03o`000?mHG[koF5jn00coF5jn00?o0000odmI
_Om?FKd00om?FKd2o`000003oe=I^ol0003oDeVk00CoDeVk00?o0000oookJ_oonfX09_oonfX8o`00
077ooo]Z002aoookJQ3o00006?oonfX00ol0003o^;3AokR`d@0@okR`d@03o`000?ne[M7o]JgA00_o
]JgA0_l00004ok:[d@03o`000?n]Y]3o[JK@00oo[JK@00?o0000ojJPd?nVX=003onVX=000ol0003o
WYW?oijIc`06oijIc`Go00000_nHU<h00ol0003oSH_=ohf;c@0>ohf;c@03o`000?n0PL[oP87:00go
P87:00?o0000ogAfaomdM/L02OmdM/L5o`0000coKW3400?o0000of9V`OmRI/402omRI/400ol0003o
F5jnoeQN_P0<oeQN_P03o`000?m?FKgoCeVm00GoCeVm0_l00005oe=I^`03o`000?oonf[ooo]Z02Oo
oo]Z1ol0001aoookJP00IooonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o<ooonfXAo`0001Sooo]Z
0_l0000DokR`d@03o`000?ne[M7o]JgA00So]JgA0_l00006ok:[d@03o`000?n]Y]3o[JK@013o[JK@
00?o0000ojJPd?nVX=003_nVX=001?l0003oWYW?oijIconNVLl5o`0000SoV9C>00?o0000ohf;cOn=
Rld03On=Rld00ol0003oP87:oh21bP0=oh21bP03o`000?mdM/OoM7K700coM7K700?o0000ofQ]a?l0
00000_l00009ofi`a003o`000?mRI/7oHVK100coHVK100?o0000oeQN__mHG[h03?mHG[h00ol0003o
CeVmodmI_@05odmI_@?o00001?mCFK/00ol0003ooo]ZoookJP0VoookJPSo0000L?oonfX006Kooo]Z
1ol007l3oookJP?o001o0_oonfX7o`00Oboooo]Z4Ol0000JoookJP03o`000?ni/M7o000001Co^;3A
00?o0000okF]dOne[M401one[M400ol0003o/Z_Aok:[d@07ok:[d@03o`000?n]Y]3o[JK@00oo[JK@
00?o0000ojJPd?nVX=003_nVX=04o`0000goV9C>00?o0000ohf;cOn=Rld03_n=Rld00ol0003oP87:
oh21bP0<oh21bP03o`000?mdM/OoM7K700goM7K700Co0000ofQ]a?mXKLCoJ6g40ol00006ofi`a003
o`000?mRI/7oHVK100coHVK100?o0000oeQN__mHG[h03?mHG[h00ol0003oCeVmodmI_@05odmI_@03
o`000?m?FKgoCeVm00;o00000_mCFK/00ol0003ooo]ZoookJP0WoookJPSo0000KooonfX006Kooo]Z
0ol007l01?oonf[o001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l00_l007l01?oonf[o
001oo`00Ool007l]oookJQ7o00006_oonfX2o`0000?o^K7A00?o0000okR`dOnh/=404_nh/=400ol0
003o]JgAokF]d@04okF]d@;o00002_nbZm400ol0003o[JK@ojfVd00@ojfVd003o`000?nVX=3oYZ3@
00[oYZ3@0ol000000onQW=3o0000oiRDcP0?oiRDcP03o`000?n=RlgoSH_=00goSH_=00?o0000oh21
b_n0PLX03On0PLX00ol0003oM7K7ogAfa`0<ogAfa`03o`000?mXKLCoJ6g400CoJ6g40_l00005ofi`
a003o`000?mRI/7oHVK100_oHVK100?o0000oeQN__mHG[h03?mHG[h00ol0003oCeVmodmI_@05odmI
_@03o`000?m?FKgoCeVm00;oCeVm00?o0000oe=I^ol00000:_oonfX7o`0006oooo]Z001IoookJP[o
001o0_oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00ObWooo]Z4Ol0000LoookJP03
o`000?ni/M7o^K7A00Co^K7A00?o0000okR`dOnh/=404_nh/=401?l0003o]JgAokF]dOne[M42o`00
00go/Z_A00?o0000ojfVd?n]Y]003on]Y]000ol0003oYZ3@ojJPd007ojJPd0?o00001OnQW=000ol0
003oV9C>oiRDcP0=oiRDcP03o`000?n=RlgoSH_=00goSH_=00?o0000oh21b_n0PLX03On0PLX00ol0
003oM7K7ogAfa`0<ogAfa`03o`000?mXKLCoJ6g400KoJ6g40ol00002ofi`a003o`000?mRI/7oHVK1
00coHVK100?o0000oeQN__mHG[h03?mHG[h00ol0003oCeVmodmI_@04odmI_@03o`000?m?FKgoCeVm
00?oCeVm0ol0000YoookJPSo0000K_oonfX005Wooo]Z2_l007l2oookJP?o001o0ooonfX3o`00O`co
oo]Z0ol007lWoookJQ7o00007?oonfX2o`0000Oo^K7A00?o0000okR`dOnh/=404_nh/=401?l0003o
]JgAo`000?l0000?ok:[d@03o`000?n]Y]3o[JK@013o[JK@00?o0000ojJPd?nVX=000onVX=03o`00
00SoXIc@00?o0000oiRDc_nHU<h03_nHU<h00ol0003oSH_=ohf;c@0=ohf;c@03o`000?n0PL[oP87:
00coP87:00?o0000ogAfaomdM/L03OmdM/L00ol0003oJ6g4ofQ]a008ofQ]a0?o00003_mRI/400ol0
003oF5jnoeQN_P0<oeQN_P03o`000?m?FKgoCeVm00CoCeVm00?o0000odmI_Om?FKd01Om?FKd00ol0
003ooo]ZoookJP0XoookJPOo0000K_oonfX006Gooo]Z0ol007l3oookJP?o001o3?oonfX3o`00ObCo
oo]Z4Ol0000NoookJP03o`000?ni/M7o^K7A00So^K7A00?o0000okR`dOnh/=404Onh/=42o`0001;o
/Z_A00?o0000ojfVd?n]Y]003on]Y]000ol0003oYZ3@ojJPd003o`0000coXIc@00?o0000oiRDc_nH
U<h03OnHU<h00ol0003oSH_=ohf;c@0=ohf;c@03o`000?n0PL[oP87:00goP87:00?o0000ogAfaomd
M/L03?mdM/L00ol0003oJ6g4ofQ]a00;ofQ]a0;o00003?mRI/400ol0003oF5jnoeQN_P0<oeQN_P03
o`000?m?FKgoCeVm00GoCeVm00?o0000odmI_Om?FKd01?m?FKd00ol0003ooo]ZoookJP0YoookJPOo
0000KOoonfX006Gooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007lRoookJQ3o0000
7ooonfX2o`0000co^K7A00?o0000okR`dOnh/=403_nh/=42o`000003okJ^dOl0003o/Z_A017o/Z_A
00?o0000ojfVd?n]Y]003on]Y]03o`0000ooXIc@00?o0000oiRDc_nHU<h03_nHU<h00ol0003oSH_=
ohf;c@0=ohf;c@03o`000?n0PL[oP87:00coP87:00?o0000ogAfaomdM/L03?mdM/L00ol0003oJ6g4
ofQ]a00;ofQ]a003o`000?mMIL;o000000;o00002_mRI/400ol0003oF5jnoeQN_P0<oeQN_P03o`00
0?m?FKgoCeVm00CoCeVm00?o0000odmI_Om?FKd01?m?FKd00ol0003ooo]ZoookJP0YoookJPSo0000
K?oonfX006Gooo]Z0ol007l3oookJP?o001o1ooonfX7o`00Ob3ooo]Z4Ol0000PoookJP03o`000?ni
/M7o^K7A00co^K7A00?o0000okR`dOnh/=403Onh/=400ol0003o]ZkAokJ^d@02okJ^d@03o`000?nb
Zm7o/Z_A013o/Z_A00?o0000ojfVd?n]Y]003?n]Y]02o`000003ojVSd?l0003oXIc@013oXIc@00?o
0000oiRDc_nHU<h03OnHU<h00ol0003oSH_=ohf;c@0=ohf;c@03o`000?n0PL[oP87:00coP87:00?o
0000ogAfaomdM/L03OmdM/L00ol0003oJ6g4ofQ]a00;ofQ]a004o`000?mMIL;oGFG2oeeU`P;o0000
2?mRI/400ol0003oF5jnoeQN_P0<oeQN_P03o`000?m?FKgoCeVm00CoCeVm00?o0000odmI_Om?FKd0
1Om?FKd00ol0003ooo]ZoookJP0YoookJPOo0000K?oonfX006Gooo]Z0ol007l3oookJP?o001o1ooo
nfX6o`00Oaoooo]Z4?l0000QoookJP;o00004?ni/M400ol0003o^;3AokR`d@0:okR`d@;o00001Onf
[]400ol0003o/Z_Aok:[d@0@ok:[d@03o`000?n]Y]3o[JK@00[o[JK@0_l00004ojVSd003o`000?nQ
W=3oXIc@00koXIc@00?o0000oiRDc_nHU<h03_nHU<h00ol0003oSH_=ohf;c@0<ohf;c@03o`000?n0
PL[oP87:00goP87:00?o0000ogAfaomdM/L03?mdM/L00ol0003oJ6g4ofQ]a00;ofQ]a003o`000?mM
IL;oGFG200?oGFG20ol00005of9V`@03o`000?mHG[koF5jn00coF5jn00?o0000odmI_Om?FKd01?m?
FKd00ol0003oCeVmodmI_@05odmI_@03o`000?oonf[ooo]Z02Wooo]Z2?l0001[oookJP00IOoonfX3
o`00O`?ooo]Z0ol007l7oookJP;o001o8?oonfXAo`0002;ooo]Z00?o0000okVadOni/M404?ni/M40
0ol0003o^;3AokR`d@08okR`d@;o00002?nf[]400ol0003o/Z_Aok:[d@0@ok:[d@03o`000?n]Y]3o
[JK@00Ko[JK@0ol00006ojVSd003o`000?nQW=3oXIc@00ooXIc@00?o0000oiRDc_nHU<h03OnHU<h0
0ol0003oSH_=ohf;c@0=ohf;c@03o`000?n0PL[oP87:00coP87:00?o0000ogAfaomdM/L03?mdM/L0
0ol0003oJ6g4ofQ]a00;ofQ]a003o`000?mMIL;oGFG200KoGFG20_l00004of9V`@03o`000?mHG[ko
F5jn00_oF5jn00?o0000odmI_Om?FKd01?m?FKd00ol0003oCeVmodmI_@05odmI_@03o`000?oonf[o
oo]Z02[ooo]Z2?l0001ZoookJP00I_oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007lN
oookJQ3o00008ooonfX2o`0001Co^K7A00?o0000okR`dOnh/=401_nh/=400ol0003o]ZkAokJ^d@09
okJ^d@03o`000?nbZm7o/Z_A00oo/Z_A00?o0000ojfVd?n]Y]001?n]Y]02o`0000[oZJ?@00?o0000
oj6Ld?nQW=003_nQW=000ol0003oV9C>oiRDcP0=oiRDcP03o`000?n=RlgoSH_=00goSH_=00?o0000
oh21b_n0PLX03On0PLX00ol0003oM7K7ogAfa`0<ogAfa`03o`000?mXKLCoJ6g400_oJ6g400?o0000
oeeU`_mMIL801omMIL82o`0000;oHVK100?o0000oeQN__mHG[h03?mHG[h00ol0003oCeVmodmI_@03
odmI_@03o`000?m?FKgoCeVm00KoCeVm00?o0000oookJ_oonfX0:_oonfX7o`0006[ooo]Z001Voook
JPOo001o2OoonfX7o`00OaGooo]Z4Ol0000ToookJP03o`000?nj/];o000001Go^K7A00?o0000okR`
dOnh/=400onh/=42o`0000co]ZkA00?o0000ok:[dOnbZm404?nbZm401?l0003o[JK@ojfVd?n]Y]02
o`0000coZJ?@00?o0000oj6Ld?nQW=003onQW=000ol0003oV9C>oiRDcP0=oiRDcP03o`000?n=Rlgo
SH_=00goSH_=00?o0000oh21b_n0PLX03?n0PLX00ol0003oM7K7ogAfa`0<ogAfa`03o`000?mXKLCo
J6g400_oJ6g400?o0000oeeU`_mMIL802OmMIL83o`0000koF5jn00?o0000odmI_Om?FKd00om?FKd0
0ol0003oCeVmodmI_@06odmI_@03o`000?oonf[ooo]Z02[ooo]Z2?l0001YoookJP00IooonfX5o`00
O`[ooo]Z1ol007lCoookJQ3o00009OoonfX2o`0000?o^[;B00?o0000okVadOni/M404_ni/M401?l0
003o^;3AokR`dOnh/=42o`0000oo]ZkA00?o0000ok:[dOnbZm403onbZm401?l0003o[JK@o`000?l0
000?ojVSd003o`000?nQW=3oXIc@00koXIc@00?o0000oiRDc_nHU<h03OnHU<h00ol0003oSH_=ohf;
c@0=ohf;c@03o`000?n0PL[oP87:00coP87:00?o0000ogAfaomdM/L03?mdM/L00ol0003oJ6g4ofQ]
a00;ofQ]a003o`000?mMIL;oGFG200coGFG20_l0000<oeQN_P03o`000?m?FKgoCeVm00?oCeVm00?o
0000odmI_Om?FKd01_m?FKd00ol0003ooo]ZoookJP0[oookJPSo0000J?oonfX008gooo]Z4Ol0000V
oookJP03o`000?nj/];o^[;B00Co^[;B00?o0000okVadOni/M404_ni/M400ol0003o^;3Ao`00000A
okJ^d@03o`000?nbZm7o/Z_A00oo/Z_A0_l0000AojVSd003o`000?nQW=3oXIc@00ooXIc@00?o0000
oiRDc_nHU<h03OnHU<h00ol0003oSH_=ohf;c@0<ohf;c@03o`000?n0PL[oP87:00goP87:00?o0000
ogAfaomdM/L03?mdM/L00ol0003oJ6g4ofQ]a00;ofQ]a003o`000?mMIL;oGFG200_oGFG200Co0000
oeAO`Ol0003o00002omHG[h00ol0003oCeVmodmI_@02odmI_@03o`000?m?FKgoCeVm00OoCeVm00?o
0000oookJ_oonfX0:ooonfX7o`0006Sooo]Z002:oookJQ7o00009ooonfX2o`0000Oo^[;B00?o0000
okVadOni/M404_ni/M42o`0001?o]ZkA00?o0000ok:[dOnbZm403?nbZm42o`000003ojnXdOl0003o
ZJ?@017oZJ?@00?o0000oj6Ld?nQW=003_nQW=000ol0003oV9C>oiRDcP0=oiRDcP03o`000?n=Rlgo
SH_=00goSH_=00?o0000oh21b_n0PLX03?n0PLX00ol0003oM7K7ogAfa`0<ogAfa`03o`000?mXKLCo
J6g400_oJ6g400?o0000oeeU`_mMIL803?mMIL800ol0003oE5o1oeAO`@02o`0000WoF5jn00?o0000
odmI_Om?FKd00_m?FKd00ol0003oCeVmodmI_@07odmI_@03o`000?oonf[ooo]Z02_ooo]Z2?l0001W
oookJP00R?oonfXAo`0002Oooo]Z0_l0000:okZbdP03o`000?ni/M7o^K7A013o^K7A00?o0000okR`
dOl000004onf[]400ol0003o/Z_Aok:[d@0;ok:[d@03o`000?n_Z=7o[jSA00;o[jSA00?o0000ojVS
d?nYXm004?nYXm000ol0003oXIc@oj6Ld00>oj6Ld003o`000?nHU<koV9C>00goV9C>00?o0000ohf;
cOn=Rld03?n=Rld00ol0003oP87:oh21bP0<oh21bP03o`000?mdM/OoM7K700coM7K700?o0000ofQ]
a?mXKL@02omXKL@00ol0003oGFG2oeeU`P0<oeeU`P03o`000?mDGl7oE5o100;oE5o10_l00007oeQN
_P03o`000?m?FKgoCeVm00;oCeVm00?o0000odmI_Om?FKd01om?FKd00ol0003ooo]ZoookJP0/oook
JPSo0000I_oonfX008Gooo]Z4Ol0000YoookJP03o`000?nj/];o^[;B00_o^[;B00?o0000okVadOni
/M403Oni/M42o`0000?o^;3A00?o0000okJ^dOnf[]404Onf[]400ol0003o/Z_Aok:[d@08ok:[d@;o
00001On_Z=400ol0003oZJ?@ojVSd00@ojVSd003o`000?nQW=3oXIc@00koXIc@00?o0000oiRDc_nH
U<h03OnHU<h00ol0003oSH_=ohf;c@0<ohf;c@03o`000?n0PL[oP87:00goP87:00?o0000ogAfaomd
M/L03?mdM/L00ol0003oJ6g4ofQ]a00;ofQ]a003o`000?mMIL;oGFG200_oGFG200?o0000oeAO`OmD
Gl401?mDGl43o`0000GoF5jn00Go0000odmI_Om?FKgoCeVmo`00000:odmI_@03o`000?oonf[ooo]Z
02cooo]Z1ol0001VoookJP00PooonfXAo`0002Wooo]Z0_l0000>okZbdP03o`000?ni/M7o^K7A00co
^K7A00?o0000okR`dOnh/=401?nh/=400ol0003o]ZkAokJ^d@0@okJ^d@03o`000?nbZm7o/Z_A00Ko
/Z_A0_l00008ojnXd@03o`000?nYXm3oZJ?@013oZJ?@00?o0000oj6Ld?nQW=003_nQW=000ol0003o
V9C>oiRDcP09oiRDcQSo00002_n0PLX00ol0003oM7K7ogAfa`0<ogAfa`03o`000?mXKLCoJ6g400_o
J6g400?o0000oeeU`_mMIL803?mMIL800ol0003oE5o1oeAO`@06oeAO`@;o00000omHG[h01Ol0003o
CeVmodmI_Om?FKgo000000[oCeVm00?o0000oookJ_oonfX0;?oonfX8o`0006Gooo]Z0020oookJQ7o
0000:ooonfX00ol0003o^[;BokZbdP0?okZbdP03o`000?ni/M7o^K7A00Wo^K7A0_l00007okR`d@03
o`000?nf[]7o]ZkA017o]ZkA00?o0000ok:[dOnbZm400onbZm42o`0000_o[jSA00?o0000ojVSd?nY
Xm003onYXm000ol0003oXIc@oj6Ld00>oj6Ld003o`000?nHU<koV9C>00;oV9C>1ol00004oi6@c`03
o`000?n6QlgoQXO=00coQXO=00?o0000ogYmbomjOL/00_mjOL/8o`0000;oP87:00?o0000ogAfaomd
M/L03?mdM/L00ol0003oJ6g4ofQ]a00;ofQ]a003o`000?mMIL;oGFG200coGFG200?o0000oeAO`OmD
Gl402?mDGl42o`000003oeQN__l0003oCeVm00;oCeVm00?o0000odmI_Om?FKd02?m?FKd00ol0003o
oo]ZoookJP0]oookJPSo0000I?oonfX007kooo]Z4?l0000/oookJP;o00004_nj/]800ol0003o^K7A
okVad@08okVad@03o`000?nh/=7o^;3A00So^;3A00?o0000okJ^dOnf[]404Onf[]401Ol0003o/Z_A
ok:[dOnbZm7o000000go[jSA00?o0000ojVSd?nYXm004?nYXm000ol0003oXIc@oj6Ld00<oj6Ld0Ko
00003?nAT<l00ol0003oQXO=ohJ7c@0<ohJ7c@03o`000?mjOL_oNWg;00WoNWg;1_l0000<ogAfa`03
o`000?mXKLCoJ6g400_oJ6g400?o0000oeeU`_mMIL802omMIL800ol0003oE5o1oeAO`@0:oeAO`@?o
00000_m?FKd00ol0003oCeVmodmI_@08odmI_@03o`000?oonf[ooo]Z02kooo]Z1ol0001ToookJP00
NooonfXAo`0002gooo]Z00?o0000ok^cd_l000004onj/]800ol0003o^K7AokVad@05okVad@;o0000
2onh/=400ol0003o]ZkAokJ^d@0AokJ^d@04o`000?nbZm7o0000o`0000oo[jSA00?o0000ojVSd?nY
Xm003onYXm000ol0003oXIc@oj6Ld008oj6Ld0Co00000_nLVM000ol0003oTI3?oi6@c`0=oi6@c`03
o`000?n6QlgoQXO=00coQXO=00?o0000ogYmbomjOL/03?mjOL/00ol0003oKWC8ofidb004o`0000So
M7K700?o0000ofQ]a?mXKL@02omXKL@00ol0003oGFG2oeeU`P0<oeeU`P03o`000?mDGl7oE5o100_o
E5o10_l000000om?FKgo0000odmI_@0:odmI_@03o`000?oonf[ooo]Z02gooo]Z2?l0001SoookJP00
NOoonfX@o`0002kooo]Z0_l00003ok^cdP03o`000?nj/];o^[;B017o^[;B00?o0000okVadOni/M40
0oni/M400ol0003o^;3AokR`d@0<okR`d@03o`000?nf[]7o]ZkA013o]ZkA0_l0000AojnXd@03o`00
0?nYXm3oZJ?@013oZJ?@00?o0000oj6Ld?nQW=001?nQW=03o`0000OoW9W@00?o0000oi6@conAT<l0
3?nAT<l00ol0003oQXO=ohJ7c@0<ohJ7c@03o`000?mjOL_oNWg;00goNWg;00?o0000ofidb?m^M<P0
0om^M<P4o`0000CoM7K700?o0000ofQ]a?mXKL@02omXKL@00ol0003oGFG2oeeU`P0<oeeU`P03o`00
0?mDGl7oE5o100_oE5o100?o0000odiM`_l000000_l0000:odmI_@03o`000?oonf[ooo]Z02kooo]Z
2?l0001RoookJP00M_oonfXBo`0002kooo]Z00?o0000ok^cd_nk/m801?nk/m800ol0003o^[;BokZb
dP0@okZbdP04o`000?ni/M7o^K7AokVad@;o00004?nh/=400ol0003o]ZkAokJ^d@0=okJ^d@;o0000
00?o/jcAo`000?n_Z=404On_Z=400ol0003oZJ?@ojVSd00?ojVSd003o`000?nQW=3oXIc@00Co0000
2_nLVM000ol0003oTI3?oi6@c`0=oi6@c`03o`000?n6QlgoQXO=00coQXO=00?o0000ogYmbomjOL/0
3?mjOL/00ol0003oKWC8ofidb007ofidb0Co000000?oM7K7o`000?mXKL@03?mXKL@00ol0003oGFG2
oeeU`P0<oeeU`P03o`000?mDGl7oE5o100_oE5o100?o0000odiM`_m>GL800_l00009odmI_@03o`00
0?oonf[ooo]Z02oooo]Z1ol0001RoookJP00M?oonfX@o`00033ooo]Z0_l00007ok^cdP03o`000?nj
/];o^[;B017o^[;B00?o0000okVadOl000004_nh/=400ol0003o]ZkAokJ^d@0;okJ^d@;o00001?nc
[=400ol0003o[jSAojnXd@0?ojnXd@03o`000?nYXm3oZJ?@00ooZJ?@0ol0000>oibId003o`000?nA
T<ooTI3?00goTI3?00?o0000ohJ7cOn6Qld03?n6Qld00ol0003oNWg;ogYmb`0<ogYmb`03o`000?m^
M<SoKWC800_oKWC81?l0000;ofQ]a003o`000?mMIL;oGFG200coGFG200?o0000oeAO`OmDGl402omD
Gl401_l0003oCUg2odiM`_l0003oCUg2o`0000WoCeVm00?o0000oookJ_oonfX0;_oonfX8o`00067o
oo]Z001aoookJQ7o0000<OoonfX00ol0003o^k?Bok^cdP08ok^cdP03o`000?nj/];o^[;B013o^[;B
0_l0000DokR`d@03o`000?nf[]7o]ZkA00So]ZkA0_l00006ok>/d@03o`000?n_Z=7o[jSA013o[jSA
00?o0000ojVSd?nYXm002onYXm03o`000003ojBPdOl0003oW9W@00ooW9W@00?o0000oi6@conAT<l0
3OnAT<l00ol0003oQXO=ohJ7c@0<ohJ7c@03o`000?mjOL_oNWg;00coNWg;00?o0000ofidb?m^M<P0
2om^M<P00ol0003oHfc6of=/aP03o`0000SoJ6g400?o0000oeeU`_mMIL803?mMIL800ol0003oE5o1
oeAO`@0;oeAO`@04o`000?m>GL;oCUg2o`0000;oCUg20_l00007odmI_@03o`000?oonf[ooo]Z02oo
oo]Z2?l0001PoookJP00KooonfX@o`0003;ooo]Z0_l0000<ok^cdP03o`000?nj/];o^[;B00ko^[;B
00?o0000okVadOl000005?nh/=400ol0003o]ZkAokJ^d@07okJ^d@03o`000?nc[=7o/jcA00Oo/jcA
00?o0000ojnXdOn_Z=403on_Z=400ol0003oZJ?@ojVSd009ojVSd0;o00001OnTX=400ol0003oW9W@
oibId00=oibId003o`000?nAT<ooTI3?00goTI3?00?o0000ohJ7cOn6Qld03?n6Qld00ol0003oNWg;
ogYmb`0<ogYmb`03o`000?m^M<SoKWC800coKWC800?o0000of=/a_mSK<H00_mSK<H3o`0000KoJ6g4
00?o0000oeeU`_mMIL803?mMIL800ol0003oE5o1oeAO`@0;oeAO`@03o`000?m>GL;o000000CoCUg2
0_l00005odmI_@03o`000?oonf[ooo]Z033ooo]Z1ol0001PoookJP00K?oonfXAo`0003?ooo]Z00?o
0000ok^cd_nk/m803?nk/m800ol0003o^[;BokZbdP0<okZbdP;o00000oni/M400ol0003o^;3AokR`
d@0BokR`d@03o`000?nf[]7o]ZkA00Co]ZkA0_l0000:ok>/d@03o`000?n_Z=7o[jSA013o[jSA00?o
0000ojVSd?nYXm001OnYXm03o`0000OoY:3A00?o0000oibId?nLVM003_nLVM000ol0003oTI3?oi6@
c`0=oi6@c`03o`000?n6QlgoQXO=00_oQXO=00?o0000ogYmbomjOL/03?mjOL/00ol0003oKWC8ofid
b00<ofidb003o`000?mSK<KoHfc600GoHfc60ol00003ofQ]a003o`000?mMIL;oGFG200coGFG200?o
0000oeAO`OmDGl402omDGl400ol0003oCUg2o`000006odiM`P;o00001?m?FKd00ol0003ooo]Zoook
JP0_oookJPSo0000GooonfX006[ooo]Z4?l0000doookJP;o00004?nk/m800ol0003o^[;BokZbdP0:
okZbdP03o`000?ni/M7o^K7A00Co^K7A00?o0000okR`dOnh/=404_nh/=401?l0003o]ZkAokJ^dOnf
[]42o`0000go/jcA00?o0000ojnXdOn_Z=404?n_Z=400ol0003oZJ?@ojVSd002ojVSd0;o00002onT
X=400ol0003oW9W@oibId00=oibId003o`000?nAT<ooTI3?00goTI3?00?o0000ohJ7cOn6Qld03?n6
Qld00ol0003oNWg;ogYmb`0<ogYmb`03o`000?m^M<SoKWC800_oKWC800?o0000of=/a_mSK<H02?mS
K<H4o`0000koGFG200?o0000oeAO`OmDGl402omDGl400ol0003oCUg2o`000008odiM`P;o00000_m?
FKd00ol0003ooo]ZoookJP0`oookJPSo0000G_oonfX006Oooo]Z4Ol0000eoookJP03o`000?nk/m;o
^k?B013o^k?B00?o0000okZbd_nj/]802?nj/]82o`0000Oo^K7A00?o0000okR`dOnh/=404_nh/=40
1?l0003o]ZkAo`000?l0000?ok>/d@03o`000?n_Z=7o[jSA013o[jSA00?o0000ojVSd?l000000_l0
000=ojBPd@03o`000?nLVM3oW9W@00koW9W@00?o0000oi6@conAT<l03?nAT<l00ol0003oQXO=ohJ7
c@0<ohJ7c@03o`000?mjOL_oNWg;00coNWg;00?o0000ofidb?m^M<P03?m^M<P00ol0003oHfc6of=/
aP0:of=/aP?o00003OmMIL800ol0003oE5o1oeAO`@0;oeAO`@;o00002_m>GL800ol0003oCeVmo`00
000coookJPOo0000G_oonfX006Cooo]Z4Ol0000foookJP;o00005?nk/m800ol0003o^[;BokZbdP05
okZbdP;o00002_ni/M400ol0003o^;3AokR`d@0AokR`d@;o00004_nc[=400ol0003o[jSAojnXd@0?
ojnXd@;o00004?nTX=400ol0003oW9W@oibId00>oibId003o`000?nAT<ooTI3?00goTI3?00?o0000
ohJ7cOn6Qld03?n6Qld00ol0003oNWg;ogYmb`0<ogYmb`03o`000?m^M<SoKWC800_oKWC800?o0000
of=/a_mSK<H02omSK<H01?l0003oFVK5o`000?l0000;oeeU`P03o`000?mDGl7oE5o100_oE5o10_l0
000;odiM`P?o0000<_oonfX8o`0005gooo]Z001RoookJQ7o0000=ooonfX00ol0003o^kCBo`00000E
ok^cdP03o`000?nj/];o^[;B00?o^[;B00?o0000okVadOni/M402oni/M400ol0003o^;3AokR`d@0>
okR`d@;o000000?o]ZkAo`000?nc[=404_nc[=400ol0003o[jSAojnXd@0<ojnXd@;o000000?oZjGA
o`000?nTX=404?nTX=400ol0003oW9W@oibId00=oibId003o`000?nAT<ooTI3?00goTI3?00?o0000
ohJ7cOn6Qld03?n6Qld00ol0003oNWg;ogYmb`0<ogYmb`03o`000?m^M<SoKWC800_oKWC800?o0000
of=/a_mSK<H03?mSK<H00ol0003oFVK5oeYVa@03o`0000WoGFG200?o0000oeAO`OmDGl402omDGl40
0ol0003oCUg2odiM`P0;odiM`P03o`000?oonf[ooo]Z037ooo]Z1ol0001MoookJP00GooonfXAo`00
03Sooo]Z0_l00003ok^ddP03o`000?nk/m;o^k?B01;o^k?B00Co0000okZbd_nj/];o^[;B0_l0000>
okVad@03o`000?nh/=7o^;3A00go^;3A00?o0000okJ^dOnf[]400_nf[]400ol0003o/jcAok>/d@0@
ok>/d@03o`000?n_Z=7o[jSA00[o[jSA0_l00004oj^Ud@03o`000?nTX=7oY:3A00koY:3A00?o0000
oibId?nLVM003_nLVM000ol0003oTI3?oi6@c`0=oi6@c`03o`000?n6QlgoQXO=00_oQXO=00?o0000
ogYmbomjOL/03?mjOL/00ol0003oKWC8ofidb00<ofidb003o`000?mSK<KoHfc600_oHfc600?o0000
oeYVaOmJI/D00omJI/D2o`0000OoGFG200?o0000oeAO`OmDGl402omDGl400ol0003oCUg2odiM`P0;
odiM`P03o`000?oonf[ooo]Z03;ooo]Z1ol0000=oookJPGo001oB_oonfX002Sooo]Z0ol007lboook
JQ7o0000>OoonfX00ol0003o^kCBok^ddP04ok^ddP03o`000?nk/m;o^k?B01;o^k?B00?o0000okZb
d_l000004Oni/M400ol0003o^;3AokR`d@0:okR`d@;o00001Onf[]400ol0003o/jcAok>/d@0Aok>/
d@03o`000?n_Z=7o[jSA00Ko[jSA0ol00006oj^Ud@03o`000?nTX=7oY:3A00ooY:3A00?o0000oibI
d?nLVM003OnLVM000ol0003oTI3?oi6@c`0=oi6@c`03o`000?n6QlgoQXO=00coQXO=00?o0000ogYm
bomjOL/03?mjOL/00ol0003oKWC8ofidb00;ofidb003o`000?mSK<KoHfc600_oHfc600?o0000oeYV
aOmJI/D01OmJI/D2o`0000GoGFG200?o0000oeAO`OmDGl402omDGl400ol0003oCUg2odiM`P0<odiM
`P03o`000?oonf[ooo]Z037ooo]Z2?l0000;oookJPOo001oBOoonfX002Sooo]Z0ol007l_oookJQ7o
0000>_oonfX2o`0000Oo^kCB00?o0000ok^cd_nk/m804_nk/m82o`0001;o^K7A00?o0000okR`dOnh
/=402?nh/=42o`0000So]ZkA00?o0000ok>/dOnc[=404?nc[=400ol0003o[jSAojnXd@04ojnXd@;o
00002_n[YM400ol0003oY:3AojBPd@0>ojBPd@03o`000?nLVM3oW9W@00koW9W@00?o0000oi6@conA
T<l03OnAT<l00ol0003oQXO=ohJ7c@0;ohJ7c@03o`000?mjOL_oNWg;00coNWg;00?o0000ofidb?m^
M<P02om^M<P00ol0003oHfc6of=/aP0<of=/aP03o`000?mJI/GoFVK500KoFVK50_l00004oeeU`P03
o`000?mDGl7oE5o100[oE5o10_l0000=odiM`P03o`000?oonf[ooo]Z03;ooo]Z1ol0000;oookJP?o
001o00Cooo]Zo`00Ool007oo001oBOoonfX002Sooo]Z0ol007l]oookJQ3o0000??oonfX00ol0003o
^kCBok^ddP08ok^ddP03o`000?nk/m;o^k?B013o^k?B00?o0000okZbd_l000004oni/M400ol0003o
^;3AokR`d@06okR`d@03o`000?nf[]7o]ZkA00Wo]ZkA00?o0000ok>/dOnc[=404?nc[=401?l0003o
[jSAojnXdOn_Z=42o`0000coZjGA00?o0000ojBPdOnTX=403onTX=400ol0003oW9W@oibId00=oibI
d003o`000?nAT<ooTI3?00goTI3?00?o0000ohJ7cOn6Qld03?n6Qld00ol0003oNWg;ogYmb`0<ogYm
b`03o`000?m^M<SoKWC800_oKWC800?o0000of=/a_mSK<H02omSK<H00ol0003oFVK5oeYVa@08oeYV
a@?o000000?oGFG2o`000?mDGl402omDGl42o`0000goCUg200?o0000oookJ_oonfX0<_oonfX8o`00
00Wooo]Z0ol007l3oookJP?o001oB?oonfX001Sooo]Z2_l007l6oookJP?o001o:_oonfXAo`0003co
oo]Z0_l0000<ok^ddP03o`000?nk/m;o^k?B00go^k?B0_l00003okZbdP03o`000?ni/M7o^K7A017o
^K7A00?o0000okR`dOnh/=400onh/=42o`0000co]ZkA00?o0000ok>/dOnc[=404?nc[=401?l0003o
[jSAo`000?l0000?oj^Ud@03o`000?nTX=7oY:3A00koY:3A00?o0000oibId?nLVM003_nLVM000ol0
003oTI3?oi6@c`0<oi6@c`03o`000?n6QlgoQXO=00coQXO=00?o0000ogYmbomjOL/03?mjOL/00ol0
003oKWC8ofidb00;ofidb003o`000?mSK<KoHfc600coHfc600?o0000oeYVaOmJI/D02_mJI/D2o`00
00coE5o10_l0000>odiM`P03o`000?oonf[ooo]Z03;ooo]Z2?l00008oookJP?o001o0ooonfX3o`00
OdSooo]Z000HoookJP[o001o1_oonfX3o`00ObSooo]Z4?l0000noookJP03o`000?nk]=;o^kCB00co
^kCB00?o0000ok^cd_nk/m803?nk/m800ol0003o^[;BokZbdP04okZbdP03o`000?ni/M7o^K7A013o
^K7A00Co0000okR`dOnh/=7o^;3A0_l0000?okJ^d@03o`000?nc[=7o/jcA00oo/jcA0_l0000Aoj^U
d@03o`000?nTX=7oY:3A00ooY:3A00?o0000oibId?nLVM003OnLVM000ol0003oTI3?oi6@c`09oi6@
c`go00001On6Qld00ol0003oNWg;ogYmb`0<ogYmb`03o`000?m^M<SoKWC800coKWC800?o0000of=/
a_mSK<H02omSK<H00ol0003oFVK5oeYVa@0<oeYVa@;o00002_mDGl400ol0003oE5o1o`00000=odiM
`P03o`000?oonf[ooo]Z03?ooo]Z1ol00008oookJP?o001o0ooonfX3o`00OdSooo]Z000XoookJP?o
001o9OoonfXAo`0003kooo]Z0_l0000@ok^ddP03o`000?nk/m;o^k?B00Wo^k?B0_l00007okZbdP03
o`000?ni/M7o^K7A017o^K7A00?o0000okR`dOl000004Onf[]400ol0003o/jcAok>/d@0=ok>/d@;o
000000?o/:[Ao`000?n[YM404On[YM400ol0003oY:3AojBPd@0>ojBPd@03o`000?nLVM3oW9W@00go
W9W@00?o0000oi6@conAT<l00_nAT<l7o`0000CoS8g?00?o0000oh24c_n0Q<h01_n0Q<h:o`0000_o
NWg;00?o0000ofidb?m^M<P02om^M<P00ol0003oHfc6of=/aP0;of=/aP03o`000?mJI/GoFVK500co
FVK500Co0000oe=Sa_l0003o00002?mDGl400ol0003oE5o1o`00000>odiM`P03o`000?oonf[ooo]Z
03;ooo]Z2?l00007oookJP?o001o0ooonfX3o`00OdSooo]Z000XoookJP?o001o8ooonfX@o`00043o
oo]Z00?o0000ok^dd_nk]=804?nk]=800ol0003o^k?Bok^cdP08ok^cdP03o`000?nj/];o^[;B00So
^[;B00?o0000okVadOni/M404?ni/M42o`0001?o]ZkA00?o0000ok>/dOnc[=402_nc[=42o`0000Co
/:[A00?o0000oj^UdOn[YM403on[YM400ol0003oY:3AojBPd@0>ojBPd@03o`000?nLVM3oW9W@00co
W9W@1_l0000<ohb=c`03o`000?n0Q<koP8C>00_oP8C>00Co0000ogAkc?mdNlcoM7_<1Ol00006ogYm
b`03o`000?m^M<SoKWC800_oKWC800?o0000of=/a_mSK<H03?mSK<H00ol0003oFVK5oeYVa@0<oeYV
a@03o`000?mCHlKoDf?600;o00001omDGl400ol0003oE5o1o`00000=odiM`P03o`000?oonf[ooo]Z
03?ooo]Z2?l00006oookJP?o001o0ooonfX3o`00OdSooo]Z000XoookJP?o001o8?oonfXAo`00043o
oo]Z0_l0000Dok^ddP03o`000?nk/m;o^k?B00Go^k?B0_l0000<okZbdP03o`000?ni/M7o^K7A00ko
^K7A00?o0000okR`dOl000004onf[]400ol0003o/jcAok>/d@07ok>/d@?o00001_n`Z]400ol0003o
ZjGAoj^Ud@0@oj^Ud@03o`000?nTX=7oY:3A00koY:3A00?o0000oibId?nLVM001_nLVM05o`0000;o
UiKA00?o0000ohb=con<SLl03On<SLl00ol0003oP8C>oh24cP0<oh24cP03o`000?mdNlcoM7_<00Go
M7_<1Ol000000omjOL_o0000ofidb00=ofidb003o`000?mSK<KoHfc600_oHfc600?o0000oeYVaOmJ
I/D03?mJI/D00ol0003oDf?6oe=SaP02oe=SaP;o00001OmDGl400ol0003oE5o1o`00000=odiM`P03
o`000?oonf[ooo]Z03Cooo]Z1ol00006oookJP?o001o0ooonfX3o`00OdSooo]Z000XoookJP?o001o
7_oonfX@o`0004;ooo]Z00?o0000ok^dd_l000005Onk]=800ol0003o^k?Bok^cdP03ok^cdP03o`00
0?nj/];o^[;B00co^[;B00?o0000okVadOni/M403?ni/M42o`0000?o^;3A00?o0000okJ^dOnf[]40
4Onf[]400ol0003o/jcAok>/d@04ok>/d@;o00002_n`Z]400ol0003oZjGAoj^Ud@0?oj^Ud@03o`00
0?nTX=7oY:3A00koY:3A00Co0000oibId?nLVM3oW9W@1Ol00008oiNFd@03o`000?n<SLooS8g?00co
S8g?00?o0000oh24c_n0Q<h03?n0Q<h00ol0003oM7_<ogAkc00:ogAkc0Go00002om^M<P00ol0003o
Hfc6of=/aP0<of=/aP03o`000?mJI/GoFVK500_oFVK500?o0000oe=Sa_mCHlH01?mCHlH3o`0000;o
E5o100?o0000oeAO`Ol000003_m>GL800ol0003ooo]ZoookJP0coookJPSo00001OoonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX6o`00Oa_ooo]Z4Ol00012oookJP;o00000onk]=800ol0003o^kCB
ok^ddP0Bok^ddP04o`000?nk/m;o^k?Bok^cdP;o00004?nj/]800ol0003o^K7AokVad@0:okVad@03
o`000?nh/=7o^;3A00Co^;3A00?o0000okJ^dOnf[]404Onf[]401?l0003o/jcAok>/dOnc[=42o`00
00co/:[A00?o0000oj^UdOn[YM404?n[YM400ol0003oY:3AojBPd@0<ojBPd@Go00003OnGU]400ol0
003oS8g?ohb=c`0=ohb=c`03o`000?n0Q<koP8C>00coP8C>00?o0000ogAkc?mdNl`02omdNl`00ol0
003oJG?;ofUcb`03o`0000SoKWC800?o0000of=/a_mSK<H03?mSK<H00ol0003oFVK5oeYVa@0<oeYV
a@03o`000?mCHlKoDf?600KoDf?60ol00002oeAO`@03o`000?m>GL;oCUg200_oCUg200?o0000oook
J_oonfX0=?oonfX8o`0000Gooo]Z0ol007l01?oonf[o001oo`00Ool007m9oookJP009OoonfX6o`00
OaSooo]Z4Ol00014oookJP03o`000?nk]=;o^kCB00Co^kCB00?o0000ok^dd_nk]=804_nk]=800ol0
003o^k?Bo`00000BokZbdP03o`000?ni/M7o^K7A00So^K7A0_l00007okR`d@03o`000?nf[]7o]ZkA
017o]ZkA00Co0000ok>/dOl0003o00003on`Z]400ol0003oZjGAoj^Ud@0?oj^Ud@03o`000?nTX=7o
Y:3A00SoY:3A1?l00002oj2Md@03o`000?nGU]7oUiKA00koUiKA00?o0000ohb=con<SLl03?n<SLl0
0ol0003oP8C>oh24cP0<oh24cP03o`000?mdNlcoM7_<00coM7_<00?o0000ofUcbomYLl/00_mYLl/3
o`0000KoKWC800?o0000of=/a_mSK<H02omSK<H00ol0003oFVK5oeYVa@0<oeYVa@03o`000?mCHlKo
Df?600SoDf?60_l000000omDGl7o0000odiM`P0=odiM`P03o`000?oonf[ooo]Z03?ooo]Z2?l00005
oookJPOo001oBOoonfX002Oooo]Z1?l007lFoookJQ7o0000AOoonfX00ol0003o^kCBok^ddP05ok^d
dP03o`000?nk]=;o^kCB01;o^kCB0_l0000DokZbdP03o`000?ni/M7o^K7A00Go^K7A0_l0000:okR`
d@03o`000?nf[]7o]ZkA013o]ZkA0_l0000Aok2Zd@03o`000?n[YM7oZjGA013oZjGA00?o0000ojBP
dOnTX=401?nTX=43o`0000OoX9gA00?o0000oiNFdOnGU]403OnGU]400ol0003oS8g?ohb=c`0=ohb=
c`03o`000?n0Q<koP8C>00_oP8C>00?o0000ogAkc?mdNl`03?mdNl`00ol0003oJG?;ofUcb`05ofUc
b`?o00000om^M<P00ol0003oHfc6of=/aP0<of=/aP03o`000?mJI/GoFVK500_oFVK500?o0000oe=S
a_mCHlH02?mCHlH01?l0003oDf?6o`000?l0000>odiM`P03o`000?oonf[ooo]Z03Cooo]Z2?l00005
oookJPGo001oB_oonfX002Sooo]Z0ol007lCoookJQ7o0000A_oonfX2o`0000Wo^kCB00?o0000ok^d
d_nk]=803onk]=82o`000003okZcd_l0003o^[;B01Co^[;B00?o0000okVadOni/M400oni/M400ol0
003o^;3AokR`d@0;okR`d@03o`000?nf[]7o]ZkA00ko]ZkA00?o0000okB]dOl000004_n`Z]400ol0
003oZjGAoj^Ud@0?oj^Ud@03o`000?nTX=7oY:3A00Co00002_nPWM400ol0003oUiKAoiNFd@0=oiNF
d@03o`000?n<SLooS8g?00goS8g?00?o0000oh24c_n0Q<h03?n0Q<h00ol0003oM7_<ogAkc00;ogAk
c003o`000?mYLl_oJG?;00SoJG?;1?l0000>of=/aP03o`000?mJI/GoFVK500coFVK500?o0000oe=S
a_mCHlH01omCHlH01?l0003oDf?6oe=Sa_mCHlH2o`0000coCUg200?o0000oookJ_oonfX0=OoonfX8
o`0005?ooo]Z000loookJQ7o0000AooonfX00ol0003o^kCBok^ddP0:ok^ddP03o`000?nk]=;o^kCB
00go^kCB00?o0000okZcd_nj/m800_nj/m800ol0003o^[;BokZbdP0BokZbdP04o`000?ni/M7o^K7A
okVad@;o00003_nh/=400ol0003o]ZkAokJ^d@0<okJ^d@;o00000ond[M400ol0003o/:[Aok2Zd@0@
ok2Zd@03o`000?n[YM7oZjGA00koZjGA0ol0000?oj2Md@03o`000?nGU]7oUiKA00goUiKA00?o0000
ohb=con<SLl03On<SLl00ol0003oP8C>oh24cP0;oh24cP03o`000?mdNlcoM7_<00coM7_<00?o0000
ofUcbomYLl/02_mYLl/3o`0000coHfc600?o0000oeYVaOmJI/D03?mJI/D00ol0003oDf?6oe=SaP06
oe=SaP;o00000omCHlH01?l0003oCV?8o`000?l0000;odiM`P03o`000?oonf[ooo]Z03Gooo]Z1ol0
001CoookJP00>OoonfXAo`0004Sooo]Z0_l0000>ok^ddP03o`000?nk]=;o^kCB00[o^kCB0_l00006
okZcdP03o`000?nj/];o^[;B01;o^[;B00?o0000okVadOl000004Onh/=400ol0003o]ZkAokJ^d@0:
okJ^d@03o`000?nd[M7o]:gA00Co]:gA00?o0000ok2ZdOn`Z]403on`Z]400ol0003oZjGAoj^Ud@0;
oj^Ud@?o000000?oZ:?Bo`000?nPWM403onPWM400ol0003oUiKAoiNFd@0=oiNFd@03o`000?n<SLoo
S8g?00goS8g?00?o0000oh24c_n0Q<h03?n0Q<h00ol0003oM7_<ogAkc00;ogAkc003o`000?mYLl_o
JG?;00_oJG?;00?o0000of1^b_l000000_l0000:of=/aP03o`000?mJI/GoFVK500_oFVK500?o0000
oe=Sa_mCHlH00omCHlH3o`000003oe=Sa_l0003oDf?600?oDf?600?o0000odiSb?m>HlP00_l00009
odiM`P03o`000?oonf[ooo]Z03Gooo]Z2?l0001BoookJP00=ooonfX@o`0004[ooo]Z00?o0000ok^d
d_nk]=803_nk]=800ol0003o^kCBok^ddP08ok^ddP;o00002?nj/m800ol0003o^[;BokZbdP0BokZb
dP;o00004_nh/=400ol0003o]ZkAokJ^d@08okJ^d@;o00001ond[M400ol0003o/:[Aok2Zd@0@ok2Z
d@03o`000?n[YM7oZjGA00SoZjGA0_l00005ojRSdP03o`000?nPWM7oX9gA00koX9gA00?o0000oiNF
dOnGU]403OnGU]400ol0003oS8g?ohb=c`0<ohb=c`03o`000?n0Q<koP8C>00coP8C>00?o0000ogAk
c?mdNl`03?mdNl`00ol0003oJG?;ofUcb`0;ofUcb`04o`000?mPK/[oH6k:of1^bP?o00001omSK<H0
0ol0003oFVK5oeYVa@0<oeYVa@03o`000?mCHlKo000000;o00001OmCHlH01Ol0003oDf?6oe=Sa_mC
HlKo000000CoCV?80_l00007odiM`P03o`000?oonf[ooo]Z03Kooo]Z2?l0001AoookJP00=?oonfXA
o`0004_ooo]Z00?o0000ok^dd_nk]=804?nk]=800ol0003o^kCBok^ddP06ok^ddP03o`000?nj/m;o
^[?B00Wo^[?B00?o0000okZbd_nj/]803onj/]82o`000003okVadOl0003o^;3A01;o^;3A00?o0000
okJ^dOnf[]401Onf[]42o`0000[o]:gA00?o0000ok2ZdOn`Z]403on`Z]400ol0003oZjGAoj^Ud@05
oj^Ud@?o00001onXXm800ol0003oX9gAoj2Md@0>oj2Md@03o`000?nGU]7oUiKA00goUiKA00?o0000
ohb=con<SLl03On<SLl00ol0003oP8C>oh24cP0<oh24cP03o`000?mdNlcoM7_<00_oM7_<00?o0000
ofUcbomYLl/02omYLl/00ol0003oH6k:of1^bP04of1^bP?o00001OmSK<H00ol0003oFVK5oeYVa@0:
oeYVa@?o00002OmCHlH01?l0003oDf?6oe=Sa_l00006odiSb0;o00001_m>GL800ol0003ooo]Zoook
JP0foookJPOo0000DOoonfX003?ooo]Z3ol0001<oookJP;o00005?nk]=800ol0003o^kCBok^ddP03
ok^ddP;o00003Onj/m800ol0003o^[;BokZbdP0=okZbdP03o`000?ni/M7o^K7A00;o^K7A00?o0000
okR`dOnh/=404Onh/=400ol0003o]ZkAokJ^d@03okJ^d@03o`000?nd[M7o]:gA00[o]:gA00?o0000
ok2ZdOn`Z]404?n`Z]400ol0003oZjGAoj^Ud@02oj^Ud@;o00002onXXm800ol0003oX9gAoj2Md@0>
oj2Md@03o`000?nGU]7oUiKA00goUiKA00?o0000ohb=con<SLl03?n<SLl00ol0003oP8C>oh24cP0<
oh24cP03o`000?mdNlcoM7_<00_oM7_<00?o0000ofUcbomYLl/03?mYLl/00ol0003oH6k:of1^bP06
of1^bP?o00000_mSK<H00ol0003oFVK5oeYVa@07oeYVa@?o00000_mJI/D00ol0003oDf?6oe=SaP08
oe=SaP04o`000?mCHlKoDf?6o`0000OoCV?80_l00004odiM`P03o`000?oonf[ooo]Z03Kooo]Z2?l0
001@oookJP00<ooonfX=o`0004cooo]Z0_l000000onk]=?o0000ok^ddP0Cok^ddP04o`000?nk]=;o
^kCBok^ddP;o00004?nj/m800ol0003o^[;BokZbdP0:okZbdP;o00001Oni/M400ol0003o^;3AokR`
d@0AokR`d@04o`000?nf[]7o]ZkAokJ^d@;o00003_nd[M400ol0003o/:[Aok2Zd@0?ok2Zd@03o`00
0?n[YM7o000000;o00003OnXXm800ol0003oX9gAoj2Md@0>oj2Md@03o`000?nGU]7oUiKA00goUiKA
00?o0000ohb=con<SLl03On<SLl00ol0003oP8C>oh24cP0<oh24cP03o`000?mdNlcoM7_<00_oM7_<
00?o0000ofUcbomYLl/02omYLl/00ol0003oH6k:of1^bP09of1^bP?o00001_mJI/D3o`0000GoFVK5
00?o0000oe=Sa_mCHlH02?mCHlH01?l0003oDf?6oe=Sa_l00009odiSb0;o00000om>GL800ol0003o
oo]ZoookJP0foookJPSo0000CooonfX003?ooo]Z2_l0001>oookJP03o`000?nk]=?o^kCC00;o^kCC
00?o0000ok^dd_nk]=804_nk]=800ol0003o^kCBo`00000BokZcdP03o`000?nj/];o^[;B00So^[;B
0_l00008okVad@03o`000?nh/=7o^;3A017o^;3A00?o0000okJ^dOl000004Ond[M400ol0003o/:[A
ok2Zd@0>ok2Zd@;o00004OnXXm800ol0003oX9gAoj2Md@0=oj2Md@03o`000?nGU]7oUiKA00koUiKA
00?o0000ohb=con<SLl03?n<SLl00ol0003oP8C>oh24cP0<oh24cP03o`000?mdNlcoM7_<00_oM7_<
00?o0000ofUcbomYLl/02omYLl/00ol0003oH6k:of1^bP0<of1^bP;o000000CoFVK5o`000?l0003o
00002?mJI/D00ol0003oDf?6oe=SaP09oe=SaP04o`000?mCHlKoDf?6o`0000[oCV?80_l000000om>
GL;o0000oookJP0hoookJPOo0000CooonfX003?ooo]Z2?l0001>oookJP;o00001_nk]=<00ol0003o
^kCBok^ddP0Aok^ddP;o00005?nj/m800ol0003o^[;BokZbdP06okZbdP03o`000?ni/M7o^K7A00Wo
^K7A00?o0000okR`dOnh/=404?nh/=42o`0001;o]:gA00?o0000ok2ZdOn`Z]403?n`Z]42o`000003
ojjXd_l0003oZ:?B013oZ:?B00?o0000oj2MdOnPWM403_nPWM400ol0003oUiKAoiNFd@0=oiNFd@03
o`000?n<SLooS8g?00goS8g?00?o0000oh24c_n0Q<h03?n0Q<h00ol0003oM7_<ogAkc00;ogAkc003
o`000?mYLl_oJG?;00_oJG?;00?o0000of1^b_mPK/X02omPK/X5o`0000[oFVK500?o0000oe=Sa_mC
HlH02OmCHlH00ol0003oDf?6o`00000<odiSb0;o0000>OoonfX8o`0004kooo]Z000boookJPOo0000
C_oonfX2o`0000So^kCC00?o0000ok^dd_nk]=804?nk]=800ol0003o^[?Bo`00000EokZcdP03o`00
0?nj/];o^[;B00?o^[;B0_l0000<okVad@03o`000?nh/=7o^;3A00ko^;3A0_l000000ong[m7o0000
okB]d@0BokB]d@03o`000?n`Z]7o/:[A00Wo/:[A0_l00004ojjXdP03o`000?nXXm;oZ:?B00ooZ:?B
00?o0000oj2MdOnPWM403OnPWM400ol0003oUiKAoiNFd@0=oiNFd@03o`000?n<SLooS8g?00goS8g?
00?o0000oh24c_n0Q<h03?n0Q<h00ol0003oM7_<ogAkc00;ogAkc003o`000?mYLl_oJG?;00_oJG?;
00?o0000of1^b_mPK/X02OmPK/X4o`0000?oF6_;0_l00008oeYVa@03o`000?mCHlKoDf?600WoDf?6
00?o0000oe=Sa_l000003_m>HlP00ol0003ooo]ZoookJP0goookJPOo0000C_oonfX003;ooo]Z1_l0
00000ooonf[o0000oookJP1;oookJP03o`000?nk]=?o^kCC00Wo^kCC00?o0000ok^dd_nk]=803Onk
]=82o`0000?o^[?B00?o0000okZcd_nj/m804_nj/m801?l0003o^[;BokZbd_nj/]82o`0000oo^K7A
00?o0000okR`dOnh/=403?nh/=400ol0003o]joAokN_d@02okN_d@03o`000?nd[M7o]:gA013o]:gA
00?o0000ok2ZdOn`Z]401on`Z]42o`0000Ko[ZSB00?o0000ojRSd_nXXm803onXXm800ol0003oX9gA
oj2Md@0>oj2Md@03o`000?nGU]7oUiKA00goUiKA00?o0000ohb=con<SLl03?n<SLl00ol0003oP8C>
oh24cP0<oh24cP03o`000?mdNlcoM7_<00_oM7_<00?o0000ofUcbomYLl/03?mYLl/00ol0003oH6k:
of1^bP05of1^bP?o00000omPK/X00ol0003oF6_;oeQ[b`03oeQ[b`?o00001OmJI/D00ol0003oDf?6
oe=SaP0:oe=SaP03o`000?mCHlKo000000goCV?800?o0000oookJ_oonfX0>?oonfX7o`0004gooo]Z
000boookJPKo00000_oonfX00ol0003ooo]ZoookJP17oookJP;o00003Onk]=<00ol0003o^kCBok^d
dP0;ok^ddP03o`000?nj/m;o^[?B00Co^[?B00?o0000okZcd_nj/m804_nj/m800ol0003o^[;Bo`00
000AokVad@03o`000?nh/=7o^;3A00[o^;3A0_l00005okN_d@03o`000?nd[M7o]:gA017o]:gA00?o
0000ok2ZdOn`Z]401?n`Z]42o`0000Wo[ZSB00?o0000ojRSd_nXXm803onXXm800ol0003oX9gAoj2M
d@0=oj2Md@03o`000?nGU]7oUiKA00goUiKA00?o0000ohb=con<SLl01_n<SLl<o`0000[oP8C>00?o
0000ogAkc?mdNl`02omdNl`00ol0003oJG?;ofUcb`0;ofUcb`03o`000?mPK/[oH6k:00;oH6k:0ol0
0006of1^bP03o`000?mHJl_oF6_;00KoF6_;0_l00004oeYVa@03o`000?mCHlKoDf?600[oDf?60_l0
000>odiSb003o`000?oonf[ooo]Z03Oooo]Z2?l0001<oookJP00<_oonfX6o`0000?ooo]Z00?o0000
oookJ_oonfX0A?oonfX2o`00013o^kCC00?o0000ok^dd_nk]=802Onk]=800ol0003o^[?BokZcdP05
okZcdP03o`000?nj/m;o^[?B01;o^[?B0_l0000CokVad@03o`000?nh/=7o^;3A00Oo^;3A0_l00008
okN_d@03o`000?nd[M7o]:gA017o]:gA00Co0000ok2ZdOn`Z]7o/:[A0_l0000<ojjXdP03o`000?nX
Xm;oZ:?B00koZ:?B00?o0000oj2MdOnPWM403_nPWM400ol0003oUiKAoiNFd@09oiNFd@co00001on6
S=400ol0003oNh?@og^3d002og^3d0So00000_n0Q<h00ol0003oM7_<ogAkc00;ogAkc003o`000?mY
Ll_oJG?;00coJG?;1?l0000:of1^bP03o`000?mHJl_oF6_;00OoF6_;0_l00002oeYVa@03o`000?mC
HlKoDf?600_oDf?60_l0000=odiSb003o`000?oonf[ooo]Z03Sooo]Z1ol0001<oookJP00<_oonfX5
o`0000Gooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003o^kCCok^dd`0@ok^dd`03o`000?nk]=;o
^kCB00Oo^kCB0_l00009okZcdP03o`000?nj/m;o^[?B013o^[?B00?o0000okZbdOl000004oni/M40
0ol0003o^;3AokR`d@06okR`d@03o`000?ng[m7o]joA00Wo]joA00?o0000okB]dOnd[M404?nd[M40
1?l0003o/:[Ao`000?l0000>ojjXdP03o`000?nXXm;oZ:?B00ooZ:?B00?o0000oj2MdOnPWM403OnP
WM400ol0003oUiKAoiNFd@02oiNFd@Oo00001?nBU=800ol0003oQXcAohJ<d@0=ohJ<d@03o`000?mk
Pm3oNh?@00WoNh?@1ol0000:ogAkc003o`000?mYLl_oJG?;00WoJG?;0ol0000=of1^bP03o`000?mH
Jl_oF6_;00WoF6_;0ol0000=oe=SaP;o00003_m>HlP00ol0003ooo]ZoookJP0goookJPSo0000Booo
nfX003;ooo]Z1Ol00006oookJP03o`000?oonf[ooo]Z03oooo]Z0_l0000Dok^dd`03o`000?nk]=;o
^kCB00Go^kCB00?o0000okZcd_nj/m802_nj/m800ol0003o^[?BokZcdP0=okZcdP;o00000onj/]40
0ol0003o^K7AokVad@0AokVad@03o`000?nh/=7o^;3A00?o^;3A0_l0000<okN_d@03o`000?nd[M7o
]:gA013o]:gA0_l0000AojjXdP03o`000?nXXm;oZ:?B00koZ:?B00?o0000oj2MdOnPWM403?nPWM46
o`0000coTYCB00?o0000ohJ<dOn6S=403?n6S=400ol0003oNh?@og^3d00<og^3d004o`000?m`O<oo
L7c?og1lc`Go00001OmdNl`00ol0003oJG?;ofUcb`06ofUcb`?o00000omYLl/00ol0003oH6k:of1^
bP0;of1^bP03o`000?mHJl_oF6_;00_oF6_;0_l0000<oe=SaP;o00003Om>HlP00ol0003ooo]Zoook
JP0hoookJPSo0000B_oonfX0037ooo]Z1_l00007oookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000
okZddol000005Onk]=<00ol0003o^kCBok^ddP02ok^ddP;o00003Onj/m800ol0003o^[?BokZcdP0<
okZcdP03o`000?nj/]7o^[;A00Co^[;A00?o0000okVadOni/M404Oni/M400ol0003o^;3AokR`d@02
o`0000oo]joA00?o0000okB]dOnd[M403Ond[M42o`000003ok:[d_l0003o[ZSB013o[ZSB00?o0000
ojRSd_nXXm803onXXm800ol0003oX9gAoj2Md@06oj2Md@Go00000_nLVm<00ol0003oTYCBoi:DdP0=
oi:DdP03o`000?n6S=7oQXcA00coQXcA00?o0000og^3d?mkPm003OmkPm000ol0003oL7c?og1lc`05
og1lc`Ko00001OmYLl/3o`0000KoJG?;00?o0000of1^b_mPK/X02omPK/X00ol0003oF6_;oeQ[b`0;
oeQ[b`04o`000?mCJ/go0000o`0000_oDf?600?o0000odiSb?m>HlP02om>HlP00ol0003ooo]Zoook
JP0ioookJPOo0000B_oonfX0037ooo]Z1_l00008oookJP03o`000?oonf[ooo]Z03[ooo]Z0_l00003
okZdd`03o`000?nk]=?o^kCC01;o^kCC00Go0000ok^dd_nk]=;o^kCBo`00000@okZcdP03o`000?nj
/m;o^[?B00Wo^[?B0_l00007okZbd@03o`000?ni/M7o^K7A017o^K7A00?o0000okR`dOl000004Ong
[m400ol0003o]:gAokB]d@0;okB]d@;o00001?nbZm800ol0003o[ZSBojjXdP0?ojjXdP03o`000?nX
Xm;oZ:?B00koZ:?B00Co0000oj2MdOnPWM7oX9gA1Ol00008oibKd`03o`000?nBU=;oTYCB00goTYCB
00?o0000ohJ<dOn6S=403?n6S=400ol0003oNh?@og^3d00<og^3d003o`000?m`O<ooL7c?00[oL7c?
1_l0000:ofUcb`03o`000?mPK/[oH6k:00[oH6k:00?o0000oeQ[bomHJl/03?mHJl/00ol0003oDf[=
oe=Zc@03o`0000SoDf?600?o0000odiSb?m>HlP03?m>HlP00ol0003ooo]ZoookJP0hoookJPSo0000
BOoonfX0037ooo]Z1_l00009oookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000okZddonj]=<01?nj
]=<00ol0003o^kCCok^dd`0Bok^dd`03o`000?nk]=;o0000017o^[?B00?o0000okZcd_nj/m802?nj
/m800ol0003o^[;AokZbd@08okZbd@03o`000?ni/M7o^K7A013o^K7A0_l0000CokN_d@03o`000?nd
[M7o]:gA00So]:gA0_l00006ok:[dP03o`000?n^Z=;o[ZSB00oo[ZSB00?o0000ojRSd_nXXm803_nX
Xm84o`0000goW9_C00?o0000oi:Dd_nBU=803OnBU=800ol0003oQXcAohJ<d@0<ohJ<d@03o`000?mk
Pm3oNh?@00coNh?@00?o0000og1lcom`O<l02om`O<l6o`0000WoJG?;00?o0000of1^b_mPK/X02omP
K/X00ol0003oF6_;oeQ[b`0;oeQ[b`03o`000?mCJ/goDf[=00?oDf[=0_l00007oe=SaP03o`000?m>
HlSoCV?800_oCV?800?o0000oookJ_oonfX0>OoonfX8o`0004Sooo]Z000aoookJPKo00002_oonfX0
0ol0003ooo]ZoookJP0foookJP03o`000?nj]=?o^[CC00Go^[CC00?o0000ok^ddonk]=<04_nk]=<2
o`0001?o^[?B00?o0000okZcd_nj/m801Onj/m82o`0000co^[;A00?o0000okVadOni/M403_ni/M40
0ol0003o^;3Ao`00000CokN_d@03o`000?nd[M7o]:gA00Oo]:gA00?o0000ok:[d_nbZm801onbZm80
0ol0003o[ZSBojjXdP0?ojjXdP03o`000?nXXm;oZ:?B00[oZ:?B0ol000000onTX]?o0000oibKd`0?
oibKd`03o`000?nBU=;oTYCB00goTYCB00?o0000ohJ<dOn6S=403?n6S=400ol0003oNh?@og^3d00<
og^3d003o`000?m`O<ooL7c?00OoL7c?0ol000000om`O<oo0000ofIfc`03ofIfc`Co00001OmYLl/0
0ol0003oH6k:of1^bP0;of1^bP03o`000?mHJl_oF6_;00_oF6_;00?o0000oe=ZcOmCJ/d01OmCJ/d2
o`0000GoDf?60_l0000=odiSb003o`000?oonf[ooo]Z03Wooo]Z1ol00018oookJP00<OoonfX6o`00
00_ooo]Z00?o0000oookJ_oonfX0<ooonfX2o`0000Wo^[CC00?o0000ok^ddonk]=<03onk]=<2o`00
0003okZcd_l0003o^[?B01?o^[?B00?o0000okZcd_nj/m800onj/m800ol0003o^[;AokZbd@0<okZb
d@03o`000?ni/M7o^K7A00co^K7A0_l00003okR`d@03o`000?ng[m7o]joA017o]joA00?o0000okB]
dOnd[M401?nd[M42o`0000[o/Z_B00?o0000ojjXd_n^Z=803on^Z=800ol0003oZ:?BojRSdP08ojRS
dP;o00001OnTX]<00ol0003oW9_CoibKd`0=oibKd`03o`000?nBU=;oTYCB00goTYCB00?o0000ohJ<
dOn6S=403?n6S=400ol0003oNh?@og^3d00<og^3d003o`000?m`O<ooL7c?00CoL7c?0ol00004og1l
c`03o`000?mVM/ooIWK?00KoIWK?0ol00003ofUcb`03o`000?mPK/[oH6k:00_oH6k:00?o0000oeQ[
bomHJl/02omHJl/00ol0003oDf[=oe=Zc@06oe=Zc@;o00001?mCHlH2o`0000coCV?800?o0000oook
J_oonfX0>OoonfX8o`0004Oooo]Z000aoookJPGo00003OoonfX2o`0003;ooo]Z00?o0000okZddonj
]=<02_nj]=<00ol0003o^kCCok^dd`0=ok^dd`03o`000?nj/m;o^[?B00;o^[?B00?o0000okZcd_nj
/m804Onj/m801?l0003o^[?BokZcd_nj/m82o`00013o^[;A00?o0000okVadOni/M402_ni/M400ol0
003o^;3AokR`d@04okR`d@03o`000?ng[m7o]joA017o]joA00Co0000okB]dOnd[M7o]:gA0_l0000=
ok:[dP03o`000?n^Z=;o[ZSB00oo[ZSB00?o0000ojRSd_nXXm801OnXXm82o`0000OoY:;C00?o0000
oibKdonLVm<03_nLVm<00ol0003oTYCBoi:DdP0=oi:DdP03o`000?n6S=7oQXcA00coQXcA00?o0000
og^3d?mkPm003?mkPm000ol0003oL7c?og1lc`03o`0000SoL7c?00?o0000ofIfcomVM/l02?mVM/l4
o`0000goH6k:00?o0000oeQ[bomHJl/02omHJl/00ol0003oDf[=oe=Zc@08oe=Zc@?o000000?oDf?6
o`000?l000003Om>HlP00ol0003ooo]ZoookJP0ioookJPSo0000A_oonfX0037ooo]Z1Ol0000?oook
JP03o`000?oonf[ooo]Z02gooo]Z0_l0000>okZdd`03o`000?nk]=?o^kCC00[o^kCC0_l00006okZc
dP03o`000?nj/m;o^[?B017o^[?B00?o0000okZcd_l000004_nj/]400ol0003o^K7AokVad@08okVa
d@;o00001onh/=400ol0003o]joAokN_d@0AokN_d@04o`000?nd[M7o0000o`0000oo/Z_B00?o0000
ojjXd_n^Z=804?n^Z=801?l0003oZ:?BojRSd_nXXm83o`0000[oY:;C00?o0000oibKdonLVm<03OnL
Vm<00ol0003oTYCBoi:DdP0=oi:DdP03o`000?n6S=7oQXcA00coQXcA00?o0000og^3d?mkPm003?mk
Pm03o`0000_oL7c?00?o0000ofIfcomVM/l02omVM/l3o`0000_oH6k:00?o0000oeQ[bomHJl/03?mH
Jl/00ol0003oDf[=oe=Zc@0:oe=Zc@;o000000?oCV?8o`000?m>HlP02om>HlP00ol0003ooo]Zoook
JP0joookJPOo0000A_oonfX001?ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`Wooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000okZddonj]=<03_nj]=<00ol0003o^kCCok^dd`08
ok^dd`;o00002?nj/m800ol0003o^[?BokZcdP0AokZcdP;o00005?nj/]400ol0003o^K7AokVad@05
okVad@;o00002_nh/=400ol0003o]joAokN_d@0@okN_d@;o00004_nbZm800ol0003o[ZSBojjXdP0?
ojjXdP04o`000?nXXm;o0000o`0000goY:;C00?o0000oibKdonLVm<03_nLVm<00ol0003oTYCBoi:D
dP0<oi:DdP03o`000?n6S=7oQXcA00coQXcA00?o0000og^3d?mkPm002OmkPm03o`000003og^3d?l0
003oL7c?00coL7c?00?o0000ofIfcomVM/l02omVM/l00ol0003oGW;?o`000002o`0000WoH6k:00?o
0000oeQ[bomHJl/02omHJl/00ol0003oDf[=oe=Zc@0<oe=Zc@?o00002om>HlP00ol0003ooo]Zoook
JP0joookJPSo0000AOoonfX001;ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Sooo]Z1_l0000A
oookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000okZddonj]=<04?nj]=<00ol0003o^kCCok^dd`06
ok^dd`03o`000?nj/m;o^[?B00Wo^[?B00?o0000okZcd_nj/m803onj/m800ol0003o^[;Bo`00000E
okZbd@03o`000?ni/M7o^K7A00?o^K7A00?o0000okR`dOnh/=402onh/=400ol0003o]joAokN_d@0=
okN_d@;o000000?o]JkAo`000?nbZm804_nbZm800ol0003o[ZSBojjXdP0>ojjXdP;o00004?nTX]<0
0ol0003oW9_CoibKd`0=oibKd`03o`000?nBU=;oTYCB00goTYCB00?o0000ohJ<dOn6S=403?n6S=40
0ol0003oNh?@og^3d006og^3d0;o00001?mkPm000ol0003oL7c?og1lc`0;og1lc`03o`000?mVM/oo
IWK?00coIWK?00Co0000oeibcomNL/ooGW;?0ol00006of1^bP03o`000?mHJl_oF6_;00_oF6_;00?o
0000oe=ZcOmCJ/d03?mCJ/d01?l0003oD6c@o`000?l0000;odiSb003o`000?oonf[ooo]Z03[ooo]Z
2?l00014oookJP004_oonfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001o
o`00O`02o`00O`04oookJ_l007oo001oo`00O`Sooo]Z1_l0000BoookJP03o`000?oonf[ooo]Z02Ko
oo]Z0_l0000DokZdd`03o`000?nk]=?o^kCC00?o^kCC0_l0000=okZcdP03o`000?nj/m;o^[?B00co
^[?B0_l00003okZbdP03o`000?nj/]7o^[;A01;o^[;A00Co0000okVadOni/M7o^K7A0_l0000?okR`
d@03o`000?ng[m7o]joA00_o]joA00?o0000okF^dOne[]400_ne[]400ol0003o/Z_Bok:[dP0@ok:[
dP03o`000?n^Z=;o[ZSB00_o[ZSB0ol000000on[Ym?o0000ojBRd`0?ojBRd`03o`000?nLVm?oW9_C
00koW9_C00?o0000oi:Dd_nBU=803?nBU=800ol0003oQXcAohJ<d@0<ohJ<d@03o`000?mkPm3oNh?@
00?oNh?@0ol00006og^3d003o`000?m`O<ooL7c?00coL7c?00?o0000ofIfcomVM/l02omVM/l00ol0
003oGW;?oeibc`04oeibc`;o00001OmPK/X00ol0003oF6_;oeQ[b`0;oeQ[b`03o`000?mCJ/goDf[=
00coDf[=00?o0000oe1/d?l000000ol00008odiSb003o`000?oonf[ooo]Z03_ooo]Z1ol00014oook
JP001OoonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo
00004ooonfX00ol0003ooo]ZoookJP0SoookJP;o000000?o^[CCo`000?nj]=<04onj]=<01?l0003o
^kCCok^ddonk]=<2o`00013o^[?B00?o0000okZcd_nj/m802_nj/m800ol0003o^[;BokZbdP04okZb
dP03o`000?nj/]7o^[;A01;o^[;A00?o0000okVadOl000004Onh/=400ol0003o]joAokN_d@09okN_
d@;o00001_ne[]400ol0003o/Z_Bok:[dP0@ok:[dP03o`000?n^Z=;o[ZSB00So[ZSB0_l00005oj^W
d`03o`000?nTX]?oY:;C00koY:;C00?o0000oibKdonLVm<03OnLVm<00ol0003oTYCBoi:DdP0=oi:D
dP03o`000?n6S=7oQXcA00coQXcA00?o0000og^3d?l000000_l0000:og^3d003o`000?m`O<ooL7c?
00_oL7c?00?o0000ofIfcomVM/l02omVM/l00ol0003oGW;?oeibc`06oeibc`?o00000_mPK/X00ol0
003oF6_;oeQ[b`0;oeQ[b`03o`000?mCJ/goDf[=00coDf[=00Co0000oe1/d?m@K=3o00000_m@K=02
o`0000OoCV?800?o0000oookJ_oonfX0>_oonfX8o`0004?ooo]Z0005oookJP[o001o0_oonfX3o`00
O`?ooo]Z0ol007l<oookJP?o001o1ooonfX5o`0001Gooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003o^[CCokZdd`02okZdd`03o`000?nj]=?o^[CC01;o^[CC00?o0000ok^ddol000004_nj/m800ol0
003o^[?BokZcdP08okZcdP;o00001onj/]800ol0003o^[;AokZbd@0BokZbd@;o00004onh/=400ol0
003o]joAokN_d@06okN_d@;o00002?ne[]400ol0003o/Z_Bok:[dP0@ok:[dP03o`000?n^Z=;o[ZSB
00Go[ZSB0ol00007oj^Wd`03o`000?nTX]?oY:;C00koY:;C00?o0000oibKdonLVm<03_nLVm<00ol0
003oTYCBoi:DdP0<oi:DdP03o`000?n6S=7oQXcA00_oQXcA0ol0000=og^3d003o`000?m`O<ooL7c?
00coL7c?00?o0000ofIfcomVM/l02omVM/l00ol0003oGW;?oeibc`08oeibc`?o00003_mHJl/00ol0
003oDf[=oe=Zc@0<oe=Zc@04o`000?m@K=3oD6c@o`0000?oD6c@0_l00005odiSb003o`000?oonf[o
oo]Z03_ooo]Z2?l00012oookJP004OoonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX5o`00
01Kooo]Z00?o0000oookJ_oonfX07_oonfX2o`0000Ko^[CC00?o0000okZddonj]=<04Onj]=<2o`00
01Co^[?B00?o0000okZcd_nj/m801Onj/m82o`0000[o^[;B00?o0000okZbdOnj/]403onj/]42o`00
0003okVadOl0003o^;3A01?o^;3A00?o0000okN_dOng[m400ong[m42o`0000_o]JkA00?o0000ok:[
d_nbZm804?nbZm800ol0003o[ZSBojjXdP02ojjXdP;o00002on[Ym<00ol0003oY:;CojBRd`0>ojBR
d`03o`000?nLVm?oW9_C00goW9_C00?o0000oi:Dd_nBU=803OnBU=800ol0003oQXcAohJ<d@07ohJ<
d@?o00000_n6S=400ol0003oNh?@og^3d00<og^3d003o`000?m`O<ooL7c?00_oL7c?00?o0000ofIf
comVM/l02omVM/l00ol0003oGW;?oeibc`0;oeibc`;o00003?mHJl/00ol0003oDf[=oe=Zc@0<oe=Z
c@04o`000?m@K=3oD6c@o`0000GoD6c@0_l00004odiSb003o`000?oonf[ooo]Z03_ooo]Z1ol00012
oookJP004OoonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Kooo]Z1_l0000Goook
JP03o`000?oonf[ooo]Z01_ooo]Z0_l00009okZdd`03o`000?nj]=?o^[CC00oo^[CC00?o0000okZc
dol000005Onj/m800ol0003o^[?BokZcdP03okZcdP03o`000?nj/];o^[;B00_o^[;B00?o0000okZb
dOnj/]403Onj/]400ol0003o^K7AokVad@02okVad@03o`000?nh/=7o^;3A017o^;3A00?o0000okN_
dOng[m400_ng[m400ol0003o]JkAokF^d@0<okF^d@03o`000?nbZm;o/Z_B00oo/Z_B00?o0000ojjX
d_l000000_l0000=oj^Wd`03o`000?nTX]?oY:;C00koY:;C00?o0000oibKdonLVm<03_nLVm<00ol0
003oTYCBoi:DdP0<oi:DdP03o`000?n6S=7oQXcA00CoQXcA0ol00005ohJ<d@03o`000?mkPm3oNh?@
00coNh?@00?o0000og1lcom`O<l02om`O<l00ol0003oIWK?ofIfc`0<ofIfc`03o`000?mNL/ooGW;?
00[oGW;?00?o0000oeQadOl000000_l00009oeQ[b`03o`000?mCJ/goDf[=00coDf[=00Go0000oe1/
d?m@K=3oD6c@o`000006oe1/d0?o000000?oCV?8o`000?oonfX0??oonfX8o`00047ooo]Z000Aoook
JP?o001o0ooonfX3o`00O`Oooo]Z1ol007l7oookJPKo00006?oonfX00ol0003ooo]ZoookJP0Ioook
JP03o`000?nj]=?o^[CC00Wo^[CC00?o0000okZddonj]=<03Onj]=<2o`0000?o^[?C00?o0000okZc
d_nj/m804_nj/m801?l0003o^[?BokZcd_nj/m82o`0000oo^[;B00?o0000okZbdOnj/]402_nj/]42
o`0000Ko^K7A00?o0000okR`dOnh/=404Onh/=401?l0003o]joAo`000?l0000?okF^d@03o`000?nb
Zm;o/Z_B00oo/Z_B0_l0000Aoj^Wd`03o`000?nTX]?oY:;C00koY:;C00?o0000oibKdonLVm<03OnL
Vm<00ol0003oTYCBoi:DdP06oi:DdQ3o00001On6S=400ol0003oNh?@og^3d00=og^3d003o`000?m`
O<ooL7c?00_oL7c?00?o0000ofIfcomVM/l02omVM/l00ol0003oGW;?oeibc`0;oeibc`04o`000?mH
LM7oF77AoeQad@;o00002?mHJl/00ol0003oDf[=oe=Zc@0<oe=Zc@05o`000?m@K=3oD6c@oe1/d?l0
00002?m@K=02o`0003kooo]Z2?l00010oookJP004OoonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o
2?oonfX6o`0001Wooo]Z00?o0000oookJ_oonfX05_oonfX2o`0000go^[CC00?o0000okZddonj]=<0
2onj]=<00ol0003o^[?CokZcd`04okZcd`03o`000?nj/m;o^[?B01;o^[?B00?o0000okZcd_l00000
4Onj/]800ol0003o^[;AokZbd@08okZbd@;o00002?ni/M400ol0003o^;3AokR`d@0AokR`d@;o0000
4_ne[]400ol0003o/Z_Bok:[dP0<ok:[dP;o000000?o/:_Bo`000?n[Ym<04?n[Ym<00ol0003oY:;C
ojBRd`0>ojBRd`03o`000?nLVm?oW9_C00coW9_C2_l00007ohfCe0?o00001_n2S=@;o`0000[oNh?@
00?o0000og1lcom`O<l02om`O<l00ol0003oIWK?ofIfc`0<ofIfc`03o`000?mNL/ooGW;?00[oGW;?
00?o0000oeQadOmHLM400omHLM43o`0000GoF6_;00?o0000oe=ZcOmCJ/d03?mCJ/d00ol0003oD6c@
oe1/d002oe1/d003o`000?m@K=3oD6c@00OoD6c@00?o0000oookJ_oonfX0??oonfX7o`00043ooo]Z
000AoookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l<oookJPKo00006_oonfX00ol0003ooo]Zoook
JP0CoookJP;o00004?nj]=<00ol0003o^[CCokZdd`08okZdd`;o00002?nj/m<00ol0003o^[?BokZc
dP0AokZcdP;o00004onj/]800ol0003o^[;AokZbd@06okZbd@03o`000?ni/M7o^K7A00Wo^K7A00?o
0000okR`dOnh/=403onh/=400ol0003o]joAo`00000BokF^d@03o`000?nbZm;o/Z_B00[o/Z_B0_l0
0004ok2[dP03o`000?n[Ym?oZjOC00ooZjOC00?o0000ojBRdonTX]<03_nTX]<00ol0003oW9_CoibK
d`06oibKd`Go00000_nHVmD00ol0003oSI?DohfCe00:ohfCe0Co00003On2S=@00ol0003oMhGCogN5
d`02ogN5d`So00000_mkPm000ol0003oL7c?og1lc`0<og1lc`03o`000?mVM/ooIWK?00_oIWK?00?o
0000oeibcomNL/l02omNL/l00ol0003oF77AoeQad@05oeQad@;o00001?mHJl/00ol0003oDf[=oe=Z
c@0<oe=Zc@05o`000?m@K=3oD6c@oe1/d?l000002Om@K=000ol0003ooo]ZoookJP0loookJPSo0000
?ooonfX001;ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001o3?oonfX5o`0001cooo]Z
00?o0000oookJ_oonfX04OoonfX00ol0003o^[CCokZdd`0AokZdd`03o`000?nj]=?o^[CC00Go^[CC
0_l0000:okZcd`03o`000?nj/m;o^[?B013o^[?B00?o0000okZbd_l000005?nj/]800ol0003o^[;A
okZbd@03okZbd@;o00003Oni/M400ol0003o^;3AokR`d@0<okR`d@;o00000ong[m400ol0003o]JkA
okF^d@0@okF^d@03o`000?nbZm;o/Z_B00Oo/Z_B0_l00006ok2[dP03o`000?n[Ym?oZjOC013oZjOC
00?o0000ojBRdonTX]<03OnTX]<01?l0003oW9_CoibKdonLVm<5o`0000SoV9_E00?o0000ohfCe?n=
Tm@01_n=Tm@3o`0000?oSI?D00?o0000oh:<e?n2S=@03?n2S=@00ol0003oMhGCogN5d`09ogN5d`Oo
00002_m`O<l00ol0003oIWK?ofIfc`0;ofIfc`03o`000?mNL/ooGW;?00_oGW;?00?o0000oeQadOmH
LM401omHLM42o`0000;oF6_;00?o0000oe=ZcOmCJ/d03?mCJ/d00ol0003oD6c@oe1/d002oe1/d003
o`000?m@K=3oD6c@00OoD6c@00?o0000oookJ_oonfX0??oonfX8o`0003kooo]Z000BoookJPOo001o
2OoonfX7o`00O`Kooo]Z1Ol0000MoookJP;o00003ooonfX2o`0001Co^[CC00?o0000okZddonj]=<0
1?nj]=<00ol0003o^[?CokZcd`0;okZcd`03o`000?nj/m;o^[?B00go^[?B0_l00003okZbdP03o`00
0?nj/];o^[;B017o^[;B00Co0000okZbdOnj/]7o^[;A0_l0000@okVad@03o`000?nh/=7o^;3A00[o
^;3A00?o0000okN_dOng[m400ong[m400ol0003o]JkAokF^d@0AokF^d@03o`000?nbZm;o/Z_B00Co
/Z_B0_l00009ok2[dP03o`000?n[Ym?oZjOC00ooZjOC00?o0000ojBRdonTX]<03OnTX]<4o`0000go
V9_E00?o0000ohfCe?n=Tm@00on=Tm@3o`0000OoSI?D00?o0000oh:<e?n2S=@02on2S=@00ol0003o
MhGCogN5d`0<ogN5d`04o`000?m]Om?oKGoCofeod`Go00001_m`O<l00ol0003oIWK?ofIfc`0;ofIf
c`03o`000?mNL/ooGW;?00[oGW;?00?o0000oeQadOmHLM402OmHLM43o`0000ooDf[=00?o0000oe1/
d?m@K=000_m@K=000ol0003oD6c@oe1/d006oe1/d003o`000?oonf[ooo]Z03gooo]Z1ol0000noook
JP004ooonfX5o`00O`[ooo]Z1ol007l5oookJPKo00007ooonfX00ol0003ooo]ZoookJP0;oookJP03
o`000?ni/mCo000001Go^[CC00Co0000okZddonj]=?o^[CC0_l0000?okZcd`03o`000?nj/m;o^[?B
00_o^[?B00?o0000okZbd_nj/]801?nj/]800ol0003o^[;BokZbdP0AokZbdP03o`000?nj/]7o0000
01;o^K7A00?o0000okR`dOnh/=402?nh/=42o`0000Oo]joA00?o0000okF^dOne[]404?ne[]400ol0
003o/Z_Bok:[dP02ok:[dP;o00003?n`Zm800ol0003oZjOCoj^Wd`0?oj^Wd`03o`000?nTX]?oY:;C
00WoY:;C0ol000000onQXMGo0000oiRKe@0?oiRKe@03o`000?n=TmCo000000;o00002_n=Tm@00ol0
003oPXcDoh:<e00<oh:<e003o`000?mgQM?oMhGC00coMhGC00?o0000ofeodom]Om<01Om]Om<5o`00
0003og1lcol0003oIWK?00coIWK?00?o0000oeibcomNL/l02omNL/l00ol0003oF77AoeQad@0;oeQa
d@?o00003?mCJ/d00ol0003oD6c@oe1/d002oe1/d003o`000?m@K=3oD6c@00OoD6c@00?o0000oook
J_oonfX0??oonfX8o`0003gooo]Z000^oookJPKo00008?oonfX00ol0003ooo]ZoookJP08oookJP;o
00000oni/m@00ol0003o^[CCokZdd`0CokZdd`03o`000?nj]=?o000001;o^[?C00?o0000okZcd_nj
/m802?nj/m82o`0000Oo^[;B00?o0000okZbd_nj/]804Onj/]82o`0001Co^K7A00?o0000okR`dOnh
/=401Onh/=42o`0000[o]joA00?o0000okF^dOne[]404?ne[]401?l0003o/Z_Bo`000?l0000>ok2[
dP03o`000?n[Ym?oZjOC00ooZjOC00?o0000ojBRdonTX]<01_nTX]<3o`0000GoXJ7E00?o0000oiRK
eOnHVmD03?nHVmD3o`0000koSI?D00?o0000oh:<e?n2S=@02on2S=@00ol0003oMhGCogN5d`0<ogN5
d`03o`000?m]Om?oKGoC00[oKGoC1Ol0000;ofIfc`03o`000?mNL/ooGW;?00[oGW;?00?o0000oeQa
dOmHLM402omHLM400ol0003oE7?EoeAce@03o`0000[oDf[=00?o0000oe1/d?m@K=000_m@K=000ol0
003oD6c@oe1/d006oe1/d003o`000?oonf[ooo]Z03gooo]Z1ol0000moookJP00;_oonfX6o`00027o
oo]Z00?o0000oookJ_oonfX01_oonfX00ol0003o^K?DokVce004okVce003o`000?nj]=?o^[CC01;o
^[CC0_l0000DokZcd`03o`000?nj/m;o^[?B00Go^[?B0_l0000:okZbdP03o`000?nj/];o^[;B00oo
^[;B00?o0000okVadOl000005Oni/M400ol0003o^;3AokR`d@03okR`d@03o`000?ng[m7o]joA00[o
]joA00?o0000okF^dOne[]404?ne[]42o`00017o/:_B00?o0000oj^Wdon[Ym<03on[Ym<00ol0003o
Y:;CojBRd`02ojBRd`?o00002?nQXMD00ol0003oV9_EoiRKe@09oiRKe@?o00000_nHVmD00ol0003o
SI?DohfCe00<ohfCe003o`000?n2S=CoPXcD00coPXcD00?o0000ogN5domgQM<03?mgQM<00ol0003o
KGoCofeod`0;ofeod`03o`000?mTNmCoI7_D00?o00002?mVM/l00ol0003oGW;?oeibc`0;oeibc`03
o`000?mHLM7oF77A00_oF77A00?o0000oeAceOmDLmD00_mDLmD3o`0000OoDf[=00?o0000oe1/d?m@
K=000om@K=000ol0003oD6c@oe1/d006oe1/d003o`000?oonf[ooo]Z03gooo]Z1ol0000loookJP00
;_oonfX6o`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX2o`0000So^K?D00?o0000okZddonj]=<0
4?nj]=<00ol0003o^K?Co`00000DokZcd`03o`000?nj/m;o^[?B00Co^[?B00?o0000okZbd_nj/]80
2onj/]800ol0003o^[;BokZbdP0<okZbdP;o00000oni/M400ol0003o^K7AokVad@0BokVad@04o`00
0?nh/=7o^;3AokR`d@;o00003_ng[m400ol0003o]JkAokF^d@0=okF^d@;o000000?o]:gBo`000?n`
Zm804?n`Zm800ol0003oZjOCoj^Wd`0?oj^Wd`03o`000?nTX]?o000000;o00003?nQXMD00ol0003o
V9_EoiRKe@05oiRKe@?o00001OnHVmD00ol0003oSI?DohfCe00=ohfCe003o`000?n2S=CoPXcD00_o
PXcD00?o0000ogN5domgQM<03?mgQM<00ol0003oKGoCofeod`0<ofeod`03o`000?mTNmCoI7_D00;o
I7_D0ol00006ofIfc`03o`000?mNL/ooGW;?00[oGW;?00?o0000oeQadOmHLM402omHLM400ol0003o
E7?EoeAce@05oeAce@?o00001?mCJ/d00ol0003oD6c@oe1/d004oe1/d003o`000?m@K=3oD6c@00Go
D6c@00?o0000oookJ_oonfX0?OoonfX8o`0003_ooo]Z000^oookJPGo00009?oonfX00ol0003ooo]Z
oookJP02o`0000[o^K?D00?o0000okZddonj]=<03_nj]=<2o`0000?o^K?C00?o0000okZcdonj/m<0
4_nj/m<01?l0003o^[?BokZcd_nj/m82o`0000oo^[;B00?o0000okZbd_nj/]802_nj/]800ol0003o
^K7AokVad@04okVad@03o`000?ni/M7o^K7A01;o^K7A00?o0000okR`dOl000004?ng[m400ol0003o
]JkAokF^d@0;okF^d@;o00001?nd[M800ol0003o/:_Bok2[dP0?ok2[dP03o`000?n[Ym?oZjOC00ko
ZjOC0_l0000?oj6Qe@03o`000?nHVmGoV9_E00?oV9_E0_l00009oiRKe@03o`000?n=TmCoSI?D00co
SI?D00?o0000oh:<e?n2S=@03?n2S=@00ol0003oMhGCogN5d`0<ogN5d`03o`000?m]Om?oKGoC00_o
KGoC00?o0000ofAke?mTNm@01OmTNm@3o`0000?oIWK?00?o0000oeibcomNL/l02omNL/l00ol0003o
F77AoeQad@0;oeQad@03o`000?mDLmGoE7?E00OoE7?E0ol00002oe=Zc@03o`000?m@K=3oD6c@00?o
D6c@00?o0000oe1/d?m@K=001_m@K=000ol0003ooo]ZoookJP0moookJPOo0000>ooonfX002kooo]Z
1Ol0000UoookJP;o00003Oni/m@00ol0003o^[CCokZdd`0<okZdd`03o`000?ni/m?o^K?C00Co^K?C
00?o0000okZcdonj/m<04_nj/m<00ol0003o^[?Bo`00000AokZbdP03o`000?nj/];o^[;B00So^[;B
0_l00007okVad@03o`000?ni/M7o^K7A01;o^K7A0_l0000BokN_d@03o`000?ne[]7o]JkA00So]JkA
0_l00006okB]dP03o`000?n`Zm;o/:_B00oo/:_B00?o0000oj^Wdon[Ym<02on[Ym<3o`000003ojVV
e?l0003oXJ7E00ooXJ7E00?o0000oiRKeOl000000_l0000;oiRKe@03o`000?n=TmCoSI?D00coSI?D
00?o0000oh:<e?n2S=@03?n2S=@00ol0003oMhGCogN5d`0<ogN5d`03o`000?m]Om?oKGoC00_oKGoC
00?o0000ofAke?mTNm@02?mTNm@4o`0000goGW;?00?o0000oeQadOmHLM402omHLM400ol0003oE7?E
oeAce@0:oeAce@?o00001_m@K=000ol0003oD6c@oe1/d005oe1/d003o`000?oonf[ooo]Z03gooo]Z
2?l0000joookJP00;_oonfX5o`0002Cooo]Z0_l0000?okVce003o`000?nj]=?o^[CC00[o^[CC00?o
0000okVcdoni/m<01Oni/m<00ol0003o^[?CokZcd`0BokZcd`;o00004onj/]800ol0003o^[;BokZb
dP05okZbdP;o00002_ni/M400ol0003o^K7AokVad@0?okVad@;o000000?o^;3Ao`000?ng[m404Ong
[m400ol0003o]JkAokF^d@07okF^d@03o`000?nd[M;o]:gB00Oo]:gB00?o0000ok2[d_n`Zm803on`
Zm800ol0003oZjOCoj^Wd`07oj^Wd`?o00001OnYY]@00ol0003oXJ7Eoj6Qe@0<oj6Qe@?o00003onH
VmD00ol0003oSI?DohfCe00<ohfCe003o`000?n2S=CoPXcD00_oPXcD00?o0000ogN5domgQM<03Omg
QM<00ol0003oKGoCofeod`0;ofeod`03o`000?mTNmCoI7_D00[oI7_D1?l0000;oeibc`03o`000?mH
LM7oF77A00_oF77A00?o0000oeAceOmDLmD03?mDLmD2o`0000GoD6c@00?o0000oe1/d?m@K=001?m@
K=000ol0003ooo]ZoookJP0noookJPSo0000>OoonfX002gooo]Z1_l0000SoookJP03o`000?ni/mCo
^K?D013o^K?D00?o0000okZddonj]=<01onj]=<2o`0000Wo^K?C00?o0000okZcdonj/m<03onj/m<2
o`000003okVbd_l0003o^[;B01?o^[;B00?o0000okZbd_nj/]800onj/]800ol0003o^K7AokVad@0;
okVad@03o`000?ni/M7o^K7A00go^K7A00?o0000okR`dOnh/=400_nh/=400ol0003o]joAokN_d@0@
okN_d@03o`000?ne[]7o]JkA00Co]JkA0_l0000;okB]dP03o`000?n`Zm;o/:_B00oo/:_B00?o0000
oj^Wdon[Ym<00on[Ym<3o`0000SoZJKD00?o0000oj6QeOnQXMD02OnQXMD3o`0000;oXJ7E00?o0000
oiRKeOnHVmD03OnHVmD00ol0003oSI?DohfCe00<ohfCe003o`000?n2S=CoPXcD00coPXcD00?o0000
ogN5domgQM<03?mgQM<00ol0003oKGoCofeod`0;ofeod`03o`000?mTNmCoI7_D00_oI7_D00?o0000
oeiie_mNNMH00ol00008oeibc`03o`000?mHLM7oF77A00_oF77A00?o0000oeAceOmDLmD03?mDLmD0
0ol0003oDWSJo`000002o`0000?oD6c@00?o0000oe1/d?m@K=001?m@K=000ol0003ooo]ZoookJP0n
oookJPOo0000>OoonfX002gooo]Z1_l0000QoookJP;o00005?ni/m@00ol0003o^[CCokZdd`05okZd
d`03o`000?ni/m?o^K?C00[o^K?C00?o0000okZcdonj/m<03Onj/m<00ol0003o^K;BokVbdP02okVb
dP03o`000?nj/];o^[;B017o^[;B00Co0000okZbd_nj/];o^[;B0_l0000?okVad@03o`000?ni/M7o
^K7A00[o^K7A0_l00005okR`d@03o`000?ng[m7o]joA017o]joA00Co0000okF^dOne[]7o]JkA0_l0
000=okB]dP03o`000?n`Zm;o/:_B00oo/:_B00?o0000oj^Wdon[Ym<00ol0000<ojVVe003o`000?nQ
XMGoXJ7E00GoXJ7E0ol00005oj6Qe@03o`000?nHVmGoV9_E00koV9_E00?o0000ohfCe?n=Tm@03?n=
Tm@00ol0003oPXcDoh:<e00;oh:<e003o`000?mgQM?oMhGC00coMhGC00?o0000ofeodom]Om<03?m]
Om<00ol0003oI7_DofAke00;ofAke003o`000?mNNMKoGWWF00;oGWWF0ol00005oeibc`03o`000?mH
LM7oF77A00coF77A00?o0000oeAceOmDLmD03?mDLmD01?l0003oDWSJoe9hf_mBN=X2o`000003oe1/
d?l0003oD6c@00GoD6c@00?o0000oookJ_oonfX0?_oonfX8o`0000gooo]Z1Ol007l4oookJP?o001o
0ooonfX5o`00OaOooo]Z000]oookJPKo00007ooonfX2o`000003okRce?l0003o^K?D01?o^K?D00?o
0000okZddonj]=<00onj]=<2o`0000ko^K?C00?o0000okZcdonj/m<02_nj/m<2o`0000Ko^K;B00?o
0000okZbd_nj/]804Onj/]800ol0003o^[;Bo`00000AokVad@03o`000?ni/M7o^K7A00So^K7A0_l0
0008okR`d@03o`000?ng[m7o]joA013o]joA00Co0000okF^dOl0003o00004?nd[M800ol0003o/:_B
ok2[dP0>ok2[dP?o00004?nYY]@01?l0003oXJ7Eoj6QeOnQXMD3o`0000WoXJ7E00?o0000oiRKeOnH
VmD03OnHVmD00ol0003oSI?DohfCe00<ohfCe003o`000?n2S=CoPXcD00coPXcD00?o0000ogN5domg
QM<03?mgQM<00ol0003oKGoCofeod`0;ofeod`03o`000?mTNmCoI7_D00_oI7_D00?o0000oeiie_mN
NMH01OmNNMH3o`0000?oGW;?00?o0000oeQadOmHLM402omHLM400ol0003oE7?EoeAce@0<oeAce@03
o`000?mBN=[oDWSJ00?oDWSJ0ol00006oe1/d003o`000?oonf[ooo]Z03kooo]Z2?l0000;oookJPOo
001o0ooonfX3o`00O`;ooo]Z1ol007lFoookJP00;OoonfX6o`0001kooo]Z00?o0000okRce?nh/m@0
0_nh/m@00ol0003o^K?DokVce00BokVce005o`000?nj]=?o^[CCokZddol000004?ni/m<00ol0003o
^[?CokZcd`08okZcd`;o00002?ni/]800ol0003o^[;BokZbdP0AokZbdP;o00004oni/M400ol0003o
^K7AokVad@06okVad@03o`000?nh/=7o^;3A00Wo^;3A00?o0000okN_dOng[m403ong[m42o`0001;o
]:gB00?o0000ok2[d_n`Zm803?n`Zm82o`000003ojj[e?l0003oZJKD013oZJKD1?l0000<oj6Qe@03
o`000?nHVmGoV9_E00koV9_E00?o0000ohfCe?n=Tm@03?n=Tm@00ol0003oPXcDoh:<e00;oh:<e003
o`000?mgQM?oMhGC00coMhGC00?o0000ofeodom]Om<03?m]Om<00ol0003oI7_DofAke00;ofAke003
o`000?mNNMKoGWWF00OoGWWF1?l0000=oeQad@03o`000?mDLmGoE7?E00goE7?E00?o0000oe9hf_mB
N=X01OmBN=X3o`0000?oD6c@00?o0000oookJ_oonfX0?ooonfX7o`0000_ooo]Z0ol007l01?oonf[o
001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l00_l007l01?oonf[o001oo`00Ool007lF
oookJP00;OoonfX5o`0001gooo]Z0_l00006okRce003o`000?ni/mCo^K?D01;o^K?D00?o0000okZd
dol000004_ni/m<00ol0003o^[?CokZcd`06okZcd`03o`000?ni/];o^K;B00Wo^K;B00?o0000okZb
d_nj/]803onj/]800ol0003o^K7Bo`00000DokVad@03o`000?ni/M7o^K7A00?o^K7A0_l0000<okR`
d@03o`000?ng[m7o]joA00ko]joA00?o0000okJ_d_l000004ond[M800ol0003o/:_Bok2[dP09ok2[
dP;o00001?n^Zm@00ol0003oZJKDojVVe00=ojVVe0?o00003onQXMD00ol0003oV9_EoiRKe@0=oiRK
e@03o`000?n=TmCoSI?D00coSI?D00?o0000oh:<e?n2S=@03?n2S=@00ol0003oMhGCogN5d`0<ogN5
d`03o`000?m]Om?oKGoC00_oKGoC00?o0000ofAke?mTNm@02omTNm@00ol0003oGWWFoeiieP0:oeii
eP?o00003?mHLM400ol0003oE7?EoeAce@0<oeAce@03o`000?mBN=[oDWSJ00GoDWSJ00?o0000oe9h
f_mBN=X00_l00002oe1/d003o`000?oonf[ooo]Z03kooo]Z2?l00009oookJP?o001o0ooonfX3o`00
O`Kooo]Z0ol007l3oookJP?o001o5OoonfX002gooo]Z1Ol0000KoookJP;o00002Onh/m@00ol0003o
^K?DokVce00AokVce0;o00005?ni/m<00ol0003o^[?CokZcd`03okZcd`;o00003Oni/]800ol0003o
^[;BokZbdP0<okZbdP;o00000oni/M800ol0003o^K7AokVad@0AokVad@04o`000?ni/M7o^K7AokVa
d@;o00003onh/=400ol0003o]joAokN_d@0;okN_d@;o00000onf[m800ol0003o]:gBokB]dP0@okB]
dP03o`000?n`Zm;o/:_B00Oo/:_B0_l00007ojj[e003o`000?nYY]CoZJKD00WoZJKD0ol00002ojVV
e003o`000?nQXMGoXJ7E00goXJ7E00?o0000oiRKeOnHVmD03?nHVmDJo`0000GoPXcD00?o0000ogN5
domgQM<03?mgQM<00ol0003oKGoCofeod`0;ofeod`03o`000?mTNmCoI7_D00coI7_D00?o0000oeii
e_mNNMH02_mNNMH00ol0003oFG_Io`000002o`0000WoF77A00?o0000oeAceOmDLmD03OmDLmD00ol0
003oDWSJoe9hfP05oe9hfP04o`000?mBN=[oDWSJoe9hfP?o0000@OoonfX8o`0000Sooo]Z0ol007l3
oookJP?o001o3?oonfX3o`00OaGooo]Z000/oookJPKo00006OoonfX2o`0000co^;?D00?o0000okVc
e?ni/m@03_ni/m@2o`000003okVcdol0003o^K?C01?o^K?C00Co0000okZcdonj/m?o^[?C0_l0000@
okVbdP03o`000?nj/];o^[;B00[o^[;B00?o0000okVad_ni/M801?ni/M800ol0003o^K7AokVad@0A
okVad@03o`000?ni/M7o0000017o^;3A00?o0000okN_dOng[m402_ng[m400ol0003o]ZoBokJ_dP04
okJ_dP03o`000?nd[M;o]:gB013o]:gB00?o0000ok2[d_n`Zm801?n`Zm82o`0000Wo[Z_D00?o0000
ojVVe?nYY]@01_nYY]@3o`0000KoZJKD00?o0000oj6QeOnQXMD03OnQXMD00ol0003oV9_EoiRKe@06
oiRKe@Go00000_nDW=P00ol0003oRYGHohZEf00<ohZEf003o`000?moS]SoOhkH00KoOhkH2ol0000:
ogN5d`03o`000?m]Om?oKGoC00_oKGoC00?o0000ofAke?mTNm@02omTNm@00ol0003oGWWFoeiieP0;
oeiieP04o`000?mINmWoFG_IoeUkf@?o00001omHLM400ol0003oE7?EoeAce@0<oeAce@03o`000?mB
N=[oDWSJ00KoDWSJ00?o0000oe9hf_mBN=X00omBN=X00ol0003ooo]ZoookJP0ooookJPOo00002?oo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o5OoonfX002cooo]Z1_l0000HoookJP03o`000?nh/mCo
^;?D00go^;?D00?o0000okVce?ni/m@03?ni/m@00ol0003o^K?CokVcd`02okVcd`03o`000?ni/m?o
^K?C01;o^K?C00?o0000okZcdol000004_ni/]800ol0003o^[;BokZbdP08okZbdP;o00001oni/M80
0ol0003o^K7AokVad@0AokVad@;o00004onh/=400ol0003o]joAokN_d@07okN_d@;o00001onf[m80
0ol0003o]:gBokB]dP0AokB]dP04o`000?n`Zm;o/:_Bok2[dP;o00003?n^Zm@00ol0003oZJKDojVV
e002ojVVe0?o00002OnYY]@00ol0003oXJ7Eoj6Qe@0=oj6Qe@04o`000?nHVmGoV9_EoiRKe@Go0000
2?nDW=P00ol0003oRYGHohZEf00<ohZEf003o`000?moS]SoOhkH00_oOhkH00?o0000ogB8fOmdR=T0
0_mdR=T8o`0000;oMhGC00?o0000ofeodom]Om<02om]Om<00ol0003oI7_DofAke00<ofAke003o`00
0?mNNMKoGWWF00[oGWWF00?o0000oeUkfOmINmT01?mINmT3o`0000CoF77A00?o0000oeAceOmDLmD0
3OmDLmD00ol0003oDWSJoe9hfP06oe9hfP03o`000?mBN=[oDWSJ00;oDWSJ00?o0000oookJ_oonfX0
?ooonfX8o`0000Oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007lEoookJP00;?oo
nfX6o`0001Kooo]Z0_l0000@okRce003o`000?ni/mCo^K?D00[o^K?D0_l00006okVcd`03o`000?ni
/m?o^K?C017o^K?C0_l0000DokVbdP03o`000?nj/];o^[;B00Go^[;B0_l0000:okVadP03o`000?ni
/M7o^K7A00oo^K7A00?o0000okVadOl000004onh/=400ol0003o]joAokN_d@05okN_d@;o00002_nf
[m800ol0003o]:gBokB]dP0@okB]dP04o`000?n`Zm;o0000o`0000ko[Z_D00?o0000ojVVe?l00000
0_l0000=ojVVe003o`000?nQXMGoXJ7E00_oXJ7E1Ol0000=oiBLf003o`000?n:UMSoRYGH00coRYGH
00?o0000ogn>f?moS]P03?moS]P00ol0003oM8SIogB8f@09ogB8f@Oo00002_m]Om<00ol0003oI7_D
ofAke00;ofAke003o`000?mNNMKoGWWF00_oGWWF00?o0000oeUkfOmINmT01_mINmT3o`0000;oF77A
00?o0000oeAceOmDLmD03?mDLmD00ol0003oDWSJoe9hfP06oe9hfP03o`000?mBN=[oDWSJ00?oDWSJ
00?o0000oookJ_oonfX0?ooonfX8o`0000Kooo]Z0ol007l3oookJP?o001o1ooonfX7o`00OaKooo]Z
000/oookJPKo00005?oonfX2o`0001?o^;?D00?o0000okVce?ni/m@01oni/m@2o`0000Wo^K?C00?o
0000okVcdoni/m<03oni/m<00ol0003o^K;Co`00000EokVbdP03o`000?nj/];o^[;B00?o^[;B00?o
0000okVad_ni/M802oni/M800ol0003o^K7AokVad@0<okVad@;o00000oni/M400ol0003o^;3AokR`
d@0AokR`d@03o`000?ng[m7o]joA00?o]joA00?o0000okJ_d_nf[m802onf[m800ol0003o]:gBokB]
dP0?okB]dP;o00003on^Zm@3o`00017oZJKD00?o0000oj6QeOnQXMD01OnQXMD5o`0000;oWZ;G00?o
0000oiBLf?nDW=P03_nDW=P00ol0003oRYGHohZEf00<ohZEf003o`000?moS]SoOhkH00_oOhkH00?o
0000ogB8fOmdR=T03?mdR=T01?l0003oJhCJof^4f_m[Q=X5o`0000GoKGoC00?o0000ofAke?mTNm@0
3?mTNm@00ol0003oGWWFoeiieP0:oeiieP03o`000?mINmWoFG_I00WoFG_I0ol0000?oeAce@03o`00
0?mBN=[oDWSJ00KoDWSJ00?o0000oe9hf_mBN=X00_mBN=X00ol0003ooo]ZoookJP10oookJPOo0000
1_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o5ooonfX002cooo]Z1Ol0000DoookJP03o`000?nh
/mGo000001Co^;?D00?o0000okVce?ni/m@01?ni/m@2o`0000_o^K?C00?o0000okVcdoni/m<03Oni
/m<2o`0000?o^K;C00?o0000okVbd_ni/]804_ni/]801?l0003o^[;BokZbd_nj/]82o`0000oo^K7B
00?o0000okVadOni/M402_ni/M400ol0003o^K7AokVad@04okVad@03o`000?nh/=7o^;3A017o^;3A
00?o0000okN_dOng[m400_l0000>okJ_dP03o`000?nd[M;o]:gB00go]:gB0_l000000onb[M?o0000
ojj[e00;ojj[e0?o00000on^Zm@00ol0003oZJKDojVVe00>ojVVe003o`000?nQXMGoXJ7E00Go0000
2?nNX]L00ol0003oU9cHoiBLf00=oiBLf003o`000?n:UMSoRYGH00coRYGH00?o0000ogn>f?moS]P0
3?moS]P00ol0003oM8SIogB8f@0<ogB8f@03o`000?m[Q=[oJhCJ00GoJhCJ1_l0000>ofAke003o`00
0?mNNMKoGWWF00_oGWWF00?o0000oeUkfOmINmT02omINmT3o`0000coE7?E00?o0000oe9hf_mBN=X0
1omBN=X00ol0003oDWSJoe9hfP02oe9hfP03o`000?oonf[ooo]Z03oooo]Z2?l00005oookJP?o001o
0ooonfX3o`00O`Oooo]Z0_l007lKoookJP00;?oonfX5o`0001;ooo]Z0_l00003okRce@03o`000?nh
/mCo^;?D01;o^;?D00?o0000okVce?ni/m@00_ni/m@00ol0003o^K?CokVcd`0<okVcd`03o`000?ni
/m?o^K?C00_o^K?C00?o0000okVbdoni/]<01?ni/]<00ol0003o^K;BokVbdP0BokVbdP03o`000?nj
/];o0000017o^K7B00?o0000okVadOni/M402?ni/M42o`0000Oo^K7A00?o0000okR`dOnh/=404Onh
/=400ol0003o]joAo`00000AokJ_dP03o`000?nd[M;o]:gB00_o]:gB00?o0000ok:]donb[M<00_nb
[M<00ol0003o[Z_Dojj[e007ojj[e0;o00001_n^Zm@00ol0003oZJKDojVVe00>ojVVe0?o00003OnN
X]L00ol0003oU9cHoiBLf00>oiBLf003o`000?n:UMSoRYGH00coRYGH00?o0000ogn>f?moS]P02omo
S]P00ol0003oM8SIogB8f@0<ogB8f@03o`000?m[Q=[oJhCJ00[oJhCJ1?l0000<ofAke003o`000?mN
NMKoGWWF00[oGWWF00?o0000oeUkfOmINmT02omINmT00ol0003oEWoNoeIogP03o`0000[oE7?E00?o
0000oe9hf_mBN=X01_mBN=X00ol0003oDWSJoe9hfP02oe9hfP03o`000?oonf[ooo]Z03oooo]Z2Ol0
0005oookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX2o`00Oa_ooo]Z000[oookJPKo00004Ooo
nfX00ol0003o^;?EokRce@04okRce@03o`000?nh/mCo^;?D01;o^;?D00Co0000okVce?l0003o0000
4?ni/m<00ol0003o^K?CokVcd`08okVcd`;o00002?ni/]<00ol0003o^K;BokVbdP0AokVbdP;o0000
4oni/M800ol0003o^K7AokVad@05okVad@;o00002_ni/M400ol0003o^;3AokR`d@0@okR`d@;o0000
4_nf[m800ol0003o]:gBokB]dP09okB]dP;o00001Onb[M<00ol0003o[Z_Dojj[e004ojj[e0?o0000
2On^Zm@00ol0003oZJKDojVVe00:ojVVe0?o000000?oYZOGo`000?nNX]L03_nNX]L00ol0003oU9cH
oiBLf00=oiBLf003o`000?n:UMSoRYGH00coRYGH00?o0000ogn>f?moS]P03?moS]P00ol0003oM8SI
ogB8f@0<ogB8f@03o`000?m[Q=[oJhCJ00[oJhCJ00?o0000ofB2fomTP]/01?l00008ofAke003o`00
0?mNNMKoGWWF00_oGWWF00?o0000oeUkfOmINmT02omINmT00ol0003oEWoNoeIogP02oeIogPCo0000
1_mDLmD00ol0003oDWSJoe9hfP07oe9hfP03o`000?mBN=[oDWSJ00;oDWSJ00?o0000oookJ_oonfX0
@?oonfX7o`0000Gooo]Z1ol007l9oookJPOo001o5OoonfX002_ooo]Z1_l0000?oookJP;o00002?nh
/mD00ol0003o^;?DokRce00AokRce0;o00004oni/m<00ol0003o^K?CokVcd`05okVcd`;o00002_ni
/]<00ol0003o^K;BokVbdP0@okVbdP03o`000?ni/];o000001Co^K7B00?o0000okVadOni/M400oni
/M400ol0003o^K7AokVad@0;okVad@03o`000?nh/=7o^;3A00go^;3A0_l000000onh/=7o0000okJ_
dP0BokJ_dP03o`000?nd[M;o]:gB00Ko]:gB0_l00008ok:]d`03o`000?n^ZmCo[Z_D00?o00003?n^
Zm@00ol0003oZJKDojVVe008ojVVe0;o00001OnVYmL00ol0003oWZ;GoijRe`0=oijRe`03o`000?nD
W=SoU9cH00goU9cH00?o0000ohZEf?n:UMP03?n:UMP00ol0003oOhkHogn>f00;ogn>f003o`000?md
R=WoM8SI00coM8SI00?o0000of^4f_m[Q=X02om[Q=X00ol0003oI8;KofB2f`03ofB2f`Go00001?mT
Nm@00ol0003oGWWFoeiieP0:oeiieP03o`000?mINmWoFG_I00_oFG_I00?o0000oeIog_mFOmh01_mF
Omh4o`0000?oE7?E00?o0000oe9hf_mBN=X01omBN=X01Ol0003oDWSJoe9hf_mBN=[o000004;ooo]Z
2?l00005oookJPGo001o2_oonfX7o`00OaGooo]Z000[oookJPKo00003OoonfX2o`0000[o^;?E00?o
0000okRce?nh/m@04?nh/m@00ol0003o^;;Do`00000CokVcd`03o`000?ni/m?o^K?C00Co^K?C00?o
0000okVbdoni/]<02oni/]<00ol0003o^K;BokVbdP0=okVbdP;o00000oni/]800ol0003o^K7BokVa
dP0AokVadP04o`000?ni/M7o^K7AokVad@;o00003oni/M400ol0003o^;3AokR`d@0;okR`d@03o`00
0?nh/=7o^;3A00;o^;3A00?o0000okJ_d_nf[m804Onf[m800ol0003o]:gBokB]dP03okB]dP;o0000
2_nb[M<3o`00013o[Z_D00?o0000ojVVe?nYY]@01OnYY]@2o`0000OoYZOG00?o0000oijReonNX]L0
3OnNX]L00ol0003oU9cHoiBLf00>oiBLf003o`000?n:UMSoRYGH00coRYGH00?o0000ogn>f?moS]P0
2omoS]P00ol0003oM8SIogB8f@0<ogB8f@03o`000?m[Q=[oJhCJ00[oJhCJ00?o0000ofB2fomTP]/0
2?mTP]/5o`0000goGWWF00?o0000oeUkfOmINmT02omINmT00ol0003oEWoNoeIogP09oeIogPCo0000
2_mBN=X01Ol0003oDWSJoe9hf_mBN=[o000004;ooo]Z2?l0000_oookJP00:ooonfX6o`0000cooo]Z
00?o0000okRceOnh/mD02onh/mD00ol0003o^;?DokRce00=okRce0;o00000onh/]@00ol0003o^K?C
okVcd`0AokVcd`04o`000?ni/m?o^K?CokVcd`;o00003oni/]<00ol0003o^K;BokVbdP0;okVbdP03
o`000?ni/];o^K;B00Co^K;B00?o0000okVad_ni/M804Oni/M800ol0003o^K7Ao`00000AokVad@03
o`000?nh/=7o^;3A00Wo^;3A0_l00006okR`d@03o`000?nf[m;o]ZoB013o]ZoB00?o0000okB]d_nd
[M800_nd[M800ol0003o/ZgCok:]d`07ok:]d`?o000000?o/ZgCo`000?n^Zm@04On^Zm@01?l0003o
ZJKDojVVe?nYY]@3o`0000[oYZOG00?o0000oijReonNX]L03OnNX]L00ol0003oU9cHoiBLf00=oiBL
f003o`000?n:UMSoRYGH00coRYGH00?o0000ogn>f?moS]P03?moS]P00ol0003oM8SIogB8f@0;ogB8
f@03o`000?m[Q=[oJhCJ00_oJhCJ00?o0000ofB2fomTP]/02omTP]/4o`0000[oGWWF00?o0000oeUk
fOmINmT03?mINmT00ol0003oEWoNoeIogP0;oeIogPCo00001omBN=X01Ol0003oDWSJoe9hf_mBN=[o
000004?ooo]Z1ol0000_oookJP00:ooonfX5o`0000_ooo]Z0_l0000?okRce@03o`000?nh/mCo^;?D
00_o^;?D00?o0000okRbe?nh/]@01?nh/]@00ol0003o^K?CokVcd`0AokVcd`03o`000?ni/m?o0000
01;o^K;C00?o0000okVbd_ni/]802?ni/]82o`0000Oo^K;B00?o0000okVad_ni/M804Oni/M82o`00
01?o^K7A00?o0000okR`dOnh/=401_nh/=42o`0000So^;3A00?o0000okJ_d_nf[m804Onf[m801?l0
003o]:gBo`000?l00007ok:]d`?o00001Onb[M<00ol0003o[Z_Dojj[e00?ojj[e004o`000?nYY]Co
0000o`0000koYZOG00?o0000oijReonNX]L03?nNX]L00ol0003oU9cHoiBLf00>oiBLf003o`000?n:
UMSoRYGH00coRYGH00?o0000ogn>f?moS]P02omoS]P00ol0003oM8SIogB8f@0<ogB8f@03o`000?m[
Q=[oJhCJ00[oJhCJ00?o0000ofB2fomTP]/03?mTP]/00ol0003oGX?Noej3gP03o`0000SoGWWF00?o
0000oeUkfOmINmT02omINmT00ol0003oEWoNoeIogP0<oeIogP03o`000?mEQN?oEHGS00?o00001OmB
N=X01Ol0003oDWSJoe9hf_mBN=[o000004;ooo]Z2?l0000^oookJP00:ooonfX5o`0000[ooo]Z00?o
0000okRceOnh/mD04?nh/mD00ol0003o^;?DokRce008okRce0;o00001onh/]@00ol0003o^K?CokVc
d`0AokVcd`;o00005?ni/]<00ol0003o^K;BokVbdP05okVbdP;o00002_ni/]800ol0003o^K7BokVa
dP0?okVadP03o`000?ni/M7o000001Co^K7A00?o0000okR`dOnh/=400onh/=42o`0000_o^;3A00?o
0000okJ_d_nf[m804?nf[m82o`0000Ko/ZgC0ol00008ok:]d`03o`000?n^ZmCo[Z_D00oo[Z_D0_l0
000@ojJWe`03o`000?nNX]OoWZ;G00goWZ;G00?o0000oiBLf?nDW=P03OnDW=P00ol0003oRYGHohZE
f00<ohZEf003o`000?moS]SoOhkH00coOhkH00?o0000ogB8fOmdR=T03?mdR=T00ol0003oJhCJof^4
fP0:of^4fP03o`000?mTP]_oI8;K00coI8;K00?o0000oej3g_mNPmh00_mNPmh3o`0000GoGWWF00?o
0000oeUkfOmINmT03?mINmT00ol0003oEWoNoeIogP0<oeIogP03o`000?mEQN?oEHGS00;oEHGS1?l0
0002oe9hfP04o`000?mBN=[oDWSJo`0004?ooo]Z2?l0000]oookJP00:ooonfX5o`0000Sooo]Z0_l0
000DokRce@03o`000?nh/mCo^;?D00Go^;?D0_l0000:okRbe003o`000?ni/m?o^K?C00oo^K?C00?o
0000okRbdol000005?ni/]<00ol0003o^K;BokVbdP04okVbdP03o`000?ni/];o^K;B00_o^K;B00?o
0000okVad_ni/M803?ni/M82o`0000?o^K7A00?o0000okVadOni/M404Oni/M400ol0003o^;3AokR`
d@02okR`d@03o`000?nh/=7o^;3A00co^;3A00?o0000okJ_d_nf[m803Onf[m82o`000003okJ_d_l0
003o/ZgC00;o/ZgC0ol0000<ok:]d`03o`000?n^ZmCo[Z_D00_o[Z_D0ol000000on]ZmKo0000ojJW
e`0@ojJWe`03o`000?nNX]OoWZ;G00coWZ;G00?o0000oiBLf?nDW=P03_nDW=P00ol0003oRYGHohZE
f00<ohZEf003o`000?moS]SoOhkH00_oOhkH00?o0000ogB8fOmdR=T03?mdR=T00ol0003oJhCJof^4
fP0:of^4fP03o`000?mTP]_oI8;K00coI8;K00?o0000oej3g_mNPmh01OmNPmh3o`0000?oGWWF00?o
0000oeUkfOmINmT02omINmT00ol0003oEWoNoeIogP0<oeIogP03o`000?mEQN?oEHGS00KoEHGS1?l0
0002oe9hfP03o`000?oonf[ooo]Z047ooo]Z1ol0000]oookJP00:_oonfX6o`0000Kooo]Z0_l00000
0ong/mGo0000okRce@0CokRce@03o`000?nh/mCo^;?D00Co^;?D00?o0000okRbe?nh/]@02onh/]@0
0ol0003o^K?CokVcd`0<okVcd`;o00000onh/]<00ol0003o^K;CokVbd`0BokVbd`04o`000?ni/];o
^K;BokVbdP;o00003oni/]800ol0003o^K7BokVadP0:okVadP03o`000?ni/M7o^K7A00Co^K7A00?o
0000okVadOni/M404Oni/M401?l0003o^;3Ao`000?l0000@okR`d@03o`000?nf[m;o]ZoB00_o]ZoB
00?o0000okJ_d_nf[m800_nf[m83o`0000oo/ZgC00?o0000ojj[e?n^Zm@02On^Zm@2o`0000Go[J_F
00?o0000ojJWeonVYmL03_nVYmL00ol0003oWZ;GoijRe`0=oijRe`03o`000?nDW=SoU9cH00goU9cH
00?o0000ohZEf?n:UMP03?n:UMP00ol0003oOhkHogn>f00<ogn>f003o`000?mdR=WoM8SI00coM8SI
00?o0000of^4f_m[Q=X02_m[Q=X00ol0003oI8;KofB2f`0<ofB2f`03o`000?mNPmkoGX?N00OoGX?N
1?l0000>oeUkf@03o`000?mFOmkoEWoN00coEWoN00?o0000oeF5homEQN<02?mEQN<4o`0004?ooo]Z
2?l0000/oookJP00:_oonfX6o`0000Gooo]Z00?o0000okNceOng/mD00_ng/mD00ol0003o^;?EokRc
e@0BokRce@04o`000?nh/mCo^;?DokRce0;o00003onh/]@00ol0003o^K?CokVcd`0:okVcd`03o`00
0?nh/]?o^;;C00Co^;;C00?o0000okVbdoni/]<04_ni/]<00ol0003o^K;Bo`00000AokVbdP03o`00
0?ni/M;o^K7B00So^K7B0_l00007okVad@03o`000?ni/M7o^K7A017o^K7A0_l0000BokR`d@03o`00
0?nf[m;o]ZoB00Wo]ZoB0_l00003okJ_dPCo00004Onb[M<00ol0003o[Z_Dojj[e005ojj[e0?o0000
2?n]ZmH00ol0003oYZOGojJWe`0>ojJWe`03o`000?nNX]OoWZ;G00goWZ;G00?o0000oiBLf?nDW=P0
2OnDW=PLo`0000GoOhkH00?o0000ogB8fOmdR=T03?mdR=T00ol0003oJhCJof^4fP0;of^4fP03o`00
0?mTP]_oI8;K00_oI8;K00?o0000oej3g_mNPmh02_mNPmh4o`0000_oFG_I00?o0000oeIog_mFOmh0
3?mFOmh00ol0003oEHGSoeF5h`09oeF5h`04o`000?mEQN?o0000o`0004?ooo]Z1ol0000/oookJP00
:_oonfX6o`0000?ooo]Z0_l00006okNce@03o`000?nh/mGo^;?E01;o^;?E00?o0000okRce?l00000
4Onh/]@00ol0003o^K?CokVcd`08okVcd`;o00002?nh/]<00ol0003o^K;CokVbd`0AokVbd`;o0000
4oni/]800ol0003o^K7BokVadP05okVadP;o00002_ni/M400ol0003o^K7AokVad@0?okVad@03o`00
0?nh/=7o000001?o^;3A00?o0000okJ_d_nf[m801_nf[m82o`0000;o]ZoB0ol00003okJ_dP03o`00
0?nb[M?o/ZgC013o/ZgC00?o0000ojj[e?n^Zm@00_n^Zm@2o`0000_o[J_F00?o0000ojJWeonVYmL0
3_nVYmL00ol0003oWZ;GoijRe`0=oijRe`03o`000?nDW=SoU9cH00;oU9cH1ol00004oi:Ng003o`00
0?n7V=goQiSM00coQiSM00?o0000ogbBg_mlT]h01_mlT]h;o`0000[oM8SI00?o0000of^4f_m[Q=X0
2_m[Q=X00ol0003oI8;KofB2f`0<ofB2f`03o`000?mNPmkoGX?N00[oGX?N00?o0000oe^6h_mKQ^80
1?l00008oeUkf@03o`000?mFOmkoEWoN00coEWoN00?o0000oeF5homEQN<02OmEQN<00ol0003oEHGS
o`000014oookJPOo0000:ooonfX002[ooo]Z1_l000000ooonf[o0000o`000009okNce@03o`000?nh
/mGo^;?E017o^;?E0_l0000CokRbe003o`000?ni/m?o^K?C00Go^K?C0_l0000:okRbd`03o`000?ni
/]?o^K;C013o^K;C00?o0000okVad_l000005?ni/]800ol0003o^K7BokVadP03okVadP03o`000?ni
/M7o^K7A00_o^K7A00?o0000okVadOni/M403?ni/M42o`0000?o^;3A00?o0000okR`dOnh/=404Onh
/=400ol0003o]ZoBokJ_dP03okJ_dP;o000000Co]ZoBo`000?l0003o00001onf[m800ol0003o/ZgC
ok:]d`0?ok:]d`03o`000?n^ZmCo000000;o00003_n]ZmH00ol0003oYZOGojJWe`0>ojJWe`03o`00
0?nNX]OoWZ;G00_oWZ;G1_l0000<oi:Ng003o`000?n7V=goQiSM00coQiSM00?o0000ogbBg_mlT]h0
2omlT]h00ol0003oLhkOog>>g`02og>>g`So00000_mdR=T00ol0003oJhCJof^4fP0;of^4fP03o`00
0?mTP]_oI8;K00_oI8;K00?o0000oej3g_mNPmh02omNPmh00ol0003oFhKRoe^6hP03oe^6hPGo0000
1?mINmT00ol0003oEWoNoeIogP0<oeIogP03o`000?mEQN?oEHGS00SoEHGS00Co0000oeF5homEQN?o
0000@ooonfX8o`0002[ooo]Z000ZoookJPOo00003?ng/mD00ol0003o^;?EokRce@0>okRce@;o0000
00?o]k;Do`000?nh/]@04onh/]@00ol0003o^K?CokVcd`03okVcd`03o`000?nh/]?o^;;C00_o^;;C
00?o0000okVbdoni/]<03Oni/]<2o`0000?o^K7B00?o0000okVbd_ni/]804Oni/]801?l0003o^K7B
okVad_ni/M82o`0000oo^K7A00?o0000okVadOni/M402_ni/M400ol0003o^;3AokR`d@04okR`d@03
o`000?nh/=7o^;3A013o^;3A00?o0000okJ_d_nf[m800_nf[m84o`0000[o]ZoB00?o0000ok:]donb
[M<03onb[M<2o`00017o[J_F00?o0000ojJWeonVYmL03onVYmL00ol0003oWZ;GoijRe`05oijRe`Go
00000_nLY=/00ol0003oTYkLoi:Ng00=oi:Ng003o`000?n7V=goQiSM00coQiSM00?o0000ogbBg_ml
T]h03?mlT]h00ol0003oLhkOog>>g`09og>>g`Oo00002Om[Q=X00ol0003oI8;KofB2f`0<ofB2f`03
o`000?mNPmkoGX?N00_oGX?N00?o0000oe^6h_mKQ^801omKQ^85o`0000koEWoN00?o0000oeF5homE
QN<02OmEQN<01?l0003oEHGSoeF5hol00013oookJPOo0000:_oonfX002[ooo]Z1Ol0000?okNce@03
o`000?nh/mGo^;?E00co^;?E00?o0000okNbe?ng/]@00_ng/]@00ol0003o^;;DokRbe00AokRbe004
o`000?ni/m?o^K?CokVcd`;o00003onh/]<00ol0003o^K;CokVbd`0;okVbd`03o`000?ni/M;o^K7B
00Co^K7B00?o0000okVbd_ni/]804Oni/]800ol0003o^K7Bo`00000AokVad@03o`000?ni/M7o^K7A
00So^K7A0_l00007okR`d@03o`000?nh/=7o^;3A017o^;3A00?o0000okJ_d_l000000_l0000>okJ_
dP03o`000?nb[M?o/ZgC00co/ZgC0_l000000onb[]Co0000ojf[eP0Aojf[eP03o`000?nVYmOoYZOG
00koYZOG00?o0000oijReonNX]L01Ol00008oibTf`03o`000?nBW]coTYkL00goTYkL00?o0000ohNH
gOn7V=d03?n7V=d00ol0003oO9;NogbBgP0;ogbBgP03o`000?mcS]ooLhkO00coLhkO00Co0000of^<
hOm[S>7oJhcQ1Ol00005of^4fP03o`000?mTP]_oI8;K00_oI8;K00?o0000oej3g_mNPmh02omNPmh0
0ol0003oFhKRoe^6hP0;oe^6hPCo00003?mFOmh00ol0003oEHGSoeF5h`09oeF5h`03o`000?mEQN?o
000004?ooo]Z2?l0000YoookJP00:OoonfX5o`00013o]k?E00?o0000okRceOnh/mD02_nh/mD2o`00
00Ko]k;D00?o0000okRbe?nh/]@04Onh/]@00ol0003o^K?Co`00000BokRbd`03o`000?ni/]?o^K;C
00So^K;C0_l00007okVadP03o`000?ni/];o^K;B017o^K;B0_l0000CokVad@03o`000?ni/M7o^K7A
00Go^K7A0_l0000:okR`d@03o`000?nh/=7o^;3A00oo^;3A0ol0000BokJ_dP03o`000?nb[M?o/ZgC
00Wo/ZgC0_l00004ok:^e003o`000?n]ZmKo[J_F013o[J_F00?o0000ojJWeonVYmL03OnVYmL3o`00
00goW:CK00?o0000oi:Ng?nBW]`03_nBW]`00ol0003oQiSMohNHg@0<ohNHg@03o`000?mlT]koO9;N
00_oO9;N00?o0000og>>gomcS]l03?mcS]l00ol0003oJhcQof^<h@05of^<h@Ko00003OmTP]/00ol0
003oGX?Noej3gP0<oej3gP03o`000?mKQ^;oFhKR00_oFhKR00?o0000oeV<iomIS>L01?l00008oeIo
gP03o`000?mEQN?oEHGS00[oEHGS00?o0000oeF5hol00000@ooonfX8o`0002Sooo]Z000YoookJPCo
00004_ng/mD00ol0003o^;?EokRce@07okRce@;o00002Ong/]@00ol0003o^;;DokRbe00@okRbe0;o
00005?nh/]<00ol0003o^K;CokVbd`05okVbd`;o00002_ni/M800ol0003o^K;BokVbdP0?okVbdP03
o`000?ni/M;o000001Co^K7A00?o0000okVadOni/M400oni/M400ol0003o^;3AokR`d@0:okR`d@03
o`000?nh/=7o^;3A00go^;3A0ol000000ong/=;o0000okJ_dP0AokJ_dP03o`000?nb[M?o/ZgC00Oo
/ZgC0_l00007ok:^e003o`000?n]ZmKo[J_F00oo[J_F00?o0000ojJWeonVYmL02_nVYmL3o`000003
ojFYf_l0003oW:CK00koW:CK00?o0000oi:Ng?nBW]`03OnBW]`00ol0003oQiSMohNHg@0<ohNHg@03
o`000?mlT]koO9;N00coO9;N00?o0000og>>gomcS]l02omcS]l00ol0003oJhcQof^<h@0:of^<h@Co
00002omTP]/00ol0003oGX?Noej3gP0;oej3gP03o`000?mKQ^;oFhKR00coFhKR00?o0000oeV<iomI
S>L00omIS>L5o`0000CoEWoN00?o0000oeF5homEQN<02OmEQN<01?l0003oEHGSoeF5hol00013oook
JPOo0000:?oonfX002Wooo]Z0ol0000DokNce@03o`000?nh/mGo^;?E00Co^;?E0_l0000;okNbe003
o`000?nh/]Co^;;D00ko^;;D0_l000000onh/]?o0000okRbd`0CokRbd`03o`000?ni/]?o^K;C00Co
^K;C00?o0000okVad_ni/M802oni/M800ol0003o^K;BokVbdP0<okVbdP;o00000oni/M800ol0003o
^K7AokVad@0AokVad@04o`000?ni/M7o^K7AokVad@;o00003_nh/=400ol0003o^;3AokR`d@09okR`
d@Co00001?ng/=800ol0003o]ZoBokJ_dP0@okJ_dP03o`000?nb[M?o/ZgC00Co/ZgC0_l00009ok:^
e003o`000?n]ZmKo[J_F013o[J_F00?o0000ojJWeonVYmL01_nVYmL3o`0000GoYJWJ00?o0000oibT
fonLY=/03OnLY=/00ol0003oTYkLoi:Ng00=oi:Ng003o`000?n7V=goQiSM00coQiSM00?o0000ogbB
g_mlT]h02omlT]h00ol0003oLhkOog>>g`0<og>>g`03o`000?m[S>7oJhcQ00[oJhcQ00?o0000ofB<
homTS><01?l00007ofB2f`03o`000?mNPmkoGX?N00coGX?N00?o0000oe^6h_mKQ^803?mKQ^800ol0
003oFHcWoeV<i`07oeV<i`Go00003?mEQN<00ol0003oEHGSo`000013oookJPSo00009ooonfX001_o
oo]Z1Ol007l9oookJPCo00005?ng/mD00ol0003o^;?EokRce@02okRce@03o`000?ng/]Co]k;D00co
]k;D00?o0000okRbe?nh/]@03?nh/]@00ol0003o^;;CokRbd`02okRbd`03o`000?nh/]?o^;;C01;o
^;;C00Co0000okVbdoni/]?o^K;C0_l0000?okVadP03o`000?ni/];o^K;B00[o^K;B00?o0000okVa
d_ni/M801?ni/M800ol0003o^K7AokVad@0AokVad@03o`000?ni/M7o0000017o^;3A00?o0000okR`
dOnh/=401Onh/=45o`0000Oo]k3B00?o0000okJ_d_nf[m803onf[m800ol0003o/ZgCok:]d`02ok:]
d`;o00003?nb[]@00ol0003o[J_Fojf[eP0?ojf[eP03o`000?nVYmOoYZOG00?oYZOG0ol00008ojFY
fP03o`000?nLY=_oW:CK00goW:CK00?o0000oi:Ng?nBW]`03OnBW]`00ol0003oQiSMohNHg@0<ohNH
g@03o`000?mlT]koO9;N00coO9;N00?o0000og>>gomcS]l02omcS]l00ol0003oJhcQof^<h@0;of^<
h@03o`000?mTS>?oI8cS00?oI8cS1?l00004ofB2f`03o`000?mNPmkoGX?N00coGX?N00?o0000oe^6
h_mKQ^802omKQ^800ol0003oFHcWoeV<i`0;oeV<i`Co00002_mEQN<00ol0003oEHGSo`000013oook
JPSo00009_oonfX001[ooo]Z1ol007l8oookJPGo00005?ng/mD01?l0003o^;?Eo`000?l0000@okNb
e003o`000?nh/]Co^;;D00Wo^;;D0_l00006okRbd`03o`000?nh/]?o^;;C01;o^;;C00?o0000okVb
dol000004Oni/M800ol0003o^K;BokVbdP08okVbdP;o00001oni/M800ol0003o^K7AokVad@0AokVa
d@;o00004_nh/=400ol0003o^;3AokR`d@02okR`d@?o00000_nh/=400ol0003o]k3BokN`dP07okN`
dP03o`000?nf[m;o]ZoB013o]ZoB00Co0000ok:]dol0003o00003_nb[]@00ol0003o[J_Fojf[eP0@
ojf[eP03o`000?nVYmOo000000;o00003?nUZMX00ol0003oW:CKoibTf`0=oibTf`03o`000?nBW]co
TYkL00goTYkL00?o0000ohNHgOn7V=d03?n7V=d00ol0003oO9;NogbBgP0;ogbBgP03o`000?mcS]oo
LhkO00coLhkO00?o0000of^<hOm[S>402om[S>400ol0003oI8cSofB<h`06ofB<h`Go00003_mNPmh0
0ol0003oFhKRoe^6hP0<oe^6hP03o`000?mIS>OoFHcW00_oFHcW00?o0000oeRCkOmHTnd01Ol00006
oeF5h`03o`000?mEQN?o000004?ooo]Z1ol0000VoookJP006_oonfX3o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000CokNce@;o00004ong/]@00ol0003o^;;DokRbe006okRbe0;o00002Onh/]<0
0ol0003o^;;CokRbd`0AokRbd`;o00004oni/M800ol0003o^K;BokVbdP05okVbdP;o00002_ni/M80
0ol0003o^K7AokVad@0?okVad@03o`000?ni/M7o000001?o^;3A1?l00003okR`d@;o00002ong/=80
0ol0003o]ZoBokJ_dP0?okJ_dP;o00004Onb[]@00ol0003o[J_Fojf[eP0?ojf[eP;o00004?nUZMX0
0ol0003oW:CKoibTf`0<oibTf`03o`000?nBW]coTYkL00goTYkL00?o0000ohNHgOn7V=d03?n7V=d0
0ol0003oO9;NogbBgP0<ogbBgP03o`000?mcS]ooLhkO00_oLhkO00?o0000of^<hOm[S>402om[S>40
0ol0003oI8cSofB<h`0:ofB<h`Go00002omNPmh00ol0003oFhKRoe^6hP0<oe^6hP03o`000?mIS>Oo
FHcW00_oFHcW00?o0000oeRCkOmHTnd01?mHTnd4o`0000;oEHGS00?o0000oeF5hol00000@ooonfX8
o`0002Gooo]Z000IoookJP?o001o0ooonfX3o`00O`Kooo]Z1ol0000BokNce@03o`000?ng/]Co0000
01?o]k;D00?o0000okRbe?nh/]@01?nh/]@2o`0000_o^;;C00?o0000okRbdonh/]<04?nh/]<00ol0
003o^;7Bo`00000DokVadP03o`000?ni/];o^K;B00?o^K;B00?o0000okVad_ni/M802oni/M800ol0
003o^K7AokVad@0<okVad@;o00000oni/M400ol0003o^;3AokR`d@0>okR`d@?o00001?nh/=42o`00
00go]k3B00?o0000okJ_d_nf[m803Onf[m82o`000003okF`dol0003o/ZkD017o/ZkD00?o0000ojf[
e_n]ZmH02on]ZmH3o`000003ojb]f?l0003oYJWJ00ooYJWJ00?o0000oibTfonLY=/03OnLY=/00ol0
003oTYkLoi:Ng00=oi:Ng003o`000?n7V=goQiSM00coQiSM00?o0000ogbBg_mlT]h02omlT]h00ol0
003oLhkOog>>g`0<og>>g`03o`000?m[S>7oJhcQ00_oJhcQ00?o0000ofB<homTS><02_mTS><01?l0
003oGhkWoen>iomOS^L6o`0000GoGX?N00?o0000oe^6h_mKQ^803?mKQ^800ol0003oFHcWoeV<i`0<
oeV<i`03o`000?mHTngoF9?]00OoF9?]1_l00013oookJPSo00009?oonfX001Wooo]Z0ol007l3oook
JP?o001o1_oonfX6o`000003oookJ_l0003o]k?E00ko]k?E0_l00003okNbe003o`000?ng/]Co]k;D
017o]k;D00?o0000okRbe?nh/]@00_nh/]@00ol0003o^;;CokRbd`0<okRbd`03o`000?nh/]?o^;;C
00go^;;C0_l00003okRadP03o`000?ni/M;o^K7B017o^K7B00Co0000okVbd_ni/];o^K;B0_l0000?
okVadP03o`000?ni/M7o^K7A00[o^K7A00?o0000okVadOni/M401?ni/M400ol0003o^;3AokR`d@0:
okR`d@?o00000onh/=401?l0003o^;3Ao`000?l0000@okN`dP03o`000?nf[m;o]ZoB00_o]ZoB00?o
0000okF`done/=<00_ne/=<00ol0003o/ZkDok:^e00?ok:^e003o`000?n]ZmKo[J_F00Wo[J_F0_l0
0005ojb]f003o`000?nUZM[oYJWJ00koYJWJ00?o0000oibTfonLY=/03?nLY=/00ol0003oTYkLoi:N
g00>oi:Ng003o`000?n7V=goQiSM00coQiSM00?o0000ogbBg_mlT]h02omlT]h00ol0003oLhkOog>>
g`0;og>>g`03o`000?m[S>7oJhcQ00_oJhcQ00?o0000ofB<homTS><02omTS><00ol0003oGhkWoen>
i`06oen>i`Go000000?oGX?No`000?mKQ^803OmKQ^800ol0003oFHcWoeV<i`0<oeV<i`03o`000?mH
TngoF9?]00[oF9?]0ol00013oookJPOo00009?oonfX001Wooo]Z0ol007l3oookJP?o001o1_oonfX6
o`0000;ooo]Z00?o0000okNceOng/mD02ong/mD00ol0003o]k;DokNbe004okNbe003o`000?ng/]Co
]k;D017o]k;D00Co0000okRbe?l0003o00004?nh/]<00ol0003o^;;CokRbd`0;okRbd`03o`000?nh
/M;o^;7B00Co^;7B00?o0000okVad_ni/M804Oni/M800ol0003o^K;Bo`00000AokVadP03o`000?ni
/M7o^K7A00So^K7A0_l00007okVad@03o`000?nh/=7o^;3A00So^;3A0_l00006okR`d@;o00004ong
/=800ol0003o]ZoBokJ_dP08okJ_dP;o00001_ne/=<00ol0003o/ZkDok:^e00?ok:^e003o`000?n]
ZmKo[J_F00Go[J_F0ol00008ojb]f003o`000?nUZM[oYJWJ00goYJWJ00?o0000oibTfonLY=/03OnL
Y=/00ol0003oTYkLoi:Ng00=oi:Ng003o`000?n7V=goQiSM00coQiSM00?o0000ogbBg_mlT]h03?ml
T]h00ol0003oLhkOog>>g`0;og>>g`03o`000?m[S>7oJhcQ00_oJhcQ00?o0000ofB<homTS><02omT
S><00ol0003oGhkWoen>i`0:oen>i`Ko00002omKQ^800ol0003oFHcWoeV<i`0;oeV<i`03o`000?mH
TngoF9?]00[oF9?]00?o0000oeRCkOl00000@ooonfX8o`0002?ooo]Z000IoookJP?o001o0ooonfX3
o`00O`Kooo]Z1_l00003oookJP03o`000?ng/mGo]k?E00So]k?E0_l00007okNbe003o`000?ng/]Co
]k;D017o]k;D0_l0000CokRbd`03o`000?nh/]?o^;;C00So^;;C0_l00007okRadP03o`000?ni/M;o
^K7B017o^K7B0_l0000CokVadP03o`000?ni/M7o^K7A00Go^K7A0_l0000:okVad@03o`000?nh/=7o
^;3A00Co^;3A0ol00007okR`d@03o`000?nh/=;o000001?o]k3B00?o0000okJ_d_nf[m801_nf[m82
o`0000So]K3C00?o0000ok:^e?nb[]@03onb[]@00ol0003o[J_Fojf[eP03ojf[eP;o00002on/[MP0
0ol0003oYJWJojFYfP0>ojFYfP03o`000?nLY=_oW:CK00goW:CK00?o0000oi:Ng?nBW]`02OnBW]`L
o`0000GoO9;N00?o0000og>>gomcS]l02omcS]l00ol0003oJhcQof^<h@0<of^<h@03o`000?mTS>?o
I8cS00[oI8cS00?o0000oen>iomOS^L03?mOS^L01?l0003oG9;[oebBjomLT^/6o`0000GoFhKR00?o
0000oeV<iomIS>L03?mIS>L00ol0003oF9?]oeRCk@0:oeRCk@03o`000?mHTngo000004?ooo]Z2?l0
000RoookJP006OoonfX3o`00O`?ooo]Z0ol007l6oookJPGo00001OoonfX00ol0003o]k?EokNce@05
okNce@;o00002_ng/]@00ol0003o]k;DokNbe00?okNbe003o`000?ng/]Co000001Co^;;C00?o0000
okRbdonh/]<01Onh/]<2o`0000[o^;7B00?o0000okVad_ni/M803oni/M800ol0003o^;7Bo`00000D
okVadP03o`000?ni/M7o^K7A00?o^K7A00?o0000okVadOni/M402_ni/M401?l0003o^;3AokR`dOnh
/=43o`0000So^;3A0_l00003okR`dP03o`000?ng/=;o]k3B017o]k3B00?o0000okJ_d_nf[m800onf
[m82o`0000_o]K3C00?o0000ok:^e?nb[]@03onb[]@00ol0003o[J_Fo`000002o`0000ko[:gH00?o
0000ojFYf_nUZMX03OnUZMX00ol0003oW:CKoibTf`0=oibTf`03o`000?nBW]coTYkL00;oTYkL1ol0
0004oi2ShP03o`000?n5WN?oQIgS00coQIgS00?o0000og^Ii?mkVN@01_mkVN@;o`0000WoLhkO00?o
0000of^<hOm[S>402om[S>400ol0003oI8cSofB<h`0;ofB<h`03o`000?mOS^OoGhkW00coGhkW00?o
0000oebBjomLT^/01_mLT^/5o`000003oe^6h_l0003oFHcW00goFHcW00?o0000oeRCkOmHTnd02_mH
Tnd00ol0003oF9?]o`000013oookJPOo00008_oonfX001Wooo]Z0ol007l3oookJP?o001o1_oonfX5
o`0000Gooo]Z00?o0000okNceOng/mD01?ng/mD00ol0003o]k;DokNbe00;okNbe003o`000?ng/]Co
]k;D00co]k;D0_l00003okNbe003o`000?nh/]?o^;;C017o^;;C00?o0000okRbdonh/]<01?nh/]<0
0ol0003o^;7BokRadP0;okRadP03o`000?ni/M;o^K7B00co^K7B0_l00003okRadP03o`000?ni/M;o
^K7B017o^K7B00Co0000okVadOni/M7o^K7A0_l0000>okVad@?o00002_nh/=400ol0003o^;3BokR`
dP04okR`dP03o`000?ng/=;o]k3B013o]k3B00?o0000okJ_d_nf[m800_nf[m800ol0003o]K3CokF`
d`0;okF`d`03o`000?nb[]Co/ZkD00oo/ZkD0_l0000Aojb]f003o`000?nUZM[oYJWJ00koYJWJ00?o
0000oibTfonLY=/02onLY=/6o`0000coT:?R00?o0000ohFMhon5WN<03?n5WN<00ol0003oNiWTog^I
i00;og^Ii003o`000?mbU^KoLYKV00;oLYKV1ol00002og>>g`03o`000?m[S>7oJhcQ00coJhcQ00?o
0000ofB<homTS><02omTS><00ol0003oGhkWoen>i`0<oen>i`03o`000?mLT^_oG9;[00[oG9;[1_l0
000:oeV<i`03o`000?mHTngoF9?]00_oF9?]0_l00013oookJPSo00008OoonfX001Wooo]Z0ol007l3
oookJP?o001o1OoonfX6o`0000Kooo]Z00Co0000okNceOng/mGo]k?E0_l0000?okNbe003o`000?ng
/]Co]k;D00[o]k;D00?o0000okNbe?ng/]@01?ng/]@00ol0003o^;;CokRbd`0AokRbd`04o`000?nh
/]?o^;;CokRbd`;o00003onh/M800ol0003o^K7BokVadP0:okVadP03o`000?nh/M;o^;7B00Co^;7B
00?o0000okVad_ni/M804Oni/M800ol0003o^K7Ao`00000=okVad@?o000000?o^K7Ao`000?nh/=40
2?nh/=42o`0000Oo^;3B00?o0000okN`d_ng/=804Ong/=801?l0003o]ZoBo`000?l0000?okF`d`03
o`000?nb[]Co/ZkD00co/ZkD0_l000000ona/=Oo0000ojb]f00Aojb]f003o`000?nUZM[oYJWJ00ko
YJWJ00?o0000oibTfonLY=/01OnLY=/5o`0000;oVZSP00?o0000oi2Sh_n@Xn803_n@Xn800ol0003o
QIgSohFMh`0;ohFMh`03o`000?mkVNCoNiWT00coNiWT00?o0000og:Fi_mbU^H02?mbU^H8o`0000Wo
JhcQ00?o0000ofB<homTS><02omTS><00ol0003oGhkWoen>i`0<oen>i`03o`000?mLT^_oG9;[00co
G9;[00Co0000oe^Il?mKVO3oFiW`1_l00005oeV<i`03o`000?mHTngoF9?]00[oF9?]00?o0000oeRC
kOl00000@ooonfX8o`00023ooo]Z000JoookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX6o`00
00Oooo]Z00?o0000okNceOl000004Ong/]@00ol0003o]k;DokNbe008okNbe0;o00002?ng/]@00ol0
003o^;;CokRbd`0AokRbd`03o`000?nh/]?o0000017o^;7B00?o0000okVad_ni/M802?ni/M82o`00
00Oo^;7B00?o0000okVad_ni/M804Oni/M82o`0000_o^K7A0ol00004okVad@03o`000?nh/=7o^;3A
00Go^;3A0_l0000:okR`dP03o`000?ng/=;o]k3B013o]k3B0_l0000BokF`d`03o`000?nb[]Co/ZkD
00Wo/ZkD0_l00004ok6`e`03o`000?n/[MSo[:gH013o[:gH00?o0000ojFYf_nUZMX03OnUZMX00ol0
003oW:CKoibTf`05o`0000SoVZSP00?o0000oi2Sh_n@Xn803On@Xn800ol0003oQIgSohFMh`0<ohFM
h`03o`000?mkVNCoNiWT00_oNiWT00?o0000og:Fi_mbU^H02ombU^H00ol0003oJYGXofZEj002ofZE
j0So00000_m[S>400ol0003oI8cSofB<h`0;ofB<h`03o`000?mOS^OoGhkW00coGhkW00?o0000oebB
jomLT^/03?mLT^/00ol0003oFiW`oe^Il006oe^Il0Go000000?oFHcWo`000?mHTnd02omHTnd00ol0
003oF9?]o`000013oookJPOo00008?oonfX001[ooo]Z1ol007l6oookJPKo00002?oonfX00ol0003o
]k;DokNbe00AokNbe003o`000?ng/]Co]k;D00Go]k;D0_l0000:okNbe003o`000?nh/]?o^;;C017o
^;;C0_l0000CokRadP03o`000?ni/M;o^K7B00Go^K7B0_l0000:okRadP03o`000?ni/M;o^K7B00oo
^K7B00?o0000okVadOl000002?ni/M43o`0000So^K7A00?o0000okR`dOnh/=400onh/=400ol0003o
^;3BokR`dP0;okR`dP03o`000?ng/=;o]k3B00go]k3B0_l000000ong/M?o0000okF`d`0AokF`d`03
o`000?nb[]Co/ZkD00Oo/ZkD0_l00007ok6`e`03o`000?n/[MSo[:gH00oo[:gH00?o0000ojFYf_nU
ZMX03?nUZMX4o`0000koVZSP00?o0000oi2Sh_n@Xn803On@Xn800ol0003oQIgSohFMh`0<ohFMh`03
o`000?mkVNCoNiWT00_oNiWT00?o0000og:Fi_mbU^H02ombU^H00ol0003oJYGXofZEj009ofZEj0Oo
00002_mTS><00ol0003oGhkWoen>i`0<oen>i`03o`000?mLT^_oG9;[00coG9;[00?o0000oe^Il?mK
VO002_mKVO06o`0000WoF9?]00?o0000oeRCkOl00000@_oonfX8o`0001oooo]Z000KoookJPGo001o
1ooonfX6o`0000Sooo]Z00?o0000okNbe?ng/]@04_ng/]@00ol0003o]k;DokNbe003okNbe003o`00
0?ng/]Co]k;D00_o]k;D00?o0000okRbdonh/]<03_nh/]<2o`000003okRadol0003o^;7B01?o^;7B
00?o0000okVad_ni/M800oni/M800ol0003o^;7BokRadP0;okRadP03o`000?ni/M;o^K7B00co^K7B
0_l00003okVad@03o`000?ni/M7o^K7A00;o^K7A0ol0000;okVad@04o`000?nh/=7o^;3AokR`d@;o
00003onh/=800ol0003o]k3BokN`dP0;okN`dP03o`000?ng/M?o]k7C00;o]k7C00?o0000okF`done
/=<04?ne/=<00ol0003o/ZkDok:^e004ok:^e0;o00002Ona/=L00ol0003o[:gHojb]f00@ojb]f003
o`000?nUZM[oYJWJ00SoYJWJ0ol00002ojB]gP03o`000?nJZ>3oVZSP00goVZSP00?o0000oi2Sh_n@
Xn803_n@Xn800ol0003oQIgSohFMh`0;ohFMh`03o`000?mkVNCoNiWT00coNiWT00?o0000og:Fi_mb
U^H02ombU^H00ol0003oJYGXofZEj00;ofZEj004o`000?mTU^coI9K/ofBFk0Go00001OmTS><00ol0
003oGhkWoen>i`0<oen>i`03o`000?mLT^_oG9;[00coG9;[00?o0000oe^Il?mKVO003?mKVO001?l0
003oFj3doe^Pm?mKX?@6o`0000?oF9?]00?o0000oeRCkOl00000@ooonfX8o`0001kooo]Z000Woook
JPGo00002_oonfX00ol0003o]k;DokNbe00AokNbe004o`000?ng/]Co]k;DokNbe0;o00003ong/]@0
0ol0003o^;;CokRbd`0<okRbd`03o`000?nh/M?o^;7C00;o^;7C00?o0000okRad_nh/M804Onh/M80
1?l0003o^K7BokVad_ni/M82o`0000oo^;7B00?o0000okVad_ni/M802_ni/M800ol0003o^K7AokVa
d@04okVad@04o`000?ni/M7o0000o`0000oo^K7A00?o0000okR`dOl000004Onh/=800ol0003o]k3B
okN`dP09okN`dP;o00001_ng/M<00ol0003o]K3CokF`d`0?okF`d`03o`000?nb[]Co/ZkD00;o/ZkD
0_l0000<ok6`e`03o`000?n/[MSo[:gH00oo[:gH00?o0000ojFYf_nUZMX01?nUZMX4o`0000KoY:gN
00?o0000oiZXh?nJZ>003OnJZ>000ol0003oT:?Roi2ShP0=oi2ShP03o`000?n5WN?oQIgS00coQIgS
00?o0000og^Ii?mkVN@02omkVN@00ol0003oLYKVog:FiP0<og:FiP03o`000?mZUNSoJYGX00_oJYGX
00?o0000ofBFk?mTU^`01OmTU^`5o`000003ofB<hol0003oGhkW00goGhkW00?o0000oebBjomLT^/0
3?mLT^/00ol0003oFiW`oe^Il00<oe^Il003o`000?mKX?CoFj3d00KoFj3d1Ol000000omHTngo0000
oookJP12oookJPOo00007_oonfX002Oooo]Z1Ol0000;oookJP03o`000?ng/]Co]k;D017o]k;D00?o
0000okNbe?l000004_ng/]@00ol0003o^;;CokRbd`09okRbd`;o00001_nh/M<00ol0003o^;7BokRa
dP0AokRadP03o`000?ni/M;o0000017o^;7B00?o0000okVad_ni/M802?ni/M82o`0000Ko^K7A0ol0
000AokVad@;o00004onh/=800ol0003o]k3BokN`dP06okN`dP;o00002?ng/M<00ol0003o]K3CokF`
d`0@okF`d`04o`000?nb[]Co0000o`0000oo/K3G00?o0000ojb]f?n/[MP03on/[MP00ol0003oYJWJ
ojFYfP03o`0000_oY:gN00?o0000oiZXh?nJZ>003OnJZ>000ol0003oT:?Roi2ShP0=oi2ShP03o`00
0?n5WN?oQIgS00_oQIgS00?o0000og^Ii?mkVN@03?mkVN@00ol0003oLYKVog:FiP0;og:FiP03o`00
0?mZUNSoJYGX00coJYGX00?o0000ofBFk?mTU^`02OmTU^`7o`0000WoGhkW00?o0000oebBjomLT^/0
3OmLT^/00ol0003oFiW`oe^Il00<oe^Il003o`000?mKX?CoFj3d00[oFj3d0ol00012oookJPSo0000
7OoonfX002Oooo]Z1Ol0000<oookJP03o`000?ng/]Co]k;D013o]k;D0_l0000DokNbe003o`000?nh
/]?o^;;C00Ko^;;C0_l00009okRad`03o`000?nh/M;o^;7B013o^;7B0_l0000CokRadP03o`000?ni
/M;o^K7B00Go^K7B0_l00005okVad@?o00000_ni/M400ol0003o^K7AokVad@0>okVad@03o`000?ni
/M7o000001Co^;3B00?o0000okN`d_ng/=800ong/=82o`0000_o]k7C00?o0000okF`done/=<03one
/=<2o`00017o/K3G00?o0000ojb]f?n/[MP03on/[MP3o`0000ooY:gN00?o0000oiZXh?nJZ>003?nJ
Z>000ol0003oT:?Roi2ShP0>oi2ShP03o`000?n5WN?oQIgS00_oQIgS00?o0000og^Ii?mkVN@02omk
VN@00ol0003oLYKVog:FiP0<og:FiP03o`000?mZUNSoJYGX00_oJYGX00?o0000ofBFk?mTU^`02omT
U^`00ol0003oHI[_of6Jk`02of6Jk`So00000_mOS^L00ol0003oG9;[oebBj`0<oebBj`03o`000?mK
VO3oFiW`00goFiW`00?o0000oe^Pm?mKX?@02_mKX?@2o`0004?ooo]Z2?l0000LoookJP009_oonfX6
o`0000gooo]Z00?o0000okNbe?ng/]@03_ng/]@00ol0003o][7Do`00000DokNbe003o`000?nh/]?o
^;;C00Co^;;C0_l0000;okRad`03o`000?nh/M;o^;7B00ko^;7B0_l000000onh/M;o0000okRadP0C
okRadP03o`000?ni/M;o^K7B00?o^K7B00?o0000okVadOni/M400_ni/M43o`0000Go^K7A00?o0000
okVadOni/M403?ni/M42o`0000?o^K7A00?o0000okR`d_nh/=804Onh/=800ol0003o]k3BokN`dP02
okN`dP03o`000?ng/M?o]k7C00co]k7C00?o0000okF`done/=<03?ne/=<2o`000003okFaeOl0003o
/K3G017o/K3G00?o0000ojb]f?n/[MP02on/[MP3o`000003ojbag?l0003oY:gN00ooY:gN00?o0000
oiZXh?nJZ>003OnJZ>000ol0003oT:?Roi2ShP0=oi2ShP03o`000?n5WN?oQIgS00coQIgS00?o0000
og^Ii?mkVN@02omkVN@00ol0003oLYKVog:FiP0<og:FiP03o`000?mZUNSoJYGX00_oJYGX00?o0000
ofBFk?mTU^`02omTU^`00ol0003oHI[_of6Jk`09of6Jk`Oo00002omLT^/00ol0003oFiW`oe^Il00=
oe^Il003o`000?mKX?CoFj3d00WoFj3d00?o0000oe^Pm?l00000@ooonfX7o`0001cooo]Z000Voook
JPKo00003_oonfX00ol0003o]k;DokNbe00;okNbe0;o00000onf/M@00ol0003o]k;DokNbe00BokNb
e003o`000?nh/]?o^;;C00;o^;;C00?o0000okRadonh/M<03?nh/M<00ol0003o^;7BokRadP0<okRa
dP03o`000?nh/M;o^;7B00;o^;7B00?o0000okRad_nh/M804Onh/M801?l0003o^K7BokVad_ni/M82
o`0000;o^K7A0ol00009okVad@03o`000?ni/M7o^K7A00[o^K7A00?o0000okVadOni/M401?ni/M40
0ol0003o^;3BokR`dP0AokR`dP04o`000?ng/=;o0000o`0000oo]k7C00?o0000okF`done/=<02_ne
/=<2o`0000Co]K7E00?o0000ok6`eona/=L04?na/=L00ol0003o[:gHojb]f007ojb]f0?o00001On/
/M`00ol0003oY:gNojB]gP0>ojB]gP03o`000?nJZ>3oVZSP00goVZSP00?o0000oi2Sh_n@Xn803On@
Xn800ol0003oQIgSohFMh`0;ohFMh`03o`000?mkVNCoNiWT00coNiWT00?o0000og:Fi_mbU^H02omb
U^H00ol0003oJYGXofZEj00<ofZEj003o`000?mTU^coI9K/00_oI9K/00?o0000of6JkomQV^l02omQ
V^l01?l0003oGYkboejNl_mNW_86o`0000GoG9;[00?o0000oe^Il?mKVO003OmKVO000ol0003oFj3d
oe^Pm00:oe^Pm003o`000?mKX?Co000004;ooo]Z2?l0000KoookJP009_oonfX6o`0000kooo]Z00?o
0000okNbe?ng/]@02Ong/]@2o`0000Ko][7D00?o0000okNbe?ng/]@04_ng/]@01?l0003o^;;Co`00
0?l0000@okRad`03o`000?nh/M;o^;7B00Wo^;7B0_l00006okRadP03o`000?nh/M;o^;7B017o^;7B
00Co0000okVad_l0003o^K7A0ol0000=okVad@03o`000?ni/M7o^K7A00Oo^K7A0_l00007okVad@03
o`000?nh/=;o^;3B017o^;3B0_l0000BokNad`03o`000?ne/=?o]K3C00Oo]K3C0_l00007okFae@03
o`000?na/=Oo/K3G00oo/K3G00?o0000ojb]f?n/[MP01?n/[MP3o`0000So[;7L00?o0000ojB]g_nT
[Mh03onT[Mh00ol0003oVZSPoiZXh00<oiZXh003o`000?n@Xn;oT:?R00[oT:?R6ol00005og^Ii003
o`000?mbU^KoLYKV00coLYKV00?o0000ofZEj?mZUNP02omZUNP00ol0003oI9K/ofBFk00;ofBFk003
o`000?mQV^ooHI[_00coHI[_00?o0000oejNl_mNW_801_mNW_85o`000003oebBjol0003oFiW`00ko
FiW`00?o0000oe^Pm?mKX?@02_mKX?@00ol0003oFj3do`000012oookJPOo00006ooonfX002Kooo]Z
1_l0000?oookJP03o`000?ng/]Co]k;D00Oo]k;D00?o0000okJae?nf/M@01onf/M@00ol0003o]k;D
okNbe00AokNbe0;o00004onh/M<00ol0003o^;7BokRadP06okRadP;o00002Onh/M800ol0003o^;7B
okRadP0@okRadPCo00004?ni/M400ol0003o^K7AokVad@05okVad@;o00002_ni/M400ol0003o^;3B
okR`dP0?okR`dP03o`000?nh/M;o000001?o]k7C00?o0000okF`done/=<01?ne/=<2o`0000Wo]K7E
00?o0000ok6`eona/=L04?na/=L00ol0003o[:gHojb]f003o`0000co[;7L00?o0000ojB]g_nT[Mh0
3_nT[Mh00ol0003oVZSPoiZXh00=oiZXh003o`000?n@Xn;oT:?R00;oT:?R1ol00004ohjYj003o`00
0?n3YN[oPjGZ00_oPjGZ00?o0000ogVQk?miXN`01_miXN`?o`0000KoLYKV00?o0000ofZEj?mZUNP0
2omZUNP00ol0003oI9K/ofBFk00;ofBFk003o`000?mQV^ooHI[_00coHI[_00?o0000oejNl_mNW_80
2_mNW_8<o`0000KoFiW`00?o0000oe^Pm?mKX?@02_mKX?@00ol0003oFj3do`000012oookJPOo0000
6_oonfX002Kooo]Z1Ol0000AoookJP03o`000?ng/]Co]k;D00Co]k;D0_l0000;okJae003o`000?ng
/]Co]k;D00ko]k;D0_l000000ong/M?o0000okRad`0BokRad`03o`000?nh/M;o^;7B00Co^;7B0_l0
000;okRadP03o`000?nh/M;o^;7B00ko^;7B1?l0000CokVad@03o`000?ni/M7o^K7A00?o^K7A00?o
0000okVadOni/M402oni/M400ol0003o^;3BokR`dP0<okR`dP;o00000onh/M800ol0003o]k7CokNa
d`0@okNad`03o`000?ne/=?o]K3C00;o]K3C0_l0000<okFae@03o`000?na/=Oo/K3G00oo/K3G0ol0
000@ojbag003o`000?nT[MkoY:gN00koY:gN00?o0000oiZXh?nJZ>002_nJZ>07o`0000coSZWX00?o
0000oh>Uj_n3YNX02on3YNX00ol0003oNJ7/ogVQk00;ogVQk003o`000?maWnkoLIo^00KoLIo^3?l0
0008ofZEj003o`000?mTU^coI9K/00coI9K/00?o0000of6JkomQV^l03?mQV^l00ol0003oGYkboejN
lP0;oejNlP03o`000?mMYOKoGJGf00OoGJGf3?l00007oe^Pm004o`000?mKX?CoFj3do`00047ooo]Z
2?l0000IoookJP009_oonfX5o`0001;ooo]Z00Co0000okNbe?ng/]Co]k;D0_l0000>okJae003o`00
0?ng/]Co]k;D00co]k;D00?o0000okNadong/M<00_ng/M<00ol0003o^;7CokRad`0AokRad`03o`00
0?nh/M;o^;7B00;o^;7B00?o0000okRad_nh/M803?nh/M800ol0003o^;7BokRadP0;okRadP?o0000
0onh/=400ol0003o^K7AokVad@0@okVad@04o`000?ni/M7o^K7AokVad@;o00003oni/M400ol0003o
^;3BokR`dP0:okR`dP03o`000?nh/M;o^;7B00Co^;7B00?o0000okNadong/M<04?ng/M<01?l0003o
]K3Co`000?l0000?okFae@03o`000?na/=Oo/K3G00co/K3G0_l000000ona/m[o0000ojbag00@ojba
g003o`000?nT[MkoY:gN00ooY:gN00?o0000oiZXh?nJZ>000_nJZ>07o`0000?oVJkV00?o0000ohjY
j?n>ZNP03_n>ZNP00ol0003oPjGZoh>UjP0;oh>UjP03o`000?miXNcoNJ7/00_oNJ7/00?o0000og6O
k_maWnh03?maWnh00ol0003oJYo`ofZOl002ofZOl0Oo00000_mZUNP00ol0003oI9K/ofBFk00<ofBF
k003o`000?mQV^ooHI[_00coHI[_00?o0000oejNl_mNW_802omNW_800ol0003oGJGfoefUmP0=oefU
mP03o`000?mMZoWoGJ_i00;oGJ_i2Ol00002oe^Pm003o`000?oonf[ooo]Z03oooo]Z1ol0000Ioook
JP009OoonfX6o`0001?ooo]Z00?o0000okNbe?l000004?nf/M@00ol0003o]k;DokNbe00:okNbe0;o
00001_ng/M<00ol0003o^;7CokRad`0AokRad`04o`000?nh/M;o0000o`00013o^;7B00?o0000okRa
d_nh/M801onh/M84o`0000Ko^;3A00?o0000okVadOni/M404?ni/M400ol0003o^K7Ao`00000AokVa
d@03o`000?nh/=;o^;3B00So^;3B0_l00007okRadP03o`000?ng/M?o]k7C013o]k7C0_l0000AokFa
e@03o`000?na/=Oo/K3G00[o/K3G0_l00004ok6cfP03o`000?n//Mco[;7L00oo[;7L00?o0000ojB]
g_nT[Mh03_nT[Mh5o`0000_oVJkV00?o0000ohjYj?n>ZNP03On>ZNP00ol0003oPjGZoh>UjP0<oh>U
jP03o`000?miXNcoNJ7/00_oNJ7/00?o0000og6Ok_maWnh03?maWnh00ol0003oJYo`ofZOl008ofZO
l0So00002OmTU^`00ol0003oHI[_of6Jk`0<of6Jk`03o`000?mNW_;oGYkb00coGYkb00?o0000oefU
m_mMYOH03OmMYOH00ol0003oGJ_ioef[n@0:oef[n@Co0000@?oonfX8o`0000kooo]Z0ol007l7oook
JP009OoonfX6o`0001Cooo]Z00?o0000okJae?nf/M@04?nf/M@00ol0003o]k;DokNbe007okNbe0;o
00002?ng/M<00ol0003o^;7CokRad`0AokRad`;o00004onh/M800ol0003o^;7BokRadP03okRadPGo
00002?nh/=400ol0003o^K7AokVad@0@okVad@;o00004oni/M400ol0003o^;3BokR`dP05okR`dP;o
00002_nh/M800ol0003o]k7CokNad`0>okNad`03o`000?ng/]Co000001;o]K7E00?o0000ok6`eona
/=L01ona/=L2o`0000Oo/K?J00?o0000ojbag?n//M`03_n//M`00ol0003oY:gNojB]gP0;ojB]gP?o
000000?oXk;So`000?nI[^H03_nI[^H00ol0003oSZWXohjYj00=ohjYj003o`000?n3YN[oPjGZ00_o
PjGZ00?o0000ogVQk?miXN`03?miXN`00ol0003oLIo^og6OkP0<og6OkP03o`000?mZWo3oJYo`00[o
JYo`00?o0000ofFQl_mUXO800_mUXO88o`0000;oI9K/00?o0000of6JkomQV^l03?mQV^l00ol0003o
GYkboejNlP0<oejNlP03o`000?mMYOKoGJGf00goGJGf00?o0000oef[nOmMZoT02OmMZoT01Ol0003o
GJ_ioef[nOmMZoWo0000043ooo]Z2?l0000=oookJP?o001o1ooonfX002Gooo]Z1_l0000DoookJP03
o`000?nf/MCo][7D017o][7D00?o0000okNbe?ng/]@01?ng/]@2o`0000_o]k7C00?o0000okRadonh
/M<03onh/M<00ol0003o]k3Bo`00000CokRadP03o`000?nh/M;o^;7B00?o000000?o^;7Bo`000?l0
00002onh/=400ol0003o^K7AokVad@0=okVad@;o000000?o^K3Ao`000?ni/M404oni/M400ol0003o
^;3BokR`dP03okR`dP03o`000?nh/M;o^;7B00[o^;7B00?o0000okNadong/M<03?ng/M<2o`0000?o
]k;D00?o0000okFaeOne/MD04?ne/MD00ol0003o/K3Gok6`e`04ok6`e`;o00002Ona/mX00ol0003o
[;7Lojbag00?ojbag003o`000?nT[MkoY:gN00OoY:gN0ol00005oj>bh`03o`000?nI[^KoVJkV00go
VJkV00?o0000ohjYj?n>ZNP03On>ZNP00ol0003oPjGZoh>UjP0;oh>UjP03o`000?miXNcoNJ7/00co
NJ7/00?o0000og6Ok_maWnh02omaWnh00ol0003oJYo`ofZOl00;ofZOl003o`000?mUXO;oIJ7b00Wo
IJ7b3?l00006of6Jk`03o`000?mNW_;oGYkb00coGYkb00?o0000oefUm_mMYOH03OmMYOH00ol0003o
GJ_ioef[n@09oef[n@05o`000?mMZoWoGJ_ioef[nOl00000@?oonfX7o`0000gooo]Z0ol007l7oook
JP009OoonfX6o`0001Gooo]Z00?o0000okJae?nf/M@04Onf/M@00ol0003o]k;DokNbe002okNbe003
o`000?ng/M?o]k7C00co]k7C00?o0000okRadonh/M<03?nh/M<2o`0000?o]k3B00?o0000okRad_nh
/M804?nh/M83o`0000?o^;7B00?o0000okR`dOnh/=403?nh/=400ol0003o^K7AokVad@0;okVad@03
o`000?ni/=7o^K3A00;o^K3A00?o0000okVadOni/M404Oni/M401?l0003o^;3BokR`d_nh/=82o`00
00ko^;7B00?o0000okNadong/M<02_ng/M<00ol0003o]k;DokNbe004okNbe003o`000?ne/MGo]K7E
00oo]K7E00?o0000ok6`eona/=L00_na/=L2o`0000co/K?J00?o0000ojbag?n//M`03on//M`00ol0
003oY:gNojB]gP03ojB]gP?o00002OnS/^<00ol0003oVJkVoiV^iP0=oiV^iP03o`000?n>ZNSoSZWX
00coSZWX00?o0000oh>Uj_n3YNX03?n3YNX00ol0003oNJ7/ogVQk00;ogVQk003o`000?maWnkoLIo^
00coLIo^00?o0000ofZOl?mZWo002omZWo000ol0003oIJ7bofFQlP0;ofFQlP03o`000?mQYOGoHJGe
00KoHJGe3?l0000:oejNlP03o`000?mMYOKoGJGf00goGJGf00?o0000oef[nOmMZoT02OmMZoT01Ol0
003oGJ_ioef[nOmMZoWo000003oooo]Z2?l0000<oookJP?o001o1ooonfX002Gooo]Z1Ol0000Goook
JP03o`000?nf/MCo][7D017o][7D00Co0000okNbe?l0003o00004?ng/M<00ol0003o^;7CokRad`0:
okRad`03o`000?ng/=;o]k3B00Co]k3B00?o0000okRad_nh/M803?nh/M83o`0000;o^;7B00Co0000
okRad_l0003o00003onh/=400ol0003o^K7AokVad@09okVad@;o00001_ni/=400ol0003o^K7AokVa
d@0AokVad@03o`000?nh/=;o0000017o^;7B00?o0000okNadong/M<01ong/M<2o`0000Oo]k;D00?o
0000okFaeOne/MD04?ne/MD01?l0003o/K3Go`000?l0000?ok6cfP03o`000?n//Mco[;7L00ko[;7L
00?o0000ojB]g_nT[Mh00ol0000<oj>bh`03o`000?nI[^KoVJkV00goVJkV00?o0000ohjYj?n>ZNP0
3On>ZNP00ol0003oPjGZoh>UjP0;oh>UjP03o`000?miXNcoNJ7/00coNJ7/00?o0000og6Ok_maWnh0
3?maWnh00ol0003oJYo`ofZOl00;ofZOl003o`000?mUXO;oIJ7b00_oIJ7b00?o0000of6UmOmQYOD0
3?mQYOD00ol0003oGjWhoenYn002oenYn0Wo00000_mNW_800ol0003oGJGfoefUmP0=oefUmP03o`00
0?mMZoWoGJ_i00WoGJ_i00Go0000oef[nOmMZoWoGJ_io`00000ooookJPSo00002ooonfX3o`00O`Oo
oo]Z000UoookJPGo00006?oonfX00ol0003o][7DokJae00@okJae0;o00004_ng/M<00ol0003o^;7C
okRad`08okRad`;o00001ong/=800ol0003o^;7BokRadP0:okRadP;o00001Onh/M82o`0001;o^;3A
00?o0000okVadOni/M401_ni/M42o`0000Wo^K3A00?o0000okVadOni/M404?ni/M42o`0001;o^;7B
00?o0000okNadong/M<01Ong/M<2o`0000[o]k;D00?o0000okFaeOne/MD03one/MD2o`00017o/K?J
00?o0000ojbag?n//M`03_n//M`3o`00013oXk;S00?o0000oiV^i_nI[^H03OnI[^H00ol0003oSZWX
ohjYj00<ohjYj003o`000?n3YN[oPjGZ00coPjGZ00?o0000ogVQk?miXN`03?miXN`00ol0003oLIo^
og6OkP0<og6OkP03o`000?mZWo3oJYo`00_oJYo`00?o0000ofFQl_mUXO802omUXO800ol0003oHJGe
of6Um@0<of6Um@03o`000?mOZOSoGjWh00[oGjWh3Ol00006oefUmP03o`000?mMZoWoGJ_i00SoGJ_i
00?o0000oef[nOmMZoT00_mMZoT00ol0003ooo]ZoookJP0moookJPOo00002ooonfX3o`00O`Oooo]Z
000ToookJPKo00006?oonfX00ol0003o][7DokJae00>okJae0;o000000?o][7Co`000?ng/M<04_ng
/M<00ol0003o^;7CokRad`05okRad`;o00002_ng/=800ol0003o^;7BokRadP06okRadP?o00001_nh
/M800ol0003o^;3Bo`00000CokR`d@03o`000?ni/M7o^K7A00?o^K7A0_l0000;okV`d@03o`000?ni
/M7o^K7A00ko^K7A0_l000000oni/M;o0000okRadP0BokRadP03o`000?ng/M?o]k7C00?o]k7C00?o
0000okNbe?ng/]@02ong/]@00ol0003o]K7EokFae@0<okFae@;o000000?o][CHo`000?na/mX04Ona
/mX00ol0003o[;7Lojbag00:ojbag0?o000000?o[;KQo`000?nS/^<04OnS/^<00ol0003oVJkVoiV^
iP0=oiV^iP03o`000?n>ZNSoSZWX00coSZWX00?o0000oh>Uj_n3YNX03?n3YNX00ol0003oNJ7/ogVQ
k00<ogVQk003o`000?maWnkoLIo^00_oLIo^00?o0000ofZOl?mZWo003?mZWo000ol0003oIJ7bofFQ
lP0;ofFQlP03o`000?mQYOGoHJGe00coHJGe00?o0000oenYn?mOZOP03OmOZOP00ol0003oGZojoej_
nP06oej_nQWo0000?OoonfX8o`0000[ooo]Z0ol007l7oookJP009?oonfX6o`0001Wooo]Z00?o0000
okJae?nf/M@03?nf/M@00ol0003o][7CokJad`02okJad`03o`000?ng/M?o]k7C017o]k7C00?o0000
okRadonh/M<00onh/M<00ol0003o]k3BokN`dP0;okN`dP03o`000?nh/M;o^;7B00;o^;7B0ol00007
okRadP;o00000onh/=800ol0003o^;3AokR`d@0@okR`d@03o`000?ni/M7o^K7A00;o^K7A00?o0000
okV`dOni/=403?ni/=400ol0003o^K7AokVad@0<okVad@03o`000?ni/M;o^K7B00;o^K7B00?o0000
okRad_nh/M804?nh/M801?l0003o]k7CokNadong/M<2o`0000ko]k;D00?o0000okFaeOne/MD02_ne
/MD2o`0000Co][CH00?o0000ok6cf_na/mX04?na/mX00ol0003o[;7Lojbag006ojbag0?o00001On/
]^400ol0003oXk;Soj>bh`0?oj>bh`03o`000?nI[^KoVJkV00koVJkV00?o0000ohjYj?n>ZNP01On>
ZNP^o`0000GoLIo^00?o0000ofZOl?mZWo003?mZWo000ol0003oIJ7bofFQlP0;ofFQlP03o`000?mQ
YOGoHJGe00coHJGe00?o0000oenYn?mOZOP03OmOZOP00ol0003oGZojoej_nP0=oej_nP03o`000?mN
]?coG[Cl00SoG[Cl00?o0000oejdo?mN]?`00omN]?`00ol0003ooo]ZoookJP0koookJPSo00002Ooo
nfX3o`00O`Oooo]Z000ToookJPKo00006_oonfX00ol0003o][7DokJae009okJae0;o00001_nf/M<0
0ol0003o]k7CokNad`0@okNad`04o`000?nh/M?o^;7CokRad`;o00003ong/=84o`0000Wo^;7B00?o
0000okR`d_nh/=801?nh/=800ol0003o^;3AokR`d@0@okR`d@04o`000?ni/M7o0000o`00013o^K3A
00?o0000okVadOni/M402Oni/M42o`0000Ko^K7B00?o0000okRad_nh/M804?nh/M800ol0003o]k7C
o`00000AokNbe003o`000?ne/MGo]K7E00Oo]K7E0_l00007okJdf003o`000?na/m[o/K?J00oo/K?J
00?o0000ojbag?n//M`00on//M`3o`0000Wo[;KQ00?o0000oj>bhonS/^<03onS/^<00ol0003oVJkV
oiV^iP0<oiV^iPWo00001on</Nl00ol0003oPJgaoh6]l@0<oh6]l@03o`000?mhZ_;oN:[b00coN:[b
00?o0000ofnYm?m_ZO@01_m_ZO@?o`0000KoJYo`00?o0000ofFQl_mUXO802omUXO800ol0003oHJGe
of6Um@0<of6Um@03o`000?mOZOSoGjWh00goGjWh00?o0000oej_n_mN[oX03OmN[oX00ol0003oG[Cl
oejdo007oejdo003o`000?mN]?coG[Cl00CoG[Cl00?o0000oookJ_oonfX0>ooonfX7o`0000Wooo]Z
0ol007l7oookJP009?oonfX6o`0001_ooo]Z00?o0000okJae?nf/M@01_nf/M@2o`0000So][7C00?o
0000okNadong/M<04Ong/M<00ol0003o^;7Co`00000?okN`dP?o00002_nh/M82o`0000Oo^;3B00?o
0000okR`dOnh/=404?nh/=42o`0001?o^K3A00?o0000okVadOni/M401_ni/M42o`0000So^K7B00?o
0000okRad_nh/M804?nh/M82o`0001?o]k;D00?o0000okFaeOne/MD01?ne/MD2o`0000[o][CH00?o
0000ok6cf_na/mX03ona/mX00ol0003o[;7Lo`000002o`0000go[;KQ00?o0000oj>bhonS/^<03_nS
/^<00ol0003oVJkVoiV^iP07oiV^iPGo00000_nH]^`00ol0003oS;7_ohbak`0<ohbak`03o`000?n1
[O7oPJga00coPJga00?o0000ogRZl_mhZ_803?mhZ_800ol0003oKjWdofnYm00;ofnYm003o`000?mY
ZOKoJJWf00KoJJWf4?l00005ofFQlP03o`000?mQYOGoHJGe00coHJGe00?o0000oenYn?mOZOP03OmO
ZOP00ol0003oGZojoej_nP0=oej_nP03o`000?mN]?coG[Cl00OoG[Cl00?o0000oejdo?mN]?`01?mN
]?`00ol0003ooo]ZoookJP0joookJPOo00001_oonfX6o`00O`Oooo]Z000ToookJPGo00007?oonfX0
0ol0003o][7DokJae004okJae0;o00002onf/M<00ol0003o]k7CokNad`0@okNad`;o00003Ong/=83
o`0000?o]k3B00?o0000okRad_nh/M801Onh/M82o`0000[o^;3B00?o0000okR`dOnh/=403_nh/=40
0ol0003o^;3Ao`00000CokV`d@03o`000?ni/M7o^K7A00Co^K7A0_l0000;okVadP03o`000?nh/M;o
^;7B00go^;7B0_l000000oni/]?o0000okNbe00BokNbe003o`000?ne/MGo]K7E00;o]K7E0_l0000<
okJdf003o`000?na/m[o/K?J00oo/K?J0_l0000Aojbfh@03o`000?nS/^?oXk;S00koXk;S00Co0000
oiV^i_nI[^KoVJkV1Ol00008oiRfk003o`000?n</NooS;7_00coS;7_00?o0000oh6]lOn1[O403?n1
[O400ol0003oN:[bogRZlP0<ogRZlP03o`000?m_ZOCoKjWd00_oKjWd00?o0000ofVYm_mYZOH03OmY
ZOH00ol0003oI:_hofB[n005ofB[n0oo00001_mQYOD00ol0003oGjWhoenYn00=oenYn003o`000?mN
[o[oGZoj00goGZoj00?o0000oejdo?mN]?`01omN]?`00ol0003oG[Cloejdo004oejdo003o`000?oo
nf[ooo]Z03Sooo]Z2?l00006oookJPKo001o1ooonfX002Cooo]Z1Ol0000MoookJP03o`000?nf/MCo
][7D00;o][7D00?o0000okJadonf/M<03?nf/M<00ol0003o]k7CokNad`0=okNad`;o000000?o]k3C
o`000?ng/=802Ong/=83o`0000Oo]k3B00?o0000okRad_nh/M800onh/M800ol0003o^;3BokR`dP0:
okR`dP03o`000?nh/=7o^;3A00co^;3A0_l00003okR`d@03o`000?ni/=7o^K3A017o^K3A00?o0000
okVadOni/M400_ni/M400ol0003o^K7BokVadP0<okVadP03o`000?nh/M;o^;7B00_o^;7B00?o0000
okVbdoni/]<00_ni/]<00ol0003o]k;DokNbe00AokNbe004o`000?ne/MGo0000o`0000oo][CH00?o
0000ok6cf_na/mX02ona/mX3o`000003ok:hg_l0003o[;KQ013o[;KQ00?o0000oj>bhonS/^<03OnS
/^<5o`0000koV;K/00?o0000ohbakon</Nl03?n</Nl00ol0003oPJgaoh6]l@0<oh6]l@03o`000?mh
Z_;oN:[b00coN:[b00?o0000ofnYm?m_ZO@02om_ZO@00ol0003oJJWfofVYmP0=ofVYmP03o`000?mT
ZoSoI:_h00_oI:_h00?o0000of6^n_mQ[_X01OmQ[_XAo`0000KoGjWh00?o0000oej_n_mN[oX03OmN
[oX00ol0003oG[Cloejdo007oejdo003o`000?mN]?coG[Cl00CoG[Cl00?o0000oookJ_oonfX0=?oo
nfX3o`0000?ooo]Z1Ol00008oookJPCo001o1ooonfX002Cooo]Z1Ol0000NoookJP04o`000?nf/MCo
0000o`00013o][7C00?o0000okNadong/M<02ong/M<00ol0003o]k3CokN`d`02okN`d`03o`000?ng
/=;o]k3B00Co]k3B0ol0000:okN`dP04o`000?nh/M;o^;7BokRadP;o00003_nh/=800ol0003o^;3A
okR`d@0:okR`d@03o`000?nh/=7o^;3A00Co^;3A00?o0000okV`dOni/=404Oni/=401?l0003o^K7A
o`000?l0000?okVadP03o`000?nh/M;o^;7B00Wo^;7B0_l00006okVbd`03o`000?ng/]Co]k;D013o
]k;D0_l0000BokJdf003o`000?na/m[o/K?J00So/K?J0_l00005ok:hgP03o`000?n/]^7o[;KQ00oo
[;KQ00?o0000oj>bhonS/^<02OnS/^<3o`0000;oXk[Y00?o0000oiRfk?nH]^`03_nH]^`00ol0003o
S;7_ohbak`0=ohbak`03o`000?n1[O7oPJga00coPJga00?o0000ogRZl_mhZ_803?mhZ_800ol0003o
KjWdofnYm00;ofnYm003o`000?mYZOKoJJWf00goJJWf00?o0000ofB[n?mTZoP02omTZoP00ol0003o
HJkjof6^nP0<of6^nP03o`000?mO/__oGk;k00KoGk;k:_l0000`oookJPCo00002?oonfX00ol0003o
oo]ZoookJP09oookJP?o001o1ooonfX002?ooo]Z1_l0000OoookJP03o`000?nf/M?o][7C013o][7C
00?o0000okNadong/M<02Ong/M<2o`0000Ko]k3C00Co0000okN`d_ng/=;o]k3B0_l0000>okN`dP03
o`000?nh/M;o0000017o^;3B00?o0000okR`dOnh/=401onh/=42o`0000Oo^;3A00?o0000okV`dOni
/=404Oni/=42o`0001;o^K7B00?o0000okRad_nh/M801_nh/M82o`0000Wo^K;C00?o0000okNbe?ng
/]@03Ong/]@2o`000003okRee_l0003o][CH017o][CH00?o0000ok6cf_na/mX01_na/mX2o`0000So
/[SN00?o0000ojbfhOn/]^403on/]^400ol0003oXk;Soj>bh`04oj>bh`Co00001_nS^^T00ol0003o
V;K/oiRfk00>oiRfk003o`000?n</NooS;7_00goS;7_00?o0000oh6]lOn1[O403?n1[O400ol0003o
N:[bogRZlP0<ogRZlP03o`000?m_ZOCoKjWd00_oKjWd00?o0000ofVYm_mYZOH03OmYZOH00ol0003o
I:_hofB[n00;ofB[n003o`000?mQ[_[oHJkj00coHJkj00?o0000oenbnomO/_/03OmO/_/00ol0003o
GkKloenfo00=oenfo003o`000?mO^ogoGk_m00KoGk_m00?o0000oenkoOmO^od01_mO^od00ol0003o
oo]ZoookJP0ZoookJP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP008ooonfX6o`0001oooo]Z
00?o0000okJadonf/M<04Onf/M<00ol0003o]k7CokNad`06okNad`;o00002Ong/=<3o`00013o]k3B
0_l0000BokR`dP03o`000?nh/=7o^;3A00Go^;3A0_l0000:okR`d@03o`000?ni/=7o^K3A00oo^K3A
00?o0000okVadOl000004oni/M800ol0003o^;7BokRadP03okRadP;o00002oni/]<00ol0003o]k;D
okNbe00<okNbe003o`000?nh]MKo^;GF00;o^;GF00?o0000okJdf?nf]=P04?nf]=P00ol0003o/K?J
ok6cfP02ok6cfP?o00002onb^=h00ol0003o[;KQojbfh@0?ojbfh@03o`000?nS/^?oXk;S00?o0000
2onS^^T00ol0003oV;K/oiRfk00>oiRfk003o`000?n</NooS;7_00goS;7_00?o0000oh6]lOn1[O40
3?n1[O400ol0003oN:[bogRZlP0<ogRZlP03o`000?m_ZOCoKjWd00_oKjWd00?o0000ofVYm_mYZOH0
3OmYZOH00ol0003oI:_hofB[n00;ofB[n003o`000?mQ[_[oHJkj00coHJkj00?o0000oenbnomO/_/0
3OmO/_/00ol0003oGkKloenfo00=oenfo003o`000?mO^ogoGk_m00KoGk_m00?o0000oenkoOmO^od0
1_mO^od00ol0003ooo]ZoookJP0VoookJP?o00004?oonfX00ol0003ooo]ZoookJP0BoookJP008ooo
nfX6o`00023ooo]Z00?o0000okJadonf/M<04Onf/M<00ol0003o]k7CokNad`03okNad`;o00002?ng
/=<4o`00013o]k3B0_l000000ong/=;o0000okR`dP0BokR`dP03o`000?nh/=7o^;3A00?o^;3A00?o
0000okR`dOnh/=402onh/=400ol0003o^K3AokV`d@0<okV`d@;o00000oni/M400ol0003o^K7BokVa
dP0@okVadP03o`000?nh/M;o^;7B00;o^;7B00?o0000okVbdoni/]<03?ni/]<00ol0003o]k;DokNb
e009okNbe0;o00001_nh]MH00ol0003o][CHokJdf00@okJdf004o`000?na/m[o0000o`0000oo/[SN
00?o0000ojbfhOn/]^403_n/]^43o`0000ooXk[Y00?o0000oiRfk?nH]^`03_nH]^`00ol0003oS;7_
ohbak`0=ohbak`03o`000?n1[O7oPJga00GoPJga7ol00005ofnYm003o`000?mYZOKoJJWf00goJJWf
00?o0000ofB[n?mTZoP02omTZoP00ol0003oHJkjof6^nP0<of6^nP03o`000?mO/__oGk;k00goGk;k
00?o0000oenfo?mO]_`03OmO]_`00ol0003oGk_moenko@06oenko@03o`000?mO^ogoGk_m00KoGk_m
00?o0000oookJ_oonfX08OoonfX4o`0001?ooo]Z00?o0000oookJ_oonfX04_oonfX002?ooo]Z1_l0
000QoookJP03o`000?nf/M?o][7C013o][7C00?o0000okNadong/M<00_ng/M<00ol0003o]k3CokN`
d`05okN`d`?o00001?ng/=<00ol0003o]k3BokN`dP0<okN`dP03o`000?ng/=;o]k3B00;o]k3B00?o
0000okR`d_nh/=804?nh/=801?l0003o^;3AokR`dOnh/=42o`0000oo^;3A00?o0000okV`dOni/=40
2_ni/=400ol0003o^K7AokVad@04okVad@03o`000?ni/M;o^K7B013o^K7B00Co0000okRad_l0003o
00004?ni/]<00ol0003o]k;DokNbe006okNbe0;o00002?nh]MH00ol0003o][CHokJdf00@okJdf0;o
00004Onb^=h00ol0003o[;KQojbfh@0;ojbfh@?o000000?o[;gVo`000?nS^^T04?nS^^T00ol0003o
V;K/oiRfk00=oiRfk003o`000?n</NooS;7_00[oS;7_2ol00007ogjfm`03o`000?me/oSoMK?h00go
MK?h00?o0000offanOm]/OT01Om]/OTOo`0000GoI:_h00?o0000of6^n_mQ[_X03?mQ[_X00ol0003o
Gk;koenbn`0=oenbn`03o`000?mO]_coGkKl00goGkKl00?o0000oenkoOmO^od01OmO^od00ol0003o
Gk_moenko@07oenko@03o`000?oonf[ooo]Z01gooo]Z0ol0000GoookJP03o`000?oonf[ooo]Z01;o
oo]Z000SoookJPGo00008ooonfX00ol0003o][7CokJad`0@okJad`04o`000?ng/M?o0000o`0000Go
]k3C0ol00008okN`d`03o`000?ng/=;o]k3B00Wo]k3B0_l00006okN`dP03o`000?nh/=;o^;3B013o
^;3B00?o0000okR`dOl000004Onh/=400ol0003o^K3AokV`d@08okV`d@;o00001oni/M400ol0003o
^K7BokVadP0@okVadP;o00004_ni/]<00ol0003o]k;DokNbe004okNbe0;o00002onh]MH00ol0003o
][CHokJdf00=okJdf0;o000000?o]kWKo`000?nb^=h04Onb^=h00ol0003o[;KQojbfh@07ojbfh@?o
00001On/_NH00ol0003oXk[Yoj>jj@0?oj>jj@03o`000?nH]^coV;K/00goV;K/00?o0000ohbakon<
/Nl00_n</Nl7o`0000CoR[[e00?o0000ogjfmomn]_L03?mn]_L00ol0003oMK?hogFcn00=ogFcn003
o`000?m]/OWoKK7i00_oKK7i00?o0000ofNan_mW/OX03?mW/OX00ol0003oHk?kof>cn`06of>cn`oo
00001_mQ[_X00ol0003oGk;koenbn`0=oenbn`03o`000?mO]_coGkKl00goGkKl00?o0000oenkoOmO
^od01OmO^od00ol0003oGk_mo`000009o`0001[ooo]Z0ol0000JoookJP03o`000?oonf[ooo]Z01;o
oo]Z000SoookJPGo00008ooonfX00ol0003o][7CokJad`0@okJad`;o00001?ng/=<3o`0000co]k3C
00?o0000okN`d_ng/=801_ng/=82o`0000Wo]k3B00?o0000okR`d_nh/=803onh/=82o`0001?o^;3A
00?o0000okV`dOni/=401Oni/=42o`0000[o^K7A00?o0000okVad_ni/M803_ni/M800ol0003o^K;B
o`00000CokVbd`03o`000?ng/]Co]k;D00;o]k;D00?o0000okRee_nh]MH03?nh]MH00ol0003o][CH
okJdf00;okJdf003o`000?ng^M_o]kWK00;o]kWK00?o0000ok:hg_nb^=h04?nb^=h00ol0003o[;KQ
ojbfh@03ojbfh@?o00002On/_NH00ol0003oXk[Yoj>jj@0?oj>jj@03o`000?nH]^coV;K/00[oV;K/
1ol0000<ohZjm@03o`000?mn]_OoO[Kg00coO[Kg00?o0000ogFcn?me/oP03Ome/oP00ol0003oKK7i
offan@0;offan@03o`000?mW/O[oIk7j00coIk7j00?o0000of>cnomS/o/03OmS/o/00ol0003oHKGl
of6eo004of6eo33o00002_mP_od00ol0003ooo]ZoookJP0CoookJPCo00007OoonfX00ol0003ooo]Z
oookJP0BoookJP008_oonfX6o`0002Cooo]Z00?o0000okJadonf/M<03_nf/M<01?l0003o][3Co`00
0?ng/=<3o`0000oo]k3C00?o0000okN`d_ng/=801?ng/=82o`0000_o]k3B00?o0000okR`d_nh/=80
3_nh/=800ol0003o^;3Ao`00000DokR`d@03o`000?ni/=7o^K3A00?o^K3A00?o0000okVadOni/M40
2_ni/M400ol0003o^K7BokVadP0<okVadP;o00000oni/]800ol0003o^K;CokVbd`0AokVbd`04o`00
0?ng/]Co0000o`0000oo^;GF00?o0000okJdf?nf]=P02Onf]=P2o`0000Ko]kWK00?o0000ok:hg_nb
^=h04?nb^=h00ol0003o[;KQo`000002o`0000go[;gV00?o0000oj>jjOnS^^T03onS^^T00ol0003o
V;K/oiRfk002oiRfk0Oo00001?nF__<00ol0003oR[[eohZjm@0=ohZjm@03o`000?mn]_OoO[Kg00co
O[Kg00?o0000ogFcn?me/oP03Ome/oP00ol0003oKK7ioffan@0;offan@03o`000?mW/O[oIk7j00co
Ik7j00?o0000of>cnomS/o/03OmS/o/00ol0003oHKGlof6eo00<of6eo003o`000?mP^?goH;Sm00go
H;Sm00?o0000oenloOmO_?d03OmO_?d00ol0003oH;omof2oo@03of2oo@03o`000?mP_ogoH;om00Wo
H;om00?o0000oookJ_oonfX03ooonfX3o`00027ooo]Z00?o0000oookJ_oonfX04_oonfX002;ooo]Z
1_l0000UoookJP03o`000?nf/M?o][7C00_o][7C0_l00002okJ`d`;o00004ong/=<00ol0003o]k3B
okN`dP02okN`dP03o`000?ng/=;o]k3B00co]k3B00?o0000okR`d_nh/=802onh/=82o`0000?o^;3A
00?o0000okR`dOnh/=404Onh/=401?l0003o^K3AokV`dOni/=42o`0000ko^K7A00?o0000okVad_ni
/M802_ni/M800ol0003o^K;BokVbdP04okVbdP03o`000?ni/]?o^K;C013o^K;C0_l0000BokReeP03
o`000?nf]=So][CH00Ko][CH0_l00009okNif`03o`000?nb^=ko/[SN00oo/[SN0_l0000AojbmiP03
o`000?nS^^WoXk[Y00goXk[Y1_l0000<oiJnl`03o`000?n:^_GoR[[e00goR[[e00?o0000ogjfmomn
]_L03?mn]_L00ol0003oMK?hogFcn00=ogFcn003o`000?m]/OWoKK7i00_oKK7i00?o0000ofNan_mW
/OX03?mW/OX00ol0003oHk?kof>cn`0=of>cn`03o`000?mQ]OcoHKGl00coHKGl0_l0000>of2ho@03
o`000?mO_?goGkcm00goGkcm0_l00004of2oo@03o`000?mP_ogoH;om00WoH;om00?o0000oookJ_oo
nfX02ooonfX3o`0002Cooo]Z00?o0000oookJ_oonfX04_oonfX002;ooo]Z1_l0000VoookJP03o`00
0?nf/M?o][7C00So][7C0_l000001?nf/=?o0000o`000?l00002okJ`d`03o`000?ng/=?o]k3C017o
]k3C00Co0000okN`d_l0003o00004?ng/=800ol0003o^;3BokR`dP08okR`dP;o00001_nh/=400ol0
003o^;3AokR`d@0AokR`d@03o`000?ni/=7o0000017o^K7A00?o0000okVad_ni/M801oni/M82o`00
00So^K;B00?o0000okVbdoni/]<03_ni/]<00ol0003o^[GDo`00000CokReeP03o`000?nf]=So][CH
00?o][CH0_l0000;okNif`03o`000?nb^=ko/[SN00go/[SN0_l000000onc_n?o0000ojbmiP0Aojbm
iP03o`000?nS^^WoXk[Y00WoXk[Y0ol00002oj;3l003o`000?nF__?oU[kc00koU[kc00?o0000ohZj
mOn:^_D03On:^_D00ol0003oO[Kgogjfm`0<ogjfm`03o`000?me/oSoMK?h00goMK?h00?o0000offa
nOm]/OT02om]/OT00ol0003oIk7jofNanP0<ofNanP03o`000?mS/o_oHk?k00goHk?k00?o0000of6e
o?mQ]O`03OmQ]O`00ol0003oH;Smof2ho@0<of2ho@03o`000?mO_?goGkcm00koGkcm00?o0000of2o
oOmP_od00_mP_od00ol0003oH;omof2oo@09of2oo@03o`000?oonf[ooo]Z00Kooo]Z1?l0000Xoook
JP03o`000?oonf[ooo]Z017ooo]Z000RoookJPKo00009ooonfX00ol0003o][7CokJad`06okJad`Co
00001_nf/=<00ol0003o]k3CokN`d`0@okN`d`;o00004ong/=800ol0003o^;3BokR`dP06okR`dP03
o`000?nh/=7o^;3A00Oo^;3A00?o0000okR`dOnh/=404?nh/=42o`0001;o^K7A00?o0000okVad_ni
/M801Oni/M82o`0000[o^K;B00?o0000okVbdoni/]<03?ni/]<2o`0000?o^[GD00?o0000okRee_nh
]MH04?nh]MH00ol0003o][CHokJdf002okJdf003o`000?ng^M_o]kWK00co]kWK00?o0000ok:hg_nb
^=h02_nb^=h2o`0000Co/koS00?o0000ojbmi_n/_NH04?n/_NH00ol0003oXk[Yoj>jj@04oj>jj@Co
00001_nR`o000ol0003oU[kcoiJnl`0>oiJnl`03o`000?n:^_GoR[[e00goR[[e00?o0000ogjfmomn
]_L03?mn]_L00ol0003oMK?hogFcn006ogFcn13o00001Om]/OT00ol0003oIk7jofNanP0<ofNanP03
o`000?mS/o_oHk?k00goHk?k00?o0000of6eo?mQ]O`03OmQ]O`00ol0003oH;Smof2ho@0<of2ho@03
o`000?mO_?goGkcm00koGkcm00?o0000of2ooOmP_od00_mP_od01?l0003oH;omof2ooOmP_od:o`00
00?ooo]Z0ol0000/oookJP03o`000?oonf[ooo]Z017ooo]Z000RoookJPGo0000:?oonfX00ol0003o
][7CokJad`04okJad`?o00002Onf/=<00ol0003o]k3CokN`d`0>okN`d`;o000000?o][3Bo`000?ng
/=804_ng/=800ol0003o^;3BokR`dP04okR`dP;o00002_nh/=400ol0003o^;3AokR`d@0>okR`d@;o
000000?o^;3Ao`000?ni/M404_ni/M400ol0003o^K7BokVadP03okVadP03o`000?ni/];o^K;B00_o
^K;B00?o0000okVbdoni/]<02_ni/]<00ol0003o^[GDokZee004okZee003o`000?nh]MKo^;GF013o
^;GF00Co0000okJdf?l0003o00004?ng^M/00ol0003o/[SNok:hgP07ok:hgP;o00001onc_n<00ol0
003o[;gVojbmiP0@ojbmiP03o`000?nS^^WoXk[Y00?o00002onR`o000ol0003oU[kcoiJnl`0>oiJn
l`03o`000?n:^_GoR[[e00goR[[e00?o0000ogjfmomn]_L01Omn]_L?o`0000SoLK[l00?o0000of^h
o?m[^?`01Om[^?aMo`0000[oHL?m0ol0000_oookJP03o`000?oonf[ooo]Z017ooo]Z000RoookJPGo
0000:OoonfX00ol0003o][7CokJad`03o`0000go][3C00?o0000okN`dong/=<03?ng/=<00ol0003o
][3BokJ`dP02okJ`dP03o`000?ng/=;o]k3B017o]k3B00Co0000okR`d_nh/=;o^;3B0_l0000=okR`
d@03o`000?nh/=7o^;3A00co^;3A00?o0000okR`dOnh/=400_nh/=400ol0003o^K7AokVad@0@okVa
d@04o`000?ni/M;o^K7BokVadP;o00003oni/]800ol0003o^K;CokVbd`07okVbd`;o00002?nj]M@0
0ol0003o^;GFokReeP0?okReeP;o00004_ng^M/00ol0003o/[SNok:hgP05ok:hgP;o00002_nc_n<0
0ol0003o[;gVojbmiP0?ojbmiP?o00003onR`o000ol0003oU[kcoiJnl`0>oiJnl`03o`000?n:^_Go
R[[e00KoR[[e3_l00009og^mn`03o`000?ma^_coLK[l00coLK[l00?o0000of^ho?m[^?`03?m[^?`0
0ol0003oIKSlofFho00<ofFho003o`000?mR^OgoH[Wm00goH[Wm00?o0000of6koOmQ^od03OmQ^od0
0ol0003oH;gmof2mo@0<of2mo@03o`000?mP`?goH<3m00koH<3m00Co0000of73oOmQ`ogo00003OmQ
`od2o`0002oooo]Z00?o0000oookJ_oonfX04OoonfX0027ooo]Z1_l0000YoookJPCo00004?nf/=<0
0ol0003o]k3CokN`d`09okN`d`;o00001_nf/=800ol0003o]k3BokN`dP0AokN`dP03o`000?nh/=;o
0000013o^;3A00?o0000okR`dOnh/=402Onh/=42o`0000Ko^;3A00?o0000okVadOni/M404?ni/M40
0ol0003o^K7Bo`00000BokVbdP03o`000?ni/]?o^K;C00Go^K;C00?o0000okZee?nj]M@02?nj]M@0
0ol0003o^;GFokReeP0>okReeP03o`000?nj^MWo000001?o]kWK00?o0000ok:hg_nb^=h00_nb^=h2
o`0000go/koS00?o0000ojbmi_n/_NH02on/_NH3o`000003ojc6kOl0003oX/?`013oX/?`00?o0000
oiJnlonF__<03?nF__<:o`0000WoQ/7k00?o0000og^mnomk_O/03?mk_O/00ol0003oLK[log6jo00<
og6jo003o`000?m[^?coJkSl00coJkSl0_l0000=ofFho0;o00003_mR^Od00ol0003oHK_mof6ko@0=
of6ko@03o`000?mP_OgoH;gm00coH;gm0_l0000?of30o@;o000000?oHL?mo`000?mQ`od03OmQ`od0
0ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z017ooo]Z000QoookJPKo00009_oonfX3o`00
00;ooo]Z00?o0000okJ`donf/=<04?nf/=<00ol0003o]k3CokN`d`06okN`d`;o00002?nf/=800ol0
003o]k3BokN`dP0AokN`dP;o00004_nh/=400ol0003o^;3AokR`d@06okR`d@;o00002Onh/=400ol0
003o^K7AokVad@0?okVad@;o00004oni/]800ol0003o^K;CokVbd`04okVbd`03o`000?nj]MCo^[GD
00[o^[GD00?o0000okRee_nh]MH02onh]MH2o`0000?o^[WI00?o0000okNifong^M/04Ong^M/01?l0
003o/[SNo`000?l0000@ok>oh`03o`000?n/_NKo[;gV00Oo[;gV0ol00005ojc6k@03o`000?nR`o3o
X/?`00ooX/?`00?o0000oiJnlonF__<01_nF__<5o`0000CoT/Ki00?o0000ohK1non6`O/03On6`O/0
0ol0003oNkgkog^mn`0<og^mn`03o`000?ma^_coLK[l00coLK[l00?o0000of^ho?m[^?`03Om[^?`0
0ol0003oIKSlofFho00<ofFho003o`000?mR^OgoH[Wm00coH[Wm00?o0000of6koOmQ^od03OmQ^od0
0ol0003oH;gmof2mo@0=of2mo@03o`000?mP`?goH<3m00koH<3m0_l00007of73o@[o0000;?oonfX0
0ol0003ooo]ZoookJP0AoookJP008OoonfX6o`0002Cooo]Z0_l00005oookJP03o`000?nf/=?o][3C
013o][3C00?o0000okN`dong/=<01?ng/=<2o`0000_o][3B00?o0000okN`d_ng/=803ong/=800ol0
003o]joAo`00000BokR`d@03o`000?nh/=7o^;3A00Co^;3A0_l0000;okR`d@03o`000?ni/M7o^K7A
00ko^K7A00?o0000okVbd_l000005?ni/]801?l0003o^K;CokVbdoni/]<2o`0000ko^[GD00?o0000
okRee_nh]MH02?nh]MH2o`0000Ko^[WI00?o0000okNifong^M/04?ng^M/2o`0001?o/koS00?o0000
ojbmi_n/_NH00on/_NH3o`0000Wo[<K]00?o0000oj;3l?nR`o003onR`o000ol0003oU[kcoiJnl`05
o`0000[oT/Ki00?o0000ohK1non6`O/03On6`O/00ol0003oNkgkog^mn`0<og^mn`03o`000?ma^_co
LK[l00coLK[l00?o0000of^ho?m[^?`03Om[^?`00ol0003oIKSlofFho00<ofFho003o`000?mR^Ogo
H[Wm00coH[Wm00?o0000of6koOmQ^od03OmQ^od00ol0003oH;gmof2mo@0=of2mo@03o`000?mP`?go
H<3m00KoH<3m4?l0000:of?5o@03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX04OoonfX0
00Cooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`Wooo]Z1_l0000QoookJP?o00002?oonfX00ol0
003o][3CokJ`d`0@okJ`d`03o`000?ng/=?o]k3C00;o]k3C00?o0000okJ`d_nf/=803?nf/=800ol0
003o]k3BokN`dP0<okN`dP;o00000ong[m400ol0003o^;3AokR`d@0@okR`d@03o`000?nh/=7o^;3A
00;o^;3A00?o0000okR`dOnh/=403?nh/=400ol0003o^K7AokVad@0;okVad@;o00000oni/]800ol0
003o^K;BokVbdP0BokVbdP03o`000?ni/]?o0000017o^[GD00?o0000okRee_nh]MH01_nh]MH00ol0
003o^[WIokZif@07okZif@03o`000?ng^M_o]kWK00go]kWK0_l00002okW0g`03o`000?nc_n?o/koS
017o/koS00?o0000ojbmi_l000000_l0000=ojc6k@03o`000?nR`o3oX/?`00goX/?`1?l0000@oi;6
n@;o00003_n6`O/00ol0003oNkgkog^mn`0<og^mn`03o`000?ma^_coLK[l00coLK[l00?o0000of^h
o?m[^?`01_m[^?a=o`0000[oHL;m00?o0000of?5oOmSaOd03_mSaOd00ol0003ooo]ZoookJP0Xoook
JP03o`000?oonf[ooo]Z017ooo]Z0003oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPGo
00007ooonfX3o`0000cooo]Z00?o0000okJ`donf/=<04?nf/=<01?l0003o]k3Co`000?l0000@okJ`
dP03o`000?ng/=;o]k3B00[o]k3B00?o0000okN_dOng[m401?ng[m400ol0003o^;3AokR`d@0@okR`
d@04o`000?nh/=7o0000o`00013o^;3A00?o0000okVadOni/M402?ni/M42o`0000Ko^K;B00?o0000
okVbd_ni/]804Oni/]82o`0001;o^[GD00?o0000okRee_nh]MH01?nh]MH2o`0000_o^[WI00?o0000
okNifong^M/02_ng^M/2o`0000Go^L3O00?o0000ok>ohonc_n<04?nc_n<2o`00017o[<K]00?o0000
oj;3l?nR`o002OnR`o03o`0000CoWl_g00?o0000oi;6nOnBa_T03onBa_T00ol0003oQ/7kohK1n`0<
ohK1n`03o`000?mk_O_oNkgk00GoNkgk7_l00009ofNlo@03o`000?mS_?goHkcm00coHkcm00?o0000
of6moOmQ_Od03?mQ_Od00ol0003oH;kmof2no@0=of2no@03o`000?mQ`?goHL3m00goHL3m00?o0000
of72oOmQ`_d03_mQ`_d00ol0003oHlGmof?5o@0>of?5o@03o`000?oonf[ooo]Z02Sooo]Z00?o0000
oookJ_oonfX04?oonfX000?ooo]Z0ol007l01?oonf[o001oo`00Ool007l3oookJP?o001o00?ooo]Z
o`00Ool007l00_l007l01?oonf[o001oo`00Ool007l8oookJPGo00007?oonfX3o`00013ooo]Z00?o
0000okJ`donf/=<03onf/=<2o`0001;o][3B00?o0000okN`d_ng/=802?ng/=82o`0000Oo]joA00?o
0000okR`dOnh/=404?nh/=42o`0001?o^;3A00?o0000okVadOni/M401_ni/M400ol0003o^K;BokVb
dP07okVbdP03o`000?ni/];o^K;B00oo^K;B00?o0000okZddol000004onj]M@01?l0003o^;GFokRe
e_nh]MH2o`0000go^[WI00?o0000okNifong^M/02?ng^M/2o`0000So^L3O00?o0000ok>ohonc_n<0
3?nc_n<3o`0000;o]LSX00?o0000ojc6kOn/a^d03on/a^d00ol0003oX/?`oj;3l004oj;3l0Co0000
2?nOboL00ol0003oT/Kioi;6n@0?oi;6n@03o`000?n6`O_oQ/7k00GoQ/7k3_l00009ogK2oP03o`00
0?m]__koKKkn00coKKkn00?o0000ofNloOmW_?d03OmW_?d00ol0003oHkcmof>lo@0<of>lo@03o`00
0?mQ_OgoHKgm00coHKgm0_l0000>of2no@;o00003_mQ`?d2o`0000koHL;m0_l00008of?5o@[o0000
:?oonfX00ol0003ooo]ZoookJP0@oookJP000_oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooo
nfX3o`00O`Oooo]Z1Ol0000IoookJP?o00004ooonfX00ol0003o][3CokJ`d`0>okJ`d`03o`000?nf
[m;o000001?o][3B00?o0000okN`d_ng/=801Ong/=82o`0000[o]joA00?o0000okR`dOnh/=403_nh
/=400ol0003o^;3Ao`00000CokR`d@03o`000?ni/M7o^K7A00Co^K7A0_l0000:okVbdP03o`000?ni
/];o^K;B00go^K;B0_l00003okZdd`03o`000?nj]MCo^[GD017o^[GD00?o0000okRee_l000004?nj
^MT00ol0003o]kWKokNif`05okNif`;o00002oni`=l00ol0003o/koSok>oh`09ok>oh`;o00001_ne
b>P00ol0003o[<K]ojc6k@0?ojc6k@03o`000?nR`o3oX/?`00?o00003OnOboL2o`0000koT/Ki2Ol0
0009oh77oP03o`000?mf`_koM/;n00coM/;n0_l0000=offnoP;o00003_mW_?d00ol0003oHkcmof>l
o@0<of>lo@03o`000?mQ_OgoHKgm00goHKgm00?o0000of2noOmP__d03OmP__d00ol0003oHL3mof70
o@0=of70o@03o`000?mQ`_goHL;m00KoHL;m3ol0000:ofG6o@03o`000?oonf[ooo]Z02Gooo]Z00?o
0000oookJ_oonfX04?oonfX000;ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Kooo]Z1_l0000F
oookJP?o00005ooonfX00ol0003o][3CokJ`d`0;okJ`d`;o00000onf[m800ol0003o][3BokJ`dP0A
okJ`dP03o`000?ng/=;o]k3B00?o]k3B00?o0000okN_dOng[m402_ng[m400ol0003o^;3AokR`d@0<
okR`d@;o00000onh/=400ol0003o^;3AokR`d@0AokR`d@04o`000?ni/M7o^K7AokVad@;o00003Oni
/]800ol0003o^K;BokVbdP0;okVbdP03o`000?nj]=?o^[CC00Co^[CC00?o0000okZee?nj]M@04?nj
]M@2o`0001;o^[WI00?o0000okNifong^M/00_ng^M/2o`0000ko^L3O00?o0000ok>ohonc_n<01_nc
_n<2o`0000Wo]LSX00?o0000ojc6kOn/a^d03_n/a^d3o`0001;oWl_g00?o0000oi;6nOnBa_T01_nB
a_T5o`0000CoSLgm00?o0000oh77o_n1aoh03?n1aoh2o`0000koM/;n00?o0000offno_m]__h03?m]
__h00ol0003oIkcmofNlo@0<ofNlo@03o`000?mS_?goHkcm00coHkcm00?o0000of6moOmQ_Od03OmQ
_Od00ol0003oH;kmof2no@06of2noAoo00001omSa?d00ol0003oHlCmo`00000@ofG6o@;o00009Ooo
nfX00ol0003ooo]ZoookJP0@oookJP000_oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX6
o`0001?ooo]Z0ol0000KoookJP03o`000?nf/=?o][3C00So][3C0_l00006okJ_dP03o`000?nf/=;o
][3B013o][3B00Co0000okN`d_ng/=;o]k3B0_l0000>okN_d@03o`000?nh/=7o^;3A00[o^;3A00?o
0000okR`dOnh/=401?nh/=400ol0003o^;3AokR`d@0AokR`d@03o`000?ni/M7o0000013o^K;B00?o
0000okVbd_ni/]802?ni/]82o`0000So^[CC00?o0000okZee?nj]M@03Onj]M@2o`000003okbieol0
003o^[WI01;o^[WI00Co0000okNifol0003o00004Oni`=l00ol0003o/koSok>oh`02ok>oh`?o0000
3?neb>P00ol0003o[<K]ojc6k@0:ojc6k@?o00000on[co<00ol0003oWl_goio;m`0@oio;m`03o`00
0?nBa_WoT/Ki00Go00002_n=cOd00ol0003oPLOnoh77oP0=oh77oP03o`000?mf`_koM/;n00coM/;n
00?o0000offno_m]__h03?m]__h00ol0003oIkcmofNlo@05ofNloBko00002OmQ`?d00ol0003oHL;m
of72o@0=of72o@03o`000?mSa?goHlCm00_oHlCm00Co0000of?4oOl0003o00004?mUa_d00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z013ooo]Z0002oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l2oookJPCo001o1_oonfX6o`00013ooo]Z0ol0000OoookJP03o`000?nf/=?o][3C00Ko][3C
00?o0000okJ_d_nf[m801onf[m800ol0003o][3BokJ`dP0@okJ`dP03o`000?ng/=;o0000017o]joA
00?o0000okR`dOnh/=401onh/=42o`0000Oo^;3A00?o0000okR`dOnh/=404Onh/=42o`0001;o^K;B
00?o0000okVbd_ni/]801Oni/]82o`0000[o^[CC00?o0000okZee?nj]M@03?nj]M@00ol0003o_;WG
okbie`02okbie`03o`000?nj^MWo^[WI013o^[WI0_l0000DokW0g`04o`000?nc_n?o0000o`00013o
]LSX00?o0000ojc6kOn/a^d01_n/a^d3o`0000OoZloc00?o0000oio;monOboL03_nOboL4o`00013o
SLgm00?o0000oh77o_n1aoh03On1aoh00ol0003oM/;nogK2oP05ogK2oQgo00002OmU_oh00ol0003o
H[omof:oo@0<of:oo@03o`000?mQ_ogoHKom00goHKom00?o0000of70oOmQ`?d03OmQ`?d00ol0003o
HL;mof72o@0=of72o@03o`000?mSa?goHlCm00[oHlCm00Go0000of?4oOmSa?goHlCmo`000008ofG6
o@[o00008_oonfX00ol0003ooo]ZoookJP0@oookJP000_oonfX3o`00O`?ooo]Z0ol007l7oookJPOo
001o1ooonfX6o`0000kooo]Z0_l0000RoookJP03o`000?nf/=?o][3C00Co][3C0_l0000:okJ_dP03
o`000?nf/=;o][3B013o][3B0_l0000BokN_d@03o`000?nh/=7o^;3A00Go^;3A0_l0000:okR`d@03
o`000?nh/=7o^;3A00oo^;3A00?o0000okVadOl000004_ni/]800ol0003o^K;BokVbdP04okVbdP03
o`000?nj]=?o^[CC00_o^[CC00?o0000okZee?nj]M@02Onj]M@2o`0000Ko_;WG00?o0000okZifOnj
^MT03_nj^MT00ol0003o_;oLo`00000DokW0g`;o00004oneb>P00ol0003o[<K]ojc6k@03ojc6k@;o
00002on[co<2o`0000_oWl_g0ol00004oi_Cn`03o`000?n=cOgoSLgm00koSLgm00?o0000oh77o_n1
aoh02_n1aoh:o`0000WoL<Go00?o0000ofW1o_mY`Oh03?mY`Oh00ol0003oIKonofFooP0<ofFooP;o
00003OmR_od2o`0000koHKom0_l0000>of70o@03o`000?mQ`_goHL;m00goHL;m00?o0000of?4oOmS
a?d01_mSa?d@o`0000[oIlOm00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0@oookJP00
0_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o2?oonfX5o`0000cooo]Z0ol0000UoookJP04o`00
0?nf/=?o][3CokJ`d`;o00003Onf[m800ol0003o][3BokJ`dP0=okJ`dP;o000000?o]ZoBo`000?ng
[m404_ng[m400ol0003o^;3AokR`d@03okR`d@03o`000?nh/=7o^;3A00_o^;3A00?o0000okR`dOnh
/=403?nh/=42o`0000?o^K7A00?o0000okVbd_ni/]804?ni/]801?l0003o^K;BokVbd_ni/]82o`00
00oo^[CC00?o0000okZee?nj]M@01_nj]M@2o`0000Wo_;WG00?o0000okZifOnj^MT02onj^MT2o`00
00?o_;oL00?o0000okW0goni`=l03oni`=l2o`0000;o^lST00?o0000okG8j?neb>P04Oneb>P00ol0
003o[<K]o`000002o`0000ooZloc00?o0000oio;monOboL01?nOboL4o`0000SoVm?k0_l0000?ohg=
o@03o`000?n1aokoPLOn00;oPLOn1ol00005og[:o`03o`000?m`aOooL<Go00coL<Go0_l0000=ofW1
oP;o00003_mU_oh00ol0003oH[omof:oo@0<of:oo@03o`000?mQ_ogoHKom00goHKom00?o0000of70
oOmQ`?d03?mQ`?d00ol0003oHL;mof72o@06of72o@oo00001OmTaOd00ol0003oI<GmofC5o@02ofC5
o@03o`000?mWaogoIlOm00koIlOm00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0?oook
JP000_oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o3?oonfX5o`0000Wooo]Z0ol0000YoookJP03
o`000?nf/=?o0000013o]ZoB00?o0000okJ`d_nf/=802_nf/=82o`0000Co]ZoB00?o0000okN_dOng
[m404?ng[m401?l0003o^;3AokR`dOnh/=42o`0000oo^;3A00?o0000okR`dOnh/=402_nh/=400ol0
003o^K7AokVad@04okVad@03o`000?ni/];o^K;B013o^K;B00?o0000okVbd_l000004Onj]=<00ol0
003o^[GDokZee004okZee0;o00003?nl^ML00ol0003o^[WIokZif@08okZif@;o00001_nl_m`00ol0
003o^L3OokW0g`0=okW0g`03o`000?nkb>Co^lST00?o^lST00?o0000okG8j?neb>P04?neb>P3o`00
01;oZloc00?o0000oio;monOboL00ol0000>oi_Cn`03o`000?n=cOgoSLgm00[oSLgm1ol0000=og[:
o`;o00003_m`aOl00ol0003oJL7nofW1oP0<ofW1oP03o`000?mU_okoIKon00coIKon00?o0000of:o
oOmR_od03?mR_od00ol0003oHKomof6oo@06of6ooAko00002OmS`od00ol0003oI<GmofC5o@08ofC5
o@03o`000?mTaOgoI<Gm00?oI<Gm0_l0000?ofO7o@03o`000?oonf[ooo]Z01kooo]Z00?o0000oook
J_oonfX03ooonfX000?ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001o2ooonfX6o`00
00Kooo]Z0ol0000]oookJP03o`000?nf[m;o]ZoB013o]ZoB00?o0000okJ`d_nf/=801onf/=82o`00
00Oo]ZoB00?o0000okN_dOng[m404?ng[m400ol0003o^;3Ao`00000AokR`d@03o`000?nh/=7o^;3A
00So^;3A0_l00007okVad@03o`000?ni/];o^K;B013o^K;B0_l0000CokZdd`03o`000?nj]MCo^[GD
00;o^[GD00?o0000okbieonl^ML03?nl^ML00ol0003o^[WIokZif@07okZif@03o`000?nl_mco_;oL
00Oo_;oL00?o0000okW0goni`=l02_ni`=l2o`0000Oo^lST00?o0000okG8j?neb>P03?neb>P3o`00
00?o]];^00?o0000oj_?lon[co<03on[co<3o`0001;oVm?k00?o0000ohg=oOn=cOd00_n=cOd7o`00
00GoQ]7o00?o0000og[:oomjb_l03_mjb_l00ol0003oL<Goog35o`0<og35o`03o`000?mY`OkoJL7n
00GoJL7n;Ol00009of71o@03o`000?mQ`_goHL;m00coHL;m00?o0000of?3oOmS`od03OmS`od2o`00
00WoI<Gm00?o0000ofC5oOmTaOd01?mTaOd00ol0003oIlOmofO7o@06ofO7o@Wo00007_oonfX00ol0
003ooo]ZoookJP0?oookJP000ooonfX7o`00O`Wooo]Z1ol007l5oookJPKo00000ooonfX3o`00033o
oo]Z00?o0000okJ_d_nf[m804?nf[m800ol0003o][3BokJ`dP05okJ`dP;o00002_nf[m800ol0003o
]joAokN_d@0?okN_d@;o00004onh/=400ol0003o^;3AokR`d@05okR`d@;o00002_ni/M400ol0003o
^K;BokVbdP0=okVbdP;o000000?o^[?Bo`000?nj]=<04onj]=<01?l0003o^[GDo`000?l0000@okbi
e`03o`000?nj^MWo^[WI00Co^[WI0_l0000;okbog003o`000?ni`=oo^L3O00Oo^L3O0_l0000:ok_8
i003o`000?neb>So]LSX00Wo]LSX0_l00007okKBkP03o`000?n[co?oZloc00_oZloc0ol00003ojSH
n003o`000?nKdo_oVm?k00koVm?k1_l0000=ohKAo`;o00003omjb_l00ol0003oL<Goog35o`05og35
o`ko00002OmV`oh00ol0003oHl7mof?1o@0<of?1o@03o`000?mQ`?goHL3m00coHL3m00?o0000of71
oOmQ`Od03OmQ`Od2o`0000goHL;m0_l0000?of?3o@03o`000?mTaOgoI<Gm00KoI<Gm4?l00009ofW7
oP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX03ooonfX000Cooo]Z1Ol007l:oookJPOo
001o1OoonfX9o`0003Cooo]Z00?o0000okJ_d_nf[m804?nf[m800ol0003o][3BokJ`dP02okJ`dP;o
00003?nf[m800ol0003o]joAokN_d@0>okN_d@03o`000?ng[m7o000001Co^;3A00?o0000okR`dOnh
/=400onh/=400ol0003o^K7AokVad@0;okVad@03o`000?ni/];o^K;B00_o^K;B00?o0000okZcd_nj
/m800_nj/m800ol0003o^[CCokZdd`0AokZdd`;o00004onl^ML01?l0003o^[WIokZifOnj^MT2o`00
00ko_;oL00?o0000okW0goni`=l01?ni`=l2o`0000go^lST00?o0000okG8j?neb>P01_neb>P2o`00
00[o]];^00?o0000oj_?lon[co<01on[co<3o`0000OoZ=Sh0_l0000;oi_Cn`?o00001?nDf?h2o`00
00ooQ]7o00?o0000og[:oomjb_l01_mjb_l>o`0000WoJlKn00?o0000ofK3o_mV`oh03?mV`oh2o`00
00goHl7m0_l0000=of70o@;o00003omQ`Od00ol0003oHL;mof72o@0<of72o@03o`000?mS`ogoHl?m
00KoHl?m3ol00002ofK6oP03o`000?mVa_koI/Kn00GoI/Kn00?o0000ofW7o_mYaoh03OmYaoh2o`00
01_ooo]Z00?o0000oookJ_oonfX03ooonfX001oooo]Z1_l0000hoookJP03o`000?nf[m;o]ZoB013o
]ZoB00Co0000okJ`d_l0003o00003onf[m800ol0003o]joAokN_d@0;okN_d@;o00000ong[m400ol0
003o^;3AokR`d@0AokR`d@04o`000?nh/=7o^;3AokR`d@;o00003_ni/M400ol0003o^K;BokVbdP09
okVbdP;o00001_nj/m800ol0003o^[CCokZdd`0?okZdd`03o`000?nl]mGo000001Co_;WG00?o0000
okZifOl000004Onl_m`00ol0003o^L3OokW0g`02okW0g`03o`000?nkb>Co^lST00ko^lST00?o0000
okG8j?neb>P00_neb>P3o`0000go]];^00?o0000oj_?lon[co<00on[co<3o`0000coZ=Sh00?o0000
oi_CnonKdo/01?nKdo/4o`0000WoU=Sn00?o0000ohKAoon6dOl02_n6dOl;o`0000WoLl_o00?o0000
of_6o_m[a_h03?m[a_h2o`0000koI/?n00?o0000of?1oOmS`Od03?mS`Od00ol0003oHL3mof70o@0<
of70o@03o`000?mQ`OgoHL7m00KoHL7m7_l00009ofC4o@03o`000?mVa_koI/Kn00GoI/Kn00?o0000
ofK6o_mVa_h01_mVa_h00ol0003oJLOnofW7oP0>ofW7oP03o`000?oonf[ooo]Z01Sooo]Z00?o0000
oookJ_oonfX03ooonfX001oooo]Z1Ol0000joookJP03o`000?nf[m;o]ZoB00oo]ZoB0_l0000BokJ_
dP03o`000?ng[m7o]joA00So]joA0_l00006okN_d@03o`000?nh/=7o^;3A017o^;3A00?o0000okR`
dOl000004Oni/M400ol0003o^K;BokVbdP06okVbdP;o00002Onj/m800ol0003o^[CCokZdd`0<okZd
d`;o00000onl]mD00ol0003o_;WGokbie`0Aokbie`;o00004onl_m`01?l0003o^L3Oo`000?l0000B
ok_8i004o`000?neb>So0000o`00017o]];^00?o0000oj_?lol000000_l0000@ojSHn003o`000?nK
do_oVm?k00?o00003_nDf?h2o`0000?oQ]7o1ol00005ogkBo`;o00003_mcbol2o`0000koJlKn00?o
0000ofK3o_mV`oh03?mV`oh00ol0003oHl7mof?1o@05of?1oAko00002OmQ`_d00ol0003oHl?mof?3
o@0<of?3o@03o`000?mTa?goI<Cm00goI<Cm0_l00006ofK6oP03o`000?mVa_koI/Kn00KoI/Kn00?o
0000ofW7o_mYaoh01_mYaoh:o`0001Sooo]Z00?o0000oookJ_oonfX03ooonfX001oooo]Z1Ol0000j
oookJP03o`000?nf[m;o]ZoB00ko]ZoB00?o0000okJ_d_l000004onf[m800ol0003o]joAokN_d@06
okN_d@03o`000?ng[m7o]joA00Oo]joA00?o0000okR`dOnh/=404?nh/=42o`0001?o^K7A00?o0000
okVbd_ni/]800oni/]82o`0000_o^[?B00?o0000okZddonj]=<02onj]=<00ol0003o_;OEokbge@04
okbge@03o`000?nl^MOo_;WG00oo_;WG00?o0000okjnfOl000004onl_m`3o`0001?o^lST0ol0000B
okKBkP?o00004OnXf?P4o`00017oU=Sn1Ol0000>ogkBo`03o`000?mcboooLl_o00goLl_o00?o0000
of_6o_m[a_h01Om[a_hMo`0000WoHL7m00?o0000of71oOmQ`Od03?mQ`Od00ol0003oHL;mof72o@0=
of72o@;o00003OmS`od2o`0000ooI<Cm00?o0000ofK6o_mVa_h01?mVa_h00ol0003oI/Kno`00000>
o`0000[oJlOn00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0?oookJP007ooonfX6o`00
03[ooo]Z00?o0000okJ_d_nf[m802onf[m82o`0000?o]ZoB00?o0000okJ_d_nf[m804?nf[m800ol0
003o]joAokN_d@04okN_d@;o00002_ng[m400ol0003o^;3AokR`d@0>okR`d@;o000000?o^;3Ao`00
0?ni/M404_ni/M400ol0003o^K;BokVbdP02okVbdP03o`000?nj/m;o^[?B00co^[?B00?o0000okZd
donj]=<02?nj]=<2o`0000So_;OE00?o0000okbieonl^ML03?nl^ML2o`0000?o_[kI00?o0000okbo
g?nl_m`03onl_m`01Ol0003o_lOPoko7h?noan3o0000013o^lST0_l00003okgBj@03o`000?nfd^ko
]];^00co]];^0ol00003okGLm0;o00003?nXf?P3o`0000CoXmol0_l0000<oiCHoP?o00001?n;f_l0
0ol0003oO];oogkBo`0=ogkBo`;o00001omcbol>o`0000WoIlKn0_l0000=of?3o@03o`000?mQ`Ogo
HL7m00coHL7m0_l0000=of71o@;o00003omQ`_d00ol0003oHl?mof?3o@0<of?3o@03o`000?mTa?go
I<Cm00KoI<Cm3ol00009ofS6oP03o`000?m[aokoJlOn00koJlOn00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP0>oookJP009OoonfX00ol0003ooo]ZoookJP0hoookJP03o`000?nf[m;o]ZoB
00So]ZoB0_l00006okJ_dP03o`000?nf[m;o]ZoB013o]ZoB00Co0000okN_dOng[m7o]joA0_l0000=
okN_d@03o`000?nh/=7o^;3A00co^;3A00?o0000okR`dOnh/=400_nh/=400ol0003o^K7AokVad@0A
okVad@04o`000?ni/];o0000o`00013o^[?B00?o0000okZddonj]=<01Onj]=<2o`0000[o_;OE00?o
0000okbieonl^ML02onl^ML00ol0003o_[kIokjnf@04okjnf@03o`000?nl_mco_;oL00co_;oL0_l0
0005oko7h003o`000?nkb>Co^lST00_o^lST0_l00006okgBj@03o`000?nfd^ko]];^00Wo]];^0_l0
0008okGLm003o`000?nXf?SoZ=Sh00GoZ=Sh1?l00009oj?Oo003o`000?nDf?koU=Sn00GoU=Sn1?l0
0008oh_Jo`;o00003?mnd_l:o`0000WoKL[n0_l0000>ofO6oP03o`000?mS`ogoHl?m00_oHl?m0_l0
000>of71o@03o`000?mQ`OgoHL7m00coHL7m00?o0000of72oOmQ`_d01_mQ`_dNo`0000WoI/Cn00?o
0000ofS6o_mXa_h00_mXa_h00ol0003oJ<KnofS6oP08ofS6oP;o00003om[aoh00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z00kooo]Z000VoookJP;o0000>OoonfX00ol0003o]ZoBokJ_dP06
okJ_dP03o`000?nf[m;o]ZoB00Ko]ZoB00?o0000okJ_d_nf[m804Onf[m800ol0003o]joAo`00000@
okN_d@03o`000?nh/=7o^;3A00Wo^;3A0_l00006okR`d@03o`000?ni/M7o^K7A013o^K7A0_l0000B
okZcdP03o`000?nj]=?o^[CC00Co^[CC00?o0000okbgeOnl]mD02onl]mD00ol0003o_;WGokbie`08
okbie`;o00002?nn_]T00ol0003o_;oLokbog009okbog0;o00002?noan000ol0003o^lSTok_8i008
ok_8i0;o00002Onmd^T00ol0003o]];^okKBkP06okKBkP;o00002oneg?@2o`0000;oZ=Sh0ol0000>
oj?Oo0;o00000_nDf?h3o`0000koRm[o00?o0000ogkBoomnd_l00_mnd_l7o`0000GoM]7o0_l0000>
ofg:oP03o`000?mWa_koIlKn00coIlKn0_l0000=of?3o@03o`000?mQ`OgoHL7m00GoHL7m7_l00009
of;2o@03o`000?mT`ogoI<?m00coI<?m00?o0000ofK4o_mVa?h03OmVa?h00ol0003oJ<KnofS6oP02
ofS6oP03o`000?mXa_koJ<Kn00WoJ<Kn00?o0000of_7o_m[aoh01_m[aoh9o`0001Cooo]Z00?o0000
oookJ_oonfX03_oonfX002Sooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003o]ZoBokJ_dP04okJ_
dP;o00002_nf[m800ol0003o]ZoBokJ_dP0@okJ_dP;o00004_ng[m400ol0003o^;3AokR`d@06okR`
d@;o00002?nh/=400ol0003o^K7AokVad@0?okVad@03o`000?nj/];o000001?o^[?B00Co0000okZd
donj]=?o^[CC0_l0000?okbge@03o`000?nl^MOo_;WG00Go_;WG0_l0000;okjnf@03o`000?nl_mco
_;oL00Oo_;oL00?o0000oko7h?noan002Onoan000ol0003o^lSTok_8i005ok_8i0;o00003?nmd^T0
0ol0003o]];^okKBkP02okKBkP?o00003_neg?@3o`00017oXmol1?l0000@oh_Jo`Ko00003_mfdOl0
0ol0003oKL[nofg:oP0<ofg:oP;o00001omWa_hLo`0000WoHL7m00?o0000of71oOmQ`Od03?mQ`Od0
0ol0003oH/;mof;2o@0=of;2o@03o`000?mT`ogoI<?m00coI<?m00?o0000ofK4o_mVa?h03OmVa?h0
0ol0003oJ<KnofS6oP02ofS6oP04o`000?mXa_koJ<KnofS6oQ3o00002Om]aol00ol0003ooo]Zoook
JP0AoookJP03o`000?oonf[ooo]Z00kooo]Z000YoookJP03o`000?oonf[ooo]Z03Kooo]Z00Co0000
okJ_d_nf[m;o]ZoB0_l0000=okJ_dP03o`000?nf[m;o]ZoB00go]ZoB0_l000000onf[m7o0000okN_
d@0AokN_d@03o`000?nh/=7o^;3A00Co^;3A0_l0000;okR`d@03o`000?ni/M7o^K7A00co^K7A0_l0
0003okZbdP03o`000?nj/m;o^[?B017o^[?B00?o0000okZddol000004Onl]mD00ol0003o_;WGokbi
e`04okbie`03o`000?nn_]Wo_[kI00co_[kI00?o0000okbog?nl_m`01?nl_m`2o`0000go_lOP00?o
0000ok_8i?nkb>@00_nkb>@2o`0000oo_M;Y00Co0000okKBk_l0003o00003oneg?@2o`0000?o/NCh
0_l0000<oj?Oo0?o00001?nJh_d3o`0000SoRm[o1Ol00004oh7IoP?o00003_mfdOl2o`0000OoKL[n
3_l00009ofC5o@03o`000?mR`_goH/;m00_oH/;m0_l0000=of71o@;o00003OmQ`Od2o`0000koH/;m
00?o0000ofC3oOmT`od03?mT`od00ol0003oI/CnofK4oP06ofK4oPoo00002_m[a_h00ol0003oKLOo
ofg7o`0=ofg7o`03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03_oonfX002[ooo]Z00?o
0000oookJ_oonfX0=_oonfX00ol0003o]ZoBo`00000@okJ_dP03o`000?nf[m;o]ZoB00_o]ZoB00?o
0000okJ_dOnf[m400_nf[m400ol0003o]joAokN_d@0@okN_d@03o`000?nh/=7o^;3A00;o^;3A00?o
0000okR`dOnh/=403?nh/=400ol0003o^K7AokVad@0:okVad@03o`000?nj/];o^[;B00Co^[;B00?o
0000okZcd_nj/m804?nj/m82o`0001?o_;OE00Co0000okbieonl^MOo_;WG0_l0000@okjnf@04o`00
0?nl_mco_;oLokbog0;o00004?noan001?l0003o^lSTo`000?l0000AokgBj@?o00003_neg?@2o`00
00Oo/NCh00?o0000oj?Oo?nSgo`01OnSgo`4o`0000[oV^;m0_l00002oh_Jo`Co00003?n1fOh2o`00
00OoM]7o3_l00009ofS9o@;o00003OmTaOd2o`0000goH/;m0_l0000=of71o@03o`000?mQ`OgoHL7m
00coHL7m00?o0000of;2oOmR`_d01OmR`_dNo`0000WoJ<Cn00Co0000of_6o_m[a_ko00003Om[a_h0
0ol0003oKLOoofg7o`0=ofg7o`03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03_oonfX0
02_ooo]Z0_l0000goookJP03o`000?nf[m;o]ZoB00oo]ZoB00?o0000okJ_d_nf[m802Onf[m82o`00
00Ko]ZoA00?o0000okN_dOng[m404?ng[m401?l0003o^;3Ao`000?l0000?okR`d@03o`000?ni/M7o
^K7A00So^K7A0_l00007okZbdP03o`000?nj/m;o^[?B00oo^[?B00?o0000okbfe?l000005?nl]mD0
0ol0003o_;WGo`00000Cokjnf@03o`000?nl_mco000001;o_lOP0ol0000@okgBj@;o00000onogNl2
o`0000Wo]Mcd0ol0000:ok7Tn0;o00000_nSgo`3o`0000koV^;m1?l0000@oh7IoPWo00002Om_coh2
o`0000koJ<Wm0_l0000=ofC5o@03o`000?mR`_goH/;m00GoH/;m:ol00009ofC2oP03o`000?mV`oko
I/?n00coI/?n00?o0000ofS4o_mXa?h03OmXa?h2o`000003of_6o_l0003oJlKn00coJlKn00?o0000
ofg7oom]aol01_m]aol9o`0000oooo]Z00?o0000oookJ_oonfX03_oonfX002gooo]Z00?o0000oook
J_oonfX0=?oonfX00ol0003o]ZoBokJ_dP0@okJ_dP03o`000?nf[m;o]ZoB00Ko]ZoB0_l00009okJ_
d@03o`000?ng[m7o]joA00oo]joA0_l0000BokR`d@03o`000?ni/M7o^K7A00Go^K7A0_l0000:okZb
dP03o`000?nj/m;o^[?B00co^[?B0_l00003okbfe003o`000?nl]mGo_;OE017o_;OE0_l0000Dokjn
f@;o00004_noan001Ol0003o`m7Uol?AiOo3dNGo000000go_M;Y0_l00007okoMk`;o00001Oneg?@2
o`0000ko/NCh0ol0000>oi[Ro@?o00001?n?h_d3o`0000SoPMWn1Ol00004ogSFo@?o00003Om_coh2
o`0000OoJ<Wm7?l00009of72o@03o`000?mQ`OgoHL7m00_oHL7m00?o0000of;1oOmR`Od03?mR`Od0
0ol0003oI<;nofC2oP0<ofC2oP;o00003OmV`oh2o`0000ooJ<Cn00?o0000of_6o_l000001_m[a_h?
o`0000WoL<Oo00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0>oookJP00;_oonfX00ol0
003ooo]ZoookJP0doookJP03o`000?nf[m;o]ZoB013o]ZoB00?o0000okJ_d_nf[m800onf[m82o`00
00_o]ZoA00?o0000okN_dOng[m403_ng[m400ol0003o^:oAo`00000CokR`d@03o`000?ni/M7o^K7A
00?o^K7A00?o0000okZbd_nj/]802onj/]800ol0003o^[?BokZcdP0:okZcdP03o`000?nl]]Co_;KD
00Co_;KD00?o0000okbgeOnl]mD03_nl]mD2o`000003oknleol0003o_[kI01;o_[kI00Co0000ol;5
gOo2aMgo00003onoan02o`0000Go`m7U00?o0000okgBjOnmd^T02?nmd^T2o`0000_o_mg_0_l00000
0oneg?Co0000o`00000>ok7Tn0;o00000onYjOX3o`0000OoV^;m1?l0000:ohoRo@;o00000_n1fOh4
o`0000coN=Km0_l00007ofo?oPgo00002OmTa_d00ol0003oH/?mof;3o@0;of;3o@;o00003OmQ`_d2
o`0000coHL7m0_l0000=of;1o@03o`000?mT`_koI<;n00goI<;n00?o0000ofK3o_mV`oh03?mV`oh0
0ol0003oJ<CnofS4oP06ofS4oPoo00002Om]a_l00ol0003oL<Ooog37o`0=og37o`03o`000?oonf[o
oo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX002oooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0
003o]ZoBokJ_dP0?okJ_dP03o`000?nf[m;o]ZoB00;o]ZoB00?o0000okJ_dOnf[m403?nf[m400ol0
003o]joAokN_d@0;okN_d@;o00000onh[m400ol0003o^;3AokR`d@0@okR`d@04o`000?ni/M7o^K7A
okVad@;o00003_nj/]800ol0003o^[?BokZcdP08okZcdP;o00002?nl]]@00ol0003o_;OEokbge@0<
okbge@03o`000?no_=Oo_kcG00;o_kcG00?o0000okjnfOnn_]T03_nn_]T2o`0000Co`/GM00?o0000
oko7h?noan002onoan000ol0003o`m7Uol?Ai@06ol?Ai@;o00001onmd^T00ol0003o_mg_okoMk`0<
okoMk`?o00003Onai?P2o`0000SoZNWj0_l00002oi[Ro@?o00003_n?h_d5o`0000koN=Km2_l00008
ofW<o@;o00003OmTa_d2o`0000goH/?m0_l0000=of72o@03o`000?mQ`OgoHL7m00_oHL7m00?o0000
of;1oOmR`Od02omR`Od00ol0003oI<;nofC2oP06ofC2oQko00002Om[a?h00ol0003oKLKoofg6o`0=
ofg6o`03o`000?m`aoooL<Oo00goL<Oo00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0=
oookJP00<?oonfX2o`0003Cooo]Z00?o0000okJ_d_nf[m804?nf[m801?l0003o]ZoBo`000?l0000@
okJ_d@03o`000?ng[m7o]joA00So]joA0_l00006okR_d@03o`000?nh/=7o^;3A013o^;3A00?o0000
okVadOl000004Onj/]800ol0003o^[?BokZcdP05okZcdP;o00002onl]]@00ol0003o_;OEokbge@09
okbge@;o00001_no_=L00ol0003o_[kIokjnf@0<okjnf@03o`000?o2aMgo`/GM00Go`/GM00?o0000
oko7h?noan002?noan02o`0000_o`m7U00?o0000okgBjOnmd^T00_nmd^T2o`0000go_mg_0_l00003
okgWl`;o00002?nai?P3o`0000_oZNWj1?l0000;ohoRo@Go00001On4go`3o`0000CoN=Km1ol00005
og3Bo0;o00003OmYc?d2o`0000goI<Km00?o0000of;3oOmR`od01OmR`odio`0000WoI/;n00?o0000
ofS3o_mX`oh03?mX`oh00ol0003oJlCnof_4oP0=of_4oP03o`000?m]a_ooKLKo00goKLKo00?o0000
og37oom`aol01_m`aol8o`0000cooo]Z00?o0000oookJ_oonfX03OoonfX003;ooo]Z00?o0000oook
J_oonfX0<_oonfX00ol0003o]ZoBokJ_dP0?okJ_dP;o00004onf[m400ol0003o]joAokN_d@06okN_
d@03o`000?nh[m7o^:oA00Oo^:oA00?o0000okR`dOnh/=403onh/=42o`0001?o^[;B00?o0000okZc
d_nj/m800onj/m800ol0003o_;KDokbfe00;okbfe003o`000?nl]mGo_;OE00Oo_;OE0_l00009oknl
e`03o`000?nn_]Wo_[kI00Wo_[kI0_l00009ol;5g@03o`000?noan3o_lOP00Ko_lOP00?o0000ol?A
iOo3dND03?o3dND01?l0003o_M;Yo`000?l0000>okoMk`03o`000?nmio?o_NOc00Go_NOc00?o0000
ok7Tn?nai?P00onai?P2o`0000_oZNWj0ol00004oio[nP?o00000on?h_d5o`0000_oQ=ol1_l0000>
og3Bo0;o00001omYc?dKo`0000WoHL;m00?o0000of71oOmQ`Od02omQ`Od00ol0003oH/7mof;1o@0;
of;1o@03o`000?mT`OkoI<7n00_oI<7n00?o0000ofK2o_mV`_h03OmV`_h2o`0000goJ<?n00?o0000
of_4o_m[a?h03?m[a?h2o`0000SoKLKo3ol00008og;7o`03o`000?oonf[ooo]Z00Wooo]Z00?o0000
oookJ_oonfX03OoonfX003?ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003o]ZoBokJ_dP0=okJ_
dP03o`000?nf[];o000001?o]ZoA00?o0000okN_dOng[m401?ng[m42o`0000[o^:oA00?o0000okR`
dOnh/=403_nh/=400ol0003o^K7Ao`00000CokZbdP04o`000?nj/m;o^[?BokZcdP;o00003onl]]@0
0ol0003o_;OEokbge@04okbge@;o00003?no_=L00ol0003o_[kIokjnf@06okjnf@;o00003?o2aMd0
0ol0003o_lOPoko7h004oko7h003o`000?o3dNGo`m7U00go`m7U0ol0000=okoMk`;o00002Onmio<2
o`000003ok7Tn?l0003o000000[oZNWj0ol0000:oio[nPCo00002_n4go`5o`0000CoN]_k0ol0000<
og3Bo0[o00002?mUb?d00ol0003oH/Cmof;4o@0;of;4o@;o00003OmQ`_d2o`0000coHL7m0_l0000<
of;1o@;o00003?mT`Oh2o`0000ooI/;n00?o0000ofS3o_mX`oh02omX`oh00ol0003oJlCnof_4oP06
of_4oPoo00002?m_aOl00ol0003oL/Ooog;7o`0=og;7o`03o`000?oonf[ooo]Z00Sooo]Z00?o0000
oookJ_oonfX03OoonfX003Cooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003o]ZoBokJ_dP0:okJ_
dP;o00000onf[]800ol0003o]ZoAokJ_d@0AokJ_d@04o`000?ng[m7o]joAokN_d@;o00003Onh[m40
0ol0003o^;3AokR`d@0;okR`d@;o00000oni/M400ol0003o^[;BokZbdP0AokZbdP03o`000?nj/m;o
000001;o_;KD00?o0000okbgeOnl]mD00_nl]mD00ol0003o_kcGoknle`0=oknle`03o`000?nn_]Wo
_[kI00Co_[kI00?o0000ol;5gOo2aMd03Oo2aMd01?l0003o_lOPoko7h?noan02o`0000oo`m7U00Go
0000olKLj_o6g>[oa]cZo`00000:okoMk`;o00003?nmio<4o`0000SoZNWj0_l0000:oio[nP?o0000
1?nCjOP3o`0000?oQ=ol1?l0000<og[Kn`;o00000om`d_`7o`0000GoJ/kl0_l0000<ofG8o@;o0000
3OmRa?d2o`0000goHL;m00?o0000of71oOmQ`Od02omQ`Od00ol0003oH/7mof;1o@0;of;1o@03o`00
0?mT`OkoI<7n00_oI<7n00?o0000ofK2o_mV`_h01_mV`_hMo`0000OoKLCn00?o0000ofg4o_l00000
3_m_aOl00ol0003oL/Ooog;7o`0=og;7o`03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0
3OoonfX003Gooo]Z0_l0000boookJP03o`000?nf[m;o]ZoB00So]ZoB0_l00006okJ^dP03o`000?nf
[m7o]ZoA017o]ZoA00?o0000okN_dOl000004?nh[m400ol0003o^;3AokR`d@08okR`d@;o00001_ni
/M400ol0003o^[;BokZbdP0@okZbdP;o00005?nl]]@01?l0003o_;OEo`000?l0000Aoknle`04o`00
0?nn_]Wo_[kIokjnf@;o00004Oo2aMd00ol0003o_lOPo`00000?ol?Ai@;o00001Oo6g>X2o`0000Ko
_mg_0_l0000<okgWl`;o00001?nhkoD3o`0000;oZNWj0ol00009oio[nP?o00002OnCjOP5o`0000ko
N]_k1_l0000>of[>o0;o00003?mUb?d00ol0003oH/Cmof;4o@05of;4oDOo00002OmX`_h00ol0003o
J/?nof[3oP0;of[3oP03o`000?m]a?koKLCn00_oKLCn00?o0000ofg4o_l000003_m_aOl00ol0003o
L/Ooog;7o`0=og;7o`03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX03OoonfX003Oooo]Z
00?o0000oookJ_oonfX0<?oonfX00ol0003o]ZoBokJ_dP06okJ_dP03o`000?nf[];o]ZkB00Oo]ZkB
00?o0000okJ_dOnf[m404?nf[m42o`0001;o^:oA00?o0000okR`dOnh/=401_nh/=400ol0003o^K7A
okVad@07okVad@03o`000?nj/];o^[;B00ko^[;B00?o0000ok^ddol000005?nl]]@2o`0001Co_kcG
00?o0000okjnfOl000004oo2aMd3o`0000ko`m7U00?o0000olKLj_o6g>X01oo6g>X00ol0003o_mg_
okoMk`02okoMk`03o`000?nmio?o_NOc00[o_NOc0_l00009okS_m@Co00002?nOjoX2o`0000WoTnWh
0ol00005ohOUn0?o00001?mjfo/7o`0000GoLMKk0_l0000<of[>o1Oo00002OmQ`_d00ol0003oHL3m
of70o@0;of70o@03o`000?mR`?goH/3m00_oH/3m00?o0000of?0oOmS`?d02omS`?d00ol0003oIL7n
ofG1oP0;ofG1oP03o`000?mX`_koJ<;n00goJ<;n00?o0000of[3o_mZ`oh02omZ`oh00ol0003oKLCn
ofg4oP0:ofg4oP04o`000?m]a?koKLCno`0000koKlGo00?o0000og;7oombaol01_mbaol9o`0000Oo
oo]Z00?o0000oookJ_oonfX03?oonfX003Sooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003o]ZoB
okJ_dP03okJ_dP;o00002_nf[]800ol0003o]ZoAokJ_d@0>okJ_d@;o000000?o]joAo`000?nh[m40
4Onh[m400ol0003o^;3AokR`d@04okR`d@;o00002oni/M400ol0003o^[;BokZbdP0;okZbdP;o0000
0onk]=<00ol0003o_;KDokbfe00@okbfe003o`000?no^]Go000001Co_kcG0_l0000Col;5g@05o`00
0?o6cn7oa/oQolK?hOl000002oo3dND2o`0000_oa]cZ00Co0000okoMkol0003o00002onmio<2o`00
00Wo^>oe0_l00004ojobm@?o00000_nOjoX3o`0000SoTnWh0ol0000:ohOUn0Go00003_mae_/2o`00
00?oJ/kl1ol00005ofG:o003o`000?mRaOgoH/Gm00[oH/Gm0ol0000<of72o@;o00003?mQ`?d2o`00
00coH/3m00?o0000of?0oOmS`?d02omS`?d00ol0003oIL7nofG1oP0;ofG1oP;o00003_mX`_h00ol0
003oJ/?nof[3oP0;of[3oP03o`000?m]a?koKLCn00KoKLCn7_l00009ogC6o`03o`000?oonf[ooo]Z
00Cooo]Z00?o0000oookJ_oonfX03?oonfX003Wooo]Z00?o0000oookJ_oonfX0;ooonfX01?l0003o
]ZoBokJ_d_nf[m82o`0000go]ZkB00?o0000okJ_dOnf[m403?nf[m400ol0003o]joAokN_d@02okN_
d@03o`000?nh[m7o^:oA013o^:oA00Co0000okR`dOnh/=7o^;3A0_l0000>okVad@03o`000?nj/];o
^[;B00So^[;B0_l00006ok^dd`03o`000?nl]]Co_;KD00go_;KD0_l00003oknje@03o`000?no_=Oo
_kcG013o_kcG00Co0000ol?3f_o3`m[o00004?o2aMd2o`0000Goa/oQ00?o0000ol?AiOo3dND01_o3
dND2o`0000goa]cZ0ol0000;okgWl`03o`000?nhkoGo^>oe00Oo^>oe0_l00009ojobm@Ko00001?nC
jOP3o`0000SoQnGh1Ol00005ogcOn0?o00001omae_/9o`0000goIL[l0_l0000=of;5o@;o00003?mQ
`_d00ol0003oHL3mof70o@0;of70o@03o`000?mR`?goH/3m00[oH/3m00?o0000of?0oOmS`?d02omS
`?d00ol0003oIL7nofG1oP0<ofG1oP03o`000?mX`_koJ<;n00GoJ<;n7Ol00005ofo4o`04o`000?m_
a?ooKlCoo`0000ooLLGo00?o0000ogC6oomda_l03Omda_l00ol0003ooo]ZoookJP03oookJP03o`00
0?oonf[ooo]Z00cooo]Z000joookJP;o0000<?oonfX00ol0003o]ZoBo`00000@okJ^dP03o`000?nf
[m7o]ZoA00Wo]ZoA0_l00006okN_d@03o`000?nh[m7o^:oA013o^:oA00?o0000okR`dOl000004?ni
/M400ol0003o^[;BokZbdP07okZbdP03o`000?nk]=?o^kCC00Oo^kCC00?o0000okbfe?nl]]@02onl
]]@00ol0003o_k[Eoknje@04oknje@03o`000?no_=Oo_kcG00go_kcG0_l00004ol?3fP03o`000?o2
aMgo`/GM00co`/GM00?o0000olK?hOo6cn401_o6cn400ol0003o`m7Uol?Ai@04ol?Ai@03o`000?o6
g>[oa]cZ00coa]cZ00Co0000olOWk_o7inkoanO^0ol00006okgWl`;o00002?nhkoD2o`0000Wo[o;e
0_l00006oj?bl`Oo00001?n7iOP4o`0000_oO=oh2Ol00009of_An`?o00003?mUb_`00ol0003oH/Gm
of;5o@05of;5oE?o00002?mZ`Oh00ol0003oK<;nofc2oP0<ofc2oP03o`000?m_a?ooKlCo00SoKlCo
00Go0000ofo4oom_a?ooKlCoo`00000?og75o`03o`000?mda_ooM<Ko00goM<Ko00?o0000oookJ_oo
nfX00_oonfX00ol0003ooo]ZoookJP0<oookJP00??oonfX00ol0003ooo]ZoookJP0^oookJP03o`00
0?nf[];o]ZkB013o]ZkB00?o0000okJ_dOnf[m401_nf[m42o`0000So]joA00?o0000okR_dOnh[m40
4?nh[m42o`0001;o^K7A00?o0000okZbd_nj/]801?nj/]82o`0000_o^kCC00?o0000okbfe?nl]]@0
2?nl]]@2o`0000So_k[E00?o0000oknleono_=L02ono_=L00ol0003o`l?Jol?3fP05ol?3fP03o`00
0?o2aMgo`/GM00Wo`/GM0_l0000:olK?h@04o`000?o3dNGo`m7Uol?Ai@;o00003Oo6g>X2o`0000Oo
anO^0ol000000onmio?o0000o`000009okS_m@03o`000?n_l_Go[o;e00Oo[o;e0_l00007oj?bl`;o
00001_nEk_85o`0000WoO=oh1Ol00004og;In0;o00003?m[dO/Go`0000WoHL?m00?o0000of70oOmQ
`?d02_mQ`?d00ol0003oH[omof:oo@0;of:oo@03o`000?mS_ogoHkom00[oHkom00?o0000ofFoo_mU
_oh02omU_oh00ol0003oIl3nofO0oP0<ofO0oP03o`000?mZ`OkoJ/7n00_oJ/7n00?o0000ofc2o_m/
`_h03?m/`_h2o`0000WoKlCo00Go0000ofo4oom_a?ooKlCoo`00000?og75o`03o`000?mda_ooM<Ko
00KoM<Ko2Ol00002oookJP03o`000?oonf[ooo]Z00cooo]Z000moookJP03o`000?oonf[ooo]Z02go
oo]Z00?o0000okJ^d_nf[]804?nf[]800ol0003o]ZoAokJ_d@04okJ_d@;o00002ong[m400ol0003o
^:oAokR_d@0=okR_d@;o000000?o^;3Ao`000?ni/M404_ni/M401?l0003o^[;BokZbd_nj/]82o`00
00ko^kCC00?o0000okbfe?nl]]@01_nl]]@00ol0003o_k[Eoknje@09oknje@03o`000?no_=Oo_kcG
00So_kcG0_l00009ol?3fP03o`000?o2aMgo`/GM00Ko`/GM0_l0000=olK?h@03o`000?o3dNGo0000
00goa]cZ0_l0000;olOWkPCo00001onhkoD2o`0000Oo[o;e0ol00007oj?bl`;o00001_nEk_83o`00
00CoR>Wb0ol00002ogcOn0Co00002ombfOP2o`0000?oJm7k1ol00005ofK<o0;o00002omSa_d2o`00
00goHL?m00?o0000of70oOmQ`?d02_mQ`?d2o`0000coH[om00?o0000of>ooOmS_od02_mS_od2o`00
00coIKon0_l0000=ofO0oP03o`000?mZ`OkoJ/7n00_oJ/7n00?o0000ofc2o_m/`_h03Om/`_h00ol0
003oKlCoofo4o`07ofo4o`05o`000?m_a?ooKlCoofo4ool000002?maaOl?o`0000WoM/Ko00?o0000
oookJ_l000003_oonfX003kooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003o]ZkBokJ^dP0@okJ^
dP03o`000?nf[m7o]ZoA00;o]ZoA00?o0000okN_dOng[m403?ng[m400ol0003o^:oAokR_d@0;okR_
d@03o`000?nh/=7o^;3A00;o^;3A00?o0000okVadOni/M404Oni/M400ol0003o^[;Bo`00000Aok^d
d`03o`000?nl]]Co_;KD00Co_;KD00?o0000oknjeOno^]D02_no^]D00ol0003o_kcGoknle`06oknl
e`;o00003?o3`mX00ol0003o`/GMol;5g@04ol;5g@03o`000?o6cn7oa/oQ00goa/oQ0ol0000<olKL
jP03o`000?o7inkoanO^00[oanO^00?o0000olCakoo4lNl00_o4lNl3o`0000;o^>oe0_l00007ojob
m@;o00001onSl_<3o`0000GoUNkb0ol00008ohSYlPKo00002OmbfOP9o`0000koI/cl0_l0000;of?6
o@;o00003?mQ`od00ol0003oHL3mof70o@0;of70o@03o`000?mR_ogoH[om00[oH[om00?o0000of>o
oOmS_od02omS_od00ol0003oIKonofFooP0;ofFooP03o`000?mW`?koIl3n00_oIl3n00?o0000of[1
o_mZ`Oh02omZ`Oh00ol0003oK<;nofc2oP06ofc2oQgo00002Omca?l00ol0003oM/KoogK6o`0=ogK6
o`;o00003_oonfX003oooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003o]ZkBokJ^dP0@okJ^dP04
o`000?nf[m7o0000o`0000oo]joA00?o0000okR_dOnh[m402Onh[m42o`0000Ko^;3A00?o0000okVa
dOni/M404?ni/M42o`0001?o^kCC00Co0000okbfe?nl]]Co_;KD0_l0000>oknje@03o`000?no_=Oo
_kcG00Co_kcG00?o0000ol?3f_o3`mX03Oo3`mX01?l0003o`/GMol;5gOo2aMd2o`0000ooa/oQ00Co
0000ol[JiOo:f^Gob][U0_l00008olKLjP;o00002oo7inh2o`0000Soa?7_1_l00003ojobm@;o0000
1onSl_<2o`0000KoUNkb0_l00008ohSYlP?o00001_mmho<9o`0000WoJm?j0ol00007ofK<o7_o0000
2?m_`_h00ol0003oLL?nog73oP06og73oP03o`000?ma`okoLL?n00?oLL?n00?o0000og?4oomca?l0
3Omca?l00ol0003oM/KoogK6o`0=ogK6o`03o`000?oonf[ooo]Z00cooo]Z0010oookJP;o0000;_oo
nfX00ol0003o]ZkBokJ^dP0?okJ^dP;o00004_ng[m400ol0003o^:oAokR_d@06okR_d@;o00002?nh
/=400ol0003o^K7AokVad@0?okVad@03o`000?nj/m;o000001Co^kCC00?o0000okbfe?l000004Ono
^]D01?l0003o_kcGoknleono_=L2o`00017o`l?J00?o0000ol;5gOl000003oo6cn42o`0000Kob][U
0_l00004olKLjP;o00002oo7inh2o`0000Woa?7_00?o0000okggkonmmnl01?nmmnl7o`0000?oXo;c
0_l00005oiG^lP?o00001on8jO83o`0000GoON?c1?l00005og?Lm@?o00001om[doX=o`0000SoHlOl
00?o0000of73oOmQ`od02_mQ`od00ol0003oHL3mof70o@0:of70o@03o`000?mR__goH[km00_oH[km
00?o0000of>noOmS__d02_mS__d00ol0003oIKknofFnoP0;ofFnoP03o`000?mW__koIkkn00_oIkkn
00?o0000ofVoo_mY_oh02omY_oh00ol0003oK<7nofc1oP0;ofc1oP03o`000?m_`_koKl;n00coKl;n
00?o0000og73o_ma`oh01_ma`oh00ol0003oLL?nog73oP03og73oP03o`000?mca?ooLlCo00goLlCo
00?o0000ogK6oomfa_l01_mfa_l8o`0000gooo]Z0012oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o
0000okJ^d_nf[]803_nf[]800ol0003o]ZkAo`00000CokN_d@03o`000?nh[m7o^:oA00?o^:oA0_l0
000;okR`d@03o`000?ni/M7o^K7A00co^K7A0_l00003okZcdP03o`000?nk]=?o^kCC017o^kCC0_l0
000Coknje@03o`000?no_=Oo000001?o`l?J0ol0000>olK?h@03o`000?o:f^Gob][U00Sob][U0_l0
00000oo6g>[o0000olOWkP0;olOWkP03o`000?o4lNooa?7_00Ooa?7_0_l00007okggk`03o`000?nb
n>go/_S]00Co/_S]3Ol00004ohSYlP?o00001?mmho<4o`0000_oLmce2?l00008ofK>n`;o00003?mS
ao`2o`0000_oHL?m0_l0000;of70o@;o00003?mR__d2o`0000_oHkkm0_l0000<ofFnoP;o00003?mW
__h00ol0003oJKonofVooP0;ofVooP03o`000?m/`OkoK<7n00_oK<7n0_l0000=ofo2oP03o`000?ma
`okoLL?n00KoLL?n00?o0000og73o_ma`oh00oma`oh00ol0003oLlCoog?4o`06og?4o`oo00001ooo
nfX00ol0003ooo]ZoookJP0;oookJP00@ooonfX00ol0003ooo]ZoookJP0[oookJP03o`000?nf[];o
]ZkB00_o]ZkB0_l00003okJ^d@03o`000?ng[m7o]joA013o]joA00?o0000okR_dOnh[m400_nh[m40
0ol0003o^;3AokR`d@0<okR`d@03o`000?ni/M7o^K7A00[o^K7A00?o0000okZcd_nj/m801?nj/m80
0ol0003o^kCCok^dd`0?ok^dd`03o`000?nn^=Co000001?o_k[E0_l0000Col?3fP05o`000?o7bmgo
al_MolO;gOl000002oo6cn42o`0000cob][U0ol0000:olOWkP;o00002?o4lNl2o`0000Oo_OO_0_l0
0006ok;hk@;o00001OnTm^X2o`0000GoU_7Y3?l00009og?Lm@Go00001?m/e_P2o`0000coI/kk0_l0
000<of?7o003o`000?mQ`ogoHL?m00[oHL?m00?o0000of70oOmQ`?d02_mQ`?d00ol0003oH[kmof:n
o@0;of:no@03o`000?mS__goHkkm00[oHkkm00?o0000ofFno_mU__h02omU__h00ol0003oIkknofNn
oP0:ofNnoP03o`000?mY_okoJKon00_oJKon00?o0000ofc1o_m/`Oh03?m/`Oh00ol0003oKl;nofo2
oP0;ofo2oP03o`000?ma`okoLL?n00GoLL?n3ol0000FoookJP03o`000?oonf[ooo]Z00_ooo]Z0014
oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000okJ^d_nf[]802?nf[]82o`0000Ko]ZkA00?o0000
okN_dOng[m404?ng[m401?l0003o^:oAo`000?l0000?okR`d@03o`000?ni/M7o^K7A00So^K7A0_l0
0008okZcdP03o`000?nk]=?o^kCC00co^kCC0_l00003okjhe003o`000?no^]Go_k[E00oo_k[E00Co
0000ol:of?o2_mSo00004?o3`mX2o`0000Goal_M00?o0000olK?hOo6cn401oo6cn400ol0003ob][U
ol[Ji@0;ol[Ji@04o`000?o=i^SocNKXolgVj0?o00001Oo7inh2o`0000Woa?7_00?o0000okggkonm
mnl01Onmmnl2o`0000Ko/_S]0_l00005ojCfjP;o00001OnFlNT3o`0000CoRN_Z0ol00004oggUk@?o
00000_mcg?D4o`0000_oK=Kh0_l00006ofK>niGo000000?ooo]Zo`000?oonfX08_oonfX00ol0003o
oo]ZoookJP0;oookJP00AOoonfX2o`0002cooo]Z00?o0000okJ^d_nf[]801_nf[]800ol0003o]ZkA
okJ^d@07okJ^d@03o`000?ng[m7o]joA00oo]joA0_l0000BokR`d@03o`000?ni/M7o^K7A00Go^K7A
0_l0000:okZcdP03o`000?nk]=?o^kCC00_o^kCC00?o0000okjhe?nn^=@01?nn^=@00ol0003o_k[E
oknje@0<oknje@;o00001?o2_mP00ol0003o`l?Jol?3fP0<ol?3fP03o`000?o7bmgoal_M00Koal_M
0_l00006olK?h@03o`000?o:f^Gob][U00_ob][U00?o0000olgVj?o=i^P01Oo=i^P3o`000003olOW
k_l0003oa?7_00Soa?7_0_l00007okggk`03o`000?nbn>go/_S]00Co/_S]0_l00004ojCfjP?o0000
1OnFlNT2o`0000CoRN_Z0ol00008oggUk@Ko00002Om/e_P<o`0009Oooo]Z00?o0000oookJ_oonfX0
8?oonfX00ol0003ooo]ZoookJP0;oookJP00AooonfX00ol0003ooo]ZoookJP0YoookJP03o`000?nf
[];o]ZkB00Co]ZkB0_l0000:okJ^d@03o`000?ng[m7o]joA00ko]joA00?o0000okN_dOl000004onh
/=400ol0003o^K7AokVad@03okVad@03o`000?nj/m;o^[?B00_o^[?B00?o0000ok^ddonk]=<02?nk
]=<2o`0000So_[SD00?o0000oknjeOno^]D02_no^]D00ol0003o`[oHol:of005ol:of003o`000?o3
`m[o`l?J00Wo`l?J0_l0000;olO;g@04o`000?o6cn7oa/oQolK?h@;o00003?o:f^D2o`0000[ocNKX
1?l00006olCak`;o00001onmmnl2o`0000Ko/_S]00?o0000ojCfj_nTm^X00_nTm^X2o`0000KoU_7Y
0_l00004ohW[jP;o00001ommiNd4o`0000KoM=ka2Ol0002ToookJP03o`000?oonf[ooo]Z01oooo]Z
00?o0000oookJ_oonfX02ooonfX004Sooo]Z00?o0000oookJ_oonfX0:OoonfX01?l0003o]ZkBokJ^
d_nf[]82o`0000go]ZkA00?o0000okN_dOng[m402ong[m42o`0000?o]joA00?o0000okR`dOnh/=40
4?nh/=401?l0003o^K7AokVadOni/M42o`0000oo^[?B00?o0000ok^ddonk]=<01Onk]=<2o`0000_o
_[SD00?o0000oknjeOno^]D01ono^]D2o`0000Wo`[oH00?o0000ol?3f_o3`mX01_o3`mX2o`0000ko
al_M00?o0000olK?hOl000003Oo:f^D00ol0003ocNKXolgVj009olgVj003o`000?o>lN[oc_7Z00;o
c_7Z0ol00002olCak`03o`000?nmmnoo_OO_00Go_OO_0_l00006ok;hk@;o00000onTm^X2o`0000Go
U_7Y0ol00003ohW[jP?o00001OmmiNd4o`0000KoM=ka1?l0002]oookJP03o`000?oonf[ooo]Z01oo
oo]Z00?o0000oookJ_oonfX02ooonfX004Wooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003o]ZkB
o`00000@okJ^d@03o`000?ng[m7o]joA00So]joA0_l00006okN_d@03o`000?nh/=7o^;3A013o^;3A
00?o0000okVadOl000004Onj/m800ol0003o^kCCok^dd`04ok^dd`03o`000?nn^=Co_[SD00_o_[SD
00?o0000oknjeOno^]D01_no^]D00ol0003o`[oHol:of00:ol:of003o`000?o3`m[o`l?J00Co`l?J
00?o0000olO;gOo7bmd03_o7bmd3o`0000cob][U00?o0000olgVj?o=i^P02?o=i^P2o`0000Soc_7Z
1_l00003okggk`03o`000?nbn>go/_S]00Co/_S]0_l000000onTm^[o0000o`00000Io`0000CoM=ka
1?l0002boookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX02_oonfX004[ooo]Z0_l0
000ZoookJP03o`000?nf[]7o]ZkA013o]ZkA00?o0000okN_dOng[m401_ng[m400ol0003o]joAokN_
d@07okN_d@03o`000?nh/=7o^;3A00oo^;3A0_l0000CokZcdP04o`000?nk]=?o^kCCok^dd`;o0000
3onn^=@00ol0003o_k[Eoknje@04oknje@03o`000?o2_mSo`[oH00co`[oH00Co0000ol?3f_o3`m[o
`l?J0_l0000@olO;g@05o`000?o<e^7oc=KQolcFhOl000002_o:f^D00ol0003ocNKXolgVj008olgV
j003o`000?o>lN[oc_7Z00Ooc_7Z00?o0000olWijOo9nNT01?o9nNT=o`000003ok?khOl0003oY?ON
00CoY?ON0_l00003oiKbgP?o00001?n8k>43o`0000GoONKV1?l0002goookJP03o`000?oonf[ooo]Z
01kooo]Z00?o0000oookJ_oonfX02_oonfX004cooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003o
]ZkAokJ^d@0@okJ^d@03o`000?ng[m7o]joA00Co]joA0_l0000:okN_d@03o`000?nh/=7o^;3A00ko
^;3A00?o0000okVadOl000005?nj/m800ol0003o^kCCo`00000Bokjhe004o`000?no^]Go_k[Eoknj
e@;o00004?o2_mP00ol0003o`l?Jo`00000@olO;g@;o00001Oo<e^42o`0000Kob][U0_l0000:olgV
j003o`000?o>lN[oc_7Z00Ooc_7Z00?o0000olWijOo9nNT01Oo9nNT00ol0003o`OcVol7liP04ol7l
iP03o`000?ncnn7o/o_Q00;o/o_Q0_l00004ojCggP;o00000onFl]h2o`0000CoR>cQ0ol00004oggV
iPCo0000_?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00[ooo]Z001=oookJP03
o`000?oonf[ooo]Z02Oooo]Z00?o0000okJ^dOnf[]404?nf[]401?l0003o]joAokN_dOng[m42o`00
00go]joA00?o0000okR`dOnh/=402onh/=42o`0000?o^K7A00?o0000okZcd_nj/m804Onj/m82o`00
01Co_[SD00?o0000oknjeOl000004_o2_mP3o`0000ooal_M00?o0000olcFhOo<e^401oo<e^42o`00
00?ob][U00?o0000olgVj?o=i^P02?o=i^P2o`0000Soc_7Z0_l00006olWij@;o00001Oo1o>H2o`00
00?o/o_Q0_l00004ojCggP;o00000onFl]h2o`0000?oR>cQ0ol00003oggViPCo0000`?oonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00[ooo]Z001>oookJP03o`000?oonf[ooo]Z02Oo
oo]Z00?o0000okJ^dOnf[]404?nf[]400ol0003o]joAo`00000@okN_d@03o`000?nh/=7o^;3A00So
^;3A0_l00006okVad@03o`000?nj/m;o^[?B00oo^[?B00?o0000okbfdol000005?nn^=@2o`0001;o
`[oH00Go0000olO7f_o7am[oalOJo`00000=olO;g@03o`000?o<e^7oc=KQ00[oc=KQ00?o0000ol[J
iOl000002_o=i^P00ol0003oc_7ZolkajP07olkajP03o`000?o9nNWobOWY00GobOWY00?o0000ol7l
i_o1o>H00oo1o>H2o`0000Co/o_Q00?o0000ojCgg_nTmmh00onTmmh00ol0003oU_;NoiKbgP0>o`00
0<Gooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0:oookJP00CooonfX2o`0002Oo
oo]Z00?o0000okJ^dOnf[]404?nf[]42o`0001;o]joA00?o0000okR`dOnh/=401_nh/=400ol0003o
^K7AokVad@07okVad@03o`000?nj/m;o^[?B00co^[?B0_l00003okbfd`03o`000?nn^=Co_[SD013o
_[SD00?o0000ol6le_l000004Oo2_mP00ol0003oalOJolO7fP03olO7fP03o`000?o7bmgoal_M00So
al_M0_l0000=olcFh@?o00002?o=i^P2o`0000Woc_7Z00?o0000olWijOo9nNT01?o9nNT2o`0000Go
`OcV00?o0000ok?khOncnn400_ncnn42o`0000CoY?ON2_l00003ohO[eP?o0000bOoonfX00ol0003o
oo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00[ooo]Z001AoookJP03o`000?oonf[ooo]Z02Gooo]Z
00?o0000okJ^dOnf[]403Onf[]42o`000003okJ^dOl0003o]joA017o]joA00?o0000okR`dOnh/=40
1?nh/=42o`0000_o^K7A00?o0000okZcd_nj/m802_nj/m800ol0003o_;KCokbfd`04okbfd`03o`00
0?nn^=Co_[SD00go_[SD0_l00003ol6leP03o`000?o2_mSo`[oH00co`[oH0_l00007olO7fP03o`00
0?o7bmgoal_M00Koal_M00?o0000olcFhOo<e^403?o<e^401?l0003odN;Tom7Ri?oAh^@3o`0000Co
cNKX00?o0000olkaj_o>lNX02?o>lNX00ol0003obOWYolWij@04olWij@03o`000?o1o>Ko`OcV00?o
`OcV0_l00003ok?kh@;o00001?nTmmh5o`0000?oU?3A0_l00003ohO[eP;o0000cOoonfX00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00[ooo]Z001BoookJP03o`000?oonf[ooo]Z02Gooo]Z
00?o0000okJ^dOnf[]402onf[]400ol0003o]ZkAokJ^d@02okJ^d@03o`000?ng[m7o]joA013o]joA
00Co0000okR`dOnh/=7o^;3A0_l0000>okVad@03o`000?nj/m;o^[?B00Oo^[?B0_l00008okbfd`03
o`000?nn^=Co_[SD00_o_[SD00?o0000ol6le_o1_=H01?o1_=H00ol0003o`[oHol:of00:ol:of003
o`000?o7am[oalOJ00SoalOJ00?o0000olO;gOo7bmd00oo7bmd2o`0000goc=KQ0_l00007om7Ri0;o
000000?ocNKXo`000?o>lNX02?o>lNX2o`0000KobOWY00?o0000ol7li_o1o>H00_o1o>H2o`0000Co
/o_Q00?o0000ojCgg_nTmmh01Ol000000onSm]3o0000o`000002oiC`d@;o00000on7jmH2o`000<oo
oo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0:oookJP00DooonfX00ol0003ooo]Z
oookJP0ToookJP03o`000?nf[]7o]ZkA00Wo]ZkA0_l00006okJ^d@03o`000?ng[m7o]joA013o]joA
00?o0000okR`dOl000004?ni/M400ol0003o^[?BokZcdP06okZcdP03o`000?nl]]?o_;KC00So_;KC
00?o0000okjhe?nn^=@02_nn^=@00ol0003o`KcFol6leP06ol6leP03o`000?o2_mSo`[oH00So`[oH
00?o0000olO7f_o7amX02_o7amX01Ol0003oal_MolO;gOo7bmgo000000koc=KQ00?o0000om7Ri?oA
h^@02?oAh^@4o`0000Ooc_7Z00?o0000olWijOo9nNT01?o9nNT2o`0000Co`OcV00?o0000ok?khOnc
nn401ol000000onbnm?o0000oj?fd002oj?fd005o`000?nDl=7oU?3AoiC`dOl000000_n7jmH3o`00
0=;ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP09oookJP00E?oonfX2o`0002Go
oo]Z00?o0000okJ^dOnf[]401_nf[]42o`0000So]ZkA00?o0000okN_dOng[m404?ng[m42o`0001;o
^K7A00?o0000okZcd_nj/m801?nj/m800ol0003o_;KCokbfd`0:okbfd`03o`000?nn^=Co_[SD00Oo
_[SD0_l0000:ol6leP03o`000?o2_mSo`[oH00Ko`[oH00?o0000olO7f_o7amX03?o7amX00ol0003o
al_Mo`00000>olcFh@03o`000?oAh^CodN;T00SodN;T00?o0000omC^iOoDk^D00_oDk^D4o`0000;o
c_7Z00?o0000olWijOo9nNT01?o9nNT00ol0003o`OcVol7liP07o`000003ol7nf_l0003o/__C00?o
/__C0_l00002oj?fd0;o00000_nDl=45o`000=Kooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003o
oo]ZoookJP09oookJP00E_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?nf[]7o]ZkA00?o]ZkA
0_l0000;okJ^d@03o`000?ng[m7o]joA00go]joA0_l000000onh/=7o0000okVad@0BokVad@04o`00
0?nj/m;o^[?BokZcdP;o00003_nl]]<00ol0003o_[SDokjhe005okjhe003o`000?o1_=Ko`KcF00_o
`KcF00?o0000ol:of?o2_mP00oo2_mP2o`0000ooalOJ0ol0000<olcFh@;o00002_oAh^@00ol0003o
e>kUomC^i@07omC^i@co000000?ocOgPo`000?o1o]X01?o1o]X00ol0003o/__Cok;kd`02ok;kd`05
o`000?nSm]3oXoK@oj?fd?l000000_nDl=45o`000=Sooo]Z00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP09oookJP00EooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?nf[]7o]ZkA00;o
]ZkA00?o0000okJ^dOnf[]403?nf[]400ol0003o]joAokN_d@0;okN_d@03o`000?nh/=7o^;3A00;o
^;3A00?o0000okVadOni/M404Oni/M400ol0003o^[?Bo`00000@okbfd`03o`000?nn^=Co_[SD00?o
_[SD0_l0000?ol6leP05o`000?o2_mSo`[oHol:of?l000004?o7amX01Ol0003oc=7MolcAgOo<dMgo
000000[oc=KQ00?o0000om7Ri?oAh^@02OoAh^@00ol0003oe>kUomC^i@07omC^i@03o`000?oCn>Co
doST00CodoST00?o0000olgmh?o=oN000oo=oN000ol0003o`OkJol7nfP03ol7nfP04o`000?nbnm?o
/__Cok;kd`;o00000_nSm]02o`000006oiC`dOl0003o0000o`000?nAkL?o0000fooonfX00ol0003o
oo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00Wooo]Z001HoookJP03o`000?oonf[ooo]Z02;ooo]Z
00Co0000okJ^dOl0003o00003onf[]400ol0003o]joAokN_d@09okN_d@;o00001_nh/=400ol0003o
^K7AokVad@0@okVad@;o00004_nl]]<01Ol0003o_[SDokjhe?nn^=Co000001;o`KcF00?o0000ol:o
f?l000004?o7amX00ol0003oc=7MolcAg@03olcAg@;o00001_o<e^42o`0000_odN;T00?o0000omC^
iOoDk^D01ooDk^D00ol0003odoSTom?hi004om?hi003o`000?o=oN3ocOgP00?ocOgP00?o0000ol7n
f_o1o]X00oo1o]X01Ol0003o/__Cok;kdonbnm?o000000?oXoK@1?l00002oi7]``;o0000gOoonfX0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00Wooo]Z001IoookJP;o00008ooonfX00ol0
003o]ZkAokJ^d@0@okJ^d@03o`000?ng[m7o]joA00Ko]joA0_l00008okR`d@03o`000?ni/M7o^K7A
00oo^K7A00?o0000ok^cd_l000004onl]]<00ol0003o_[SDo`00000Col6leP;o00004?o7amX00ol0
003oc=7MolcAg@06olcAg@;o00000oo<e^400ol0003odN;Tom7Ri009om7Ri0;o00002OoDk^D00ol0
003odoSTom?hi004om?hi003o`000?o=oN3ocOgP00?ocOgP00?o0000ol7nf_o1o]X00_o1o]X2o`00
00;o/__C0_l000000onSm]3o0000o`000004o`000003oi7]`ol0003o00000>3ooo]Z00?o0000oook
J_oonfX05_oonfX00ol0003ooo]ZoookJP09oookJP00FooonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?nf[]7o]ZkA017o]ZkA00?o0000okN_dOng[m400ong[m42o`0000_o^;3A00?o0000okVadOni
/M403?ni/M42o`0000?o^k?B00?o0000okbfdonl]]<04?nl]]<2o`0001?o`KcF00Co0000olG3f?o5
`mSo00003_o7amX00ol0003oc=7MolcAg@09olcAg@03o`000?o<e^7o000000_odN;T00?o0000omC^
iOoDk^D02?oDk^D00ol0003odoSTom?hi004om?hi003o`000?o=oN3ocOgP00?ocOgP00?o0000ol7n
f_o1o]X00_o1o]X01?l0003o/__Cok;kdonbnm<5o`0000;oWo;100Co0000oi7]`onAkL?o0000h_oo
nfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00Wooo]Z001LoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000okJ^dOnf[]404?nf[]400ol0003o]joAokN_d@02okN_d@03o`000?nh/=7o
^;3A00co^;3A00?o0000okVadOni/M402_ni/M400ol0003o^k?Bok^cdP04ok^cdP03o`000?nl]]?o
_;KC00ko_;KC00?o0000oknie?l000004Oo1_=H2o`0000CoaL?H00?o0000olO7f_o7amX02Oo7amX2
o`0000coc=7M0ol0000:om7Ri003o`000?oDk^Goe>kU00Ooe>kU0_l00005om?hi0;o00001Oo=oN00
0ol0003o`OkJol7nfP02ol7nfP03o`000?nbnm?o/__C00?o000000Co[oS4o`000?l0003oWo;10_l0
00000onAkL?o0000o`00003ToookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX02?oo
nfX005gooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o]ZkAokJ^d@0@okJ^d@04o`000?ng[m7o
0000o`0000oo^;3A00?o0000okVadOni/M402?ni/M42o`0000So^k?B00?o0000okbfdonl]]<02onl
]]<2o`0000?o_kWD00?o0000ol6le_o1_=H03Oo1_=H00ol0003oaL?HolG3f005olG3f003o`000?o7
am[oalOJ00OoalOJ00?o0000olcAgOo<dMd02oo<dMd01?l0003od]cPom;Lh?oBg>02o`0000OodN;T
00?o0000omC^iOoDk^D01ooDk^D00ol0003odoSTom?hi004om?hi003o`000?o=oN3ocOgP00CocOgP
00?o0000ol7nf_o1o]X00_o1o]X4o`0000?o[oS400Go0000oiob`OnOl/7o0000oi7]``02o`000>Oo
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP08oookJP00G_oonfX2o`00027ooo]Z
00?o0000okJ^dOnf[]403onf[]42o`0001;o^;3A00?o0000okVadOni/M401Oni/M42o`0000[o^k?B
00?o0000okbfdonl]]<02_nl]]<00ol0003o_kWDoknie004oknie003o`000?o1_=Ko`KcF00_o`KcF
00?o0000olG3f?o5`mP01oo5`mP00ol0003oalOJolO7fP05olO7fP03o`000?o<dMgoc=7M00_oc=7M
00?o0000om;Lh?oBg>001?oBg>02o`0000CodN;T00?o0000omC^iOoDk^D01ooDk^D00ol0003odoST
om?hi004om?hi003o`000?o=oN3ocOgP00CocOgP00?o0000ol7nf_o1o]X00_o1o]X2o`000004okom
bol0003o[oS4ojoha0;o000000?oWo;1o`000?l000000_l0003YoookJP03o`000?oonf[ooo]Z01Go
oo]Z00?o0000oookJ_oonfX02?oonfX0063ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o]ZkA
okJ^d@0>okJ^d@03o`000?ng[m7o000001?o^;3A00?o0000okVadOni/M400oni/M400ol0003o^k?B
ok^cdP0;ok^cdP03o`000?nl]]?o_;KC00Oo_;KC0_l00008oknie003o`000?o1_=Ko`KcF00So`KcF
0_l0000;olG3f003o`000?o7am[oalOJ00?oalOJ00?o0000olcAgOo<dMd02oo<dMd00ol0003od]cP
om;Lh007om;Lh0;o000000?odN;To`000?oDk^D02?oDk^D00ol0003odoSTom?hi004om?hi003o`00
0?o=oN3ocOgP00CocOgP00?o0000ol7nf_o1o]X00ol00002okomb`04o`000?n_n<Co[oS4o`0000;o
Wo;10_l000000onKk;3o0000oookJP3ZoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oo
nfX02?oonfX0067ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o]ZkAokJ^d@0;okJ^d@;o0000
0ong[m400ol0003o^;3AokR`d@0@okR`d@04o`000?ni/M7o^K7AokVad@;o00003onk/m800ol0003o
_;KCokbfd`05okbfd`03o`000?no^MCo_kWD00Wo_kWD00?o0000ol6le_o1_=H01_o1_=H00ol0003o
aL?HolG3f00<olG3f005o`000?o7am[oalOJolO7f_l000003Oo<dMd00ol0003od]cPom;Lh009om;L
h0Co00001ooDk^D00ol0003odoSTom?hi004om?hi003o`000?o=oN3ocOgP00CocOgP1Ol00003okom
b`05o`000?n_n<Co[oS4o`000?nOl/400_l000000onKk;3o0000o`00003]oookJP03o`000?oonf[o
oo]Z01?ooo]Z00?o0000oookJ_oonfX02?oonfX006;ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0
003o]ZkAokJ^d@08okJ^d@;o00001_ng[m400ol0003o^;3AokR`d@0@okR`d@03o`000?ni/M7o0000
017o^k?B00?o0000okbfdonl]]<01?nl]]<00ol0003o_kWDoknie00;oknie003o`000?o1_=Ko`KcF
00?o`KcF0_l0000@olG3f003o`000?o7am[o000000coc=7M0_l0000;om;Lh003o`000?oGjN;oenWR
00;oenWR1?l00002omC^i@03o`000?oCn>CodoST00CodoST00?o0000olgmh?o=oN001_l00002olgo
e003o`000?nooL_o_og;00;o000000?o[oS4o`000?l000000_l00002oi_//003o`000?oonf[ooo]Z
0>kooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP08oookJP00HooonfX2o`0001oo
oo]Z00?o0000okJ^dOnf[]401_nf[]400ol0003o]joAokN_d@07okN_d@03o`000?nh/=7o^;3A00oo
^;3A0_l0000Cok^cdP04o`000?nl]]?o_;KCokbfd`;o00003ono^M@01Ol0003o`KcFol6le_o1_=Ko
000001;oaL?H0ol0000;olcAg@03o`000?oBg>3od]cP00[od]cP00?o0000omOYh_oGjN801ooGjN8<
o`0000;oe_cL00?o0000olgoe?o=om@00_o=om@01?l0003o_og;okombol00002ojoha0;o000000Go
Zo:co`000?nKk;3oVnb`o`00003aoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0
2?oonfX006Gooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003o]ZkAokJ^d@04okJ^d@;o00002_ng
[m400ol0003o^;3AokR`d@0>okR`d@03o`000?ni/M7o000001Co^k?B00?o0000okbfdol000004_no
^M@00ol0003o`KcFo`00000BolG3f005o`000?o;c=[oblcJol_<f_l000002Oo<dMd00ol0003od]cP
om;Lh00:om;Lh003o`000?oGjN;oenWR00OoenWR00?o0000omWdhOoIm>401?oIm>400ol0003oe_cL
omKlg004omKlg003o`000?o=omCocOoD00;ocOoD00Go0000okombonooL_o0000ojoha002o`0000;o
Zo:c00Co0000oi_//?l0003o0000looonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z
00Sooo]Z001VoookJP03o`000?oonf[ooo]Z01cooo]Z00Co0000okJ^dOnf[]7o]ZkA0_l0000=okN_
d@03o`000?nh/=7o^;3A00_o^;3A0_l00003okVad@03o`000?nk/m;o^k?B017o^k?B0_l0000Cokni
e0?o00004Oo5`mP00ol0003oblcJol_<fP03ol_<fP;o00001_o<dMd00ol0003od]cPom;Lh00:om;L
h003o`000?oGjN;oenWR00OoenWR00?o0000omWdhOoIm>401?oIm>400ol0003oe_cLomKlg004omKl
g004o`000?o=omCocOoDolgoe0;o00000_nooL/4o`0000;oZo:c00?o0000oi_//?l00000m_oonfX0
0ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00Oooo]Z001WoookJP03o`000?oonf[ooo]Z
01cooo]Z00?o0000okJ^dOl000004?ng[m400ol0003o^;3AokR`d@08okR`d@;o00001_ni/M400ol0
003o^k?Bok^cdP0?ok^cdP03o`000?nm]m?o000001;o_kWD00Go0000ol>oe_o3_mKo`koFo`00000>
olG3f0;o00002?o;c=X2o`0000?oc=7M00?o0000om;Lh?oBg>002OoBg>02o`0000WoenWR00?o0000
omWdhOoIm>401?oIm>400ol0003oe_cLomKlg004omKlg005o`000?o=omCocOoDolgoe?l000000ono
oL/2o`000003okci^ol0003oZo:c00;o000000?oVnb`o`000?oonfX0mooonfX00ol0003ooo]Zoook
JP0@oookJP03o`000?oonf[ooo]Z00Oooo]Z001XoookJP;o00007OoonfX00ol0003o]joAokN_d@0@
okN_d@03o`000?nh/=7o^;3A00Ko^;3A00?o0000okVadOni/M401oni/M400ol0003o^k?Bok^cdP0<
ok^cdP;o00000onm]m<00ol0003o_kWDoknie00>oknie003o`000?o3_mKo`koF00?o`koF00?o0000
olG3f?o5`mP02_o5`mP00ol0003oblcJol_<fP0:ol_<fP03o`000?o<dMgo000000_od]cP00?o0000
omOYh_oGjN802?oGjN800ol0003ofOCQomWdh@04omWdh@03o`000?oFo=coe_cL00?oe_cL0_l00003
olgoe004o`000?nooL_o_og;okomb`;o000000Go_?Vko`000?n[l[?o0000oi_//002o`000?Wooo]Z
00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP07oookJP00J_oonfX00ol0003ooo]Zoook
JP0JoookJP03o`000?ng[m7o]joA013o]joA00?o0000okR`dOnh/=401?nh/=42o`0000[o^K7A00?o
0000ok^cd_nk/m802onk/m800ol0003o_KOCokfgd`04okfgd`03o`000?no^MCo_kWD00_o_kWD0_l0
0007ol>oeP03o`000?o5`mSoaL?H00SoaL?H00?o0000ol_<f_o;c=X02oo;c=X3o`0000[od]cP00?o
0000omOYh_oGjN801ooGjN82o`0000KofOCQ00?o0000omKlg?oFo=`00ooFo=`00ol0003ocOoDolgo
e002olgoe003o`000?nooL_o_og;00;o00000_nlnK/00ol0003oZo:co`000002o`000?cooo]Z00?o
0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP07oookJP00JooonfX00ol0003ooo]ZoookJP0J
oookJP03o`000?ng[m7o]joA013o]joA00Co0000okR`dOnh/=7o^;3A0_l0000=okVad@03o`000?nk
/m;o^k?B00So^k?B0_l00008okfgd`03o`000?no^MCo_kWD00Wo_kWD00?o0000ol>oe_o3_mH02?o3
_mH00ol0003oaL?HolG3f006olG3f003o`000?o;c=[oblcJ00_oblcJ00Co0000om7FgOoAe]godMKM
0_l00007om;Lh003o`000?oGjN;oenWR00OoenWR00?o0000omWdhOoIm>401OoIm>400ol0003oe_cL
omKlg003omKlg003o`000?o=omCocOoD00;ocOoD1Ol00002okci^`03o`000?n[l[?o000000;o0000
o_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00Oooo]Z001/oookJP03o`000?oo
nf[ooo]Z01[ooo]Z00?o0000okN_dOng[m404?ng[m400ol0003o^;3Ao`00000@okVad@03o`000?nk
/m;o^k?B00Go^k?B0_l0000;okfgd`03o`000?no^MCo_kWD00Oo_kWD00?o0000ol>oe_o3_mH02_o3
_mH00ol0003oaL?HolG3f003olG3f0;o00003Oo;c=X00ol0003odMKMom7Fg@04om7Fg@;o00001?oB
g>000ol0003oenWRomOYhP07omOYhP03o`000?oIm>7ofOCQ00GofOCQ00?o0000omKlg?oFo=`00ooF
o=`00ol0003ocOoDolgoe002olgoe0;o00000_o<o/L01Ol0003o_?Vkokci^ol0003oZo:c00?o0000
oooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00Oooo]Z001]oookJP;o00006_oo
nfX00ol0003o]joAokN_d@0@okN_d@;o00004Oni/M400ol0003o^k?Bok^cdP04ok^cdP03o`000?nm
]m?o_KOC00_o_KOC00?o0000oknie?no^M@01_no^M@00ol0003o`koFol>oeP0<ol>oeP05o`000?o5
`mSoaL?HolG3f?l000003_o;c=X00ol0003odMKMom7Fg@07om7Fg@;o000000?od]cPo`000?oGjN80
2?oGjN800ol0003ofOCQomWdh@05omWdh@03o`000?oFo=coe_cL00?oe_cL00?o0000olgoe?o=om@0
0ol00003olcna`03o`000?nlnK_o_?Vk00?o000000?oYN^Ro`000?oonfX0oooonfX1oookJP03o`00
0?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX01ooonfX006oooo]Z00?o0000oookJ_oonfX06?oo
nfX00ol0003o]joAokN_d@0=okN_d@;o000000?o^;3Ao`000?ni/M404Oni/M401?l0003o^k?Bok^c
d_nk/m82o`0000oo_KOC00?o0000oknie?no^M@00ono^M@2o`00013o`koF00?o0000olG3f?l00000
3_o;c=X00ol0003odMKMom7Fg@09om7Fg@Co00001ooGjN800ol0003ofOCQomWdh@05omWdh@03o`00
0?oFo=coe_cL00?oe_cL1?l00002omOodP04o`000?o<o/Ooc?k7o`0000;o_?Vk0ol000000onUjj;o
0000oookJP3ooookJP?ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP07oookJP00
L?oonfX00ol0003ooo]ZoookJP0HoookJP03o`000?ng[m7o]joA00_o]joA00?o0000okR`dOnh/=40
0_nh/=400ol0003o^K7AokVad@0@okVad@03o`000?nk/m;o000001;o_KOC00Go0000oknie?no^MCo
_kWDo`00000Bol>oeP?o00003?o;c=X2o`0000_odMKM00?o0000omOSgooGhml00_oGhml4o`0000;o
enWR00?o0000omWdhOoIm>401OoIm>401?l0003oe_cLomKlg?oFo=`4o`0000CoeooB00Co0000olcn
aoo<o/Oo00000_nlnK/3o`000003ojG[X_l0003ooo]Z0?oooo]Z1OoonfX00ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z00Kooo]Z001aoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000okN_
dOng[m402Ong[m42o`0000Ko^;3A00?o0000okVadOni/M403oni/M42o`0001Co_KOC00?o0000okni
e?l000004_o3_mH01Ol0003ob<KHolS6f?o8a]So000000[oblcJ00?o0000om7FgOoAe]d02_oAe]d0
0ol0003oen?OomOSg`07omOSg`Ko00000ooIm>45o`0000;ogOWJ00?o0000omOod_oGom800_oGom80
1?l0003oc?k7olcnaol00002okci^`05o`000?nflj[o0000ojG[X_l00000oooonfX7oookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX01_oonfX007;ooo]Z00?o0000oookJ_oonfX05ooo
nfX00ol0003o]joAokN_d@06okN_d@;o00002Onh/=400ol0003o^K7AokVad@0=okVad@03o`000?nl
]=;o000001Co_KOC0_l0000Aol>oeP;o00001Oo8a]P00ol0003oblcJol_<fP06ol_<fP03o`000?oA
e]godMKM00[odMKM00?o0000omOSgooGhml02?oGhml00ol0003og>oNomc_gP03omc_gPCo00001OoM
nMX00ol0003oeooBomOodP02omOodP04o`000?o<o/Ooc?k7o`0000;o_?Vk00Go0000okKcZ_l0003o
YN^Ro`00003ooookJPWooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP06oookJP00
LooonfX2o`0001Sooo]Z00?o0000okN_dOng[m400ong[m42o`0000_o^;3A00?o0000okVadOni/M40
2oni/M42o`0000?o_;CB00?o0000okfgdonm]m<04?nm]m<01?l0003o`K_Dol6ke?l0000?ol>oeP03
o`000?o8a]Sob<KH00Kob<KH0_l00005ol_<fP03o`000?oAe]godMKM00[odMKM00?o0000omOSgooG
hml02?oGhml00ol0003og>oNomc_gP05omc_gP03o`000?oMnM[ogOWJ00CogOWJ00?o0000omOod_oG
om800_oGom801Ol0003oc?k7olcnaol0003o_?Vk00;o000000Co]_>Zo`000?nUjj;o0000oooonfX;
oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX01_oonfX007Gooo]Z00?o0000oook
J_oonfX05OoonfX00ol0003o]joAokN_d@02okN_d@03o`000?nh/=7o^;3A00co^;3A00?o0000okVa
dOni/M402?ni/M42o`0000Ko_;CB00?o0000okfgdonm]m<03Onm]m<2o`0000Co`K_D00?o0000ol>o
e_o3_mH02oo3_mH00ol0003ob<KHolS6f009olS6f005o`000?o;c=[oblcJol_<f_l000003?oAe]d0
0ol0003oen?OomOSg`08omOSg`03o`000?oLkmkog>oN00Gog>oN00?o0000omgif_oMnMX01?oMnMX0
0ol0003oeooBomOodP02omOodP03o`000?o<o/Ooc?k700?o000000Gob?^ho`000?l0003oYN^Ro`00
003ooookJPcooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP06oookJP00M_oonfX0
0ol0003ooo]ZoookJP0EoookJP04o`000?ng[m7o0000o`00013o^;3A00?o0000okVadOni/M401_ni
/M400ol0003o_;CBokbddP07okbddP03o`000?nm]m?o_KOC00_o_KOC00?o0000ol6ke?o1^m@01Oo1
^m@00ol0003o`koFol>oeP08ol>oeP;o00003Oo8a]P00ol0003oblcJo`00000<om7Fg@03o`000?oG
hmooen?O00Soen?O00?o0000omc_g_oLkmh01OoLkmh00ol0003ogOWJomgifP04omgifP03o`000?oG
om;oeooB00;oeooB00?o0000olcnaoo<o/L00_l00002olSk^0Co0000oooonfX>oookJP03o`000?oo
nf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX01_oonfX007Oooo]Z00?o0000oookJ_oonfX05OoonfX0
0ol0003o^;3AokR`d@0@okR`d@03o`000?ni/M7o^K7A00Co^K7A0_l0000;okbddP03o`000?nm]m?o
_KOC00So_KOC0_l00009ol6ke003o`000?o3_mKo`koF00Ko`koF00?o0000olS6f?o8a]P03Oo8a]P3
o`0000_odMKM00?o0000omOSgooGhml02?oGhml00ol0003og>oNomc_gP05omc_gP03o`000?oMnM[o
gOWJ00CogOWJ00?o0000omOod_oGom800_oGom800ol0003oc?k7olcna`02o`0000;ob?^h0ol00000
0on`k9Wo0000oookJP3ooookJPkooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP06
oookJP00N?oonfX2o`0001Gooo]Z00?o0000okR`dOnh/=404Onh/=401?l0003o^K7AokVadOni/M42
o`0000ko_;CB00?o0000okfgdonm]m<01_nm]m<00ol0003o`K_Dol6ke00:ol6ke003o`000?o3_mKo
`koF00?o`koF0_l0000?olS6f005o`000?o?d=[ocm3Jolo@f_l000002OoAe]d00ol0003oen?OomOS
g`08omOSg`03o`000?oLkmkog>oN00Gog>oN00?o0000omgif_oMnMX01?oMnMX00ol0003oeooBomOo
dP02omOodP04o`000?o<o/Oo0000o`0000?ob?^h0ol000000on`k9Wo0000oookJP3ooookJQ3ooo]Z
00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP05oookJP00N_oonfX00ol0003ooo]Zoook
JP0CoookJP03o`000?nh/=7o^;3A017o^;3A00?o0000okVadOl000004Onl]=800ol0003o_KOCokfg
d`04okfgd`03o`000?o1^mCo`K_D00co`K_D00Go0000ol>oe_o3_mKo`koFo`00000@olS6f003o`00
0?o?d=[ocm3J00?ocm3J0_l00006om7Fg@03o`000?oGhmooen?O00Soen?O00?o0000omc_g_oLkmh0
1OoLkmh00ol0003ogOWJomgifP04omgifP03o`000?oGom;oeooB00;oeooB0ol000001?oFolKo0000
olSk^?o8nkP2o`0000;o/>bI00?o0000oookJ_oonfX0oooonfX@oookJP03o`000?oonf[ooo]Z00So
oo]Z00?o0000oookJ_oonfX01OoonfX007_ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o^;3A
okR`d@0@okR`d@;o00004onl]=801?l0003o_KOCokfgdonm]m<2o`00013o`K_D00?o0000ol>oe_l0
00004?o8a]P00ol0003ocm3Jolo@fP06olo@fP;o00000ooAe]d00ol0003oen?OomOSg`08omOSg`03
o`000?oLkmkog>oN00Gog>oN00?o0000omgif_oMnMX01?oMnMX00ol0003oeooBomOodP02omOodP;o
00000_oFolH00ol0003ob?^holSk^002o`0000;o/>bI00?o0000oookJ_oonfX0oooonfXBoookJP03
o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX01OoonfX007cooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003o^;3AokR`d@0>okR`d@03o`000?nj/]7o000001Co_;CB00?o0000okfgdol00000
4_o1^m@3o`0000kob<KH0_l0000;olo@fP03o`000?oAe]go000000[oen?O00?o0000omc_g_oLkmh0
1OoLkmh00ol0003ogOWJomgifP04omgifP03o`000?oGom;oeooB00;oeooB0_l00002omKoaP03o`00
0?o8nkSob?^h00;o00000_n`k9T00ol0003ooo]ZoookJP3ooookJQCooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP05oookJP00OOoonfX2o`0001Cooo]Z00?o0000okR`dOnh/=402onh
/=42o`0000?o^[;A00?o0000okbdd_nl]=804Onl]=82o`0001;o`K_D00Go0000olK2e_o6`]Koa/;F
o`00000<olS6f003o`000?o?d=[ocm3J00_ocm3J0ol00009omOSg`03o`000?oLkmkog>oN00Gog>oN
00?o0000omgif_oMnMX01?oMnMX01?l0003oeooBomOod_oGom82o`0000?oe_o600So0000olSk^?o8
nkSo0000ol?fZ?l0003o/>bIo`000?oooo]Z6?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oo
nf[ooo]Z00Gooo]Z001ooookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000okR`dOnh/=402?nh/=42
o`0000Ko^[;A00?o0000okbdd_nl]=803onl]=800ol0003o_[SCo`00000Aol6ke003o`000?o6`]Ko
a/;F00?oa/;F00?o0000olS6f?o8a]P02?o8a]P00ol0003ocm3Jolo@fP0;olo@fP04o`000?oFg=co
e]cLomKLg0?o00001OoGhml00ol0003og>oNomc_gP05omc_gP03o`000?oMnM[ogOWJ00CogOWJ00?o
0000omOod_l000000_l000001OoNoM;o0000omKoa_oFolKo000000;ob?^h00Go0000ol?fZ?l0003o
/>bIo`00003ooookJQWooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP05oookJP00
P?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?nh/=7o^;3A00Oo^;3A00?o0000okZbdOnj/]40
1onj/]400ol0003o_;CBokbddP0<okbddP;o00000onn^=<00ol0003o`K_Dol6ke00<ol6ke0;o0000
1oo6`]H00ol0003ob<KHolS6f005olS6f0;o00003Oo?d=X00ol0003oe]cLomKLg005omKLg0?o0000
00?oen?Oo`000?oLkmh01_oLkmh00ol0003ogOWJomgifP04omgifP?o00000ooNoM801?l0003oe_o6
omKoa_l00002olSk^005o`000?o3mZSo0000ok3/VOl00000oooonfXKoookJP03o`000?oonf[ooo]Z
00Cooo]Z00?o0000oookJ_oonfX01OoonfX0087ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003o
^;3AokR`d@04okR`d@;o00002_nj/]400ol0003o_;CBokbddP0;okbddP03o`000?nn^=?o_[SC00Co
_[SC00?o0000ol6ke?o1^m@02_o1^m@00ol0003oa/;FolK2eP08olK2eP03o`000?o8a]Sob<KH00?o
b<KH00?o0000olo@f_o?d=X03?o?d=X00ol0003oe]cLomKLg008omKLg0Ko00000ooLkmh00ol0003o
gOWJomgifP05o`0000Gog_gB00Co0000omKoa_oFolKo00000_o8nkP01Ol0003o`oJXo`000?n`k9Wo
00000?oooo]Z7OoonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00Gooo]Z0022oook
JP;o00004_oonfX01?l0003o^;3AokR`dOnh/=42o`0000go^[;A00?o0000okbdd_nl]=802?nl]=82
o`0000So_[SC00?o0000ol6ke?o1^m@02?o1^m@00ol0003oa/;FolK2eP0:olK2eP05o`000?o8a]So
b<KHolS6f?l000003_o?d=X00ol0003oe]cLomKLg008omKLg003o`000?oLj=gog>SM00Cog>SM1_l0
0004on3dfP03o`000?oNoM;og_gB00;og_gB00Co0000omKoa_oFolKo00000_o8nkP01Ol0003o`oJX
o`000?n`k9Wo00000?oooo]Z7_oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z00Co
oo]Z0024oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000okR`dOl000004?nj/]400ol0003o_;CB
okbddP05okbddP;o00002onn^=<00ol0003o`K_Dol6ke006ol6ke003o`000?o6`]Koa/;F00coa/;F
00?o0000olS6f?l000003_o?d=X00ol0003oe]cLomKLg008omKLg003o`000?oLj=gog>SM00Kog>SM
00?o0000on3df_oPm=X01OoPm=X00ol0003og_gBomkmdP02omkmdP05o`000?oFolKoe_o6o`000?o8
nkP00_l00002ol?fZ0;o0000oooonfXPoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oo
nfX01?oonfX008Gooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003o^[;AokZbd@0?okZbd@03o`00
0?nl]=;o_;CB00Co_;CB00?o0000okjhdonn^=<03?nn^=<00ol0003o`K_Dol6ke003ol6ke0;o0000
3oo6`]H3o`0000cocm3J0_l0000:omKLg003o`000?oLj=gog>SM00Kog>SM00?o0000on3df_oPm=X0
1OoPm=X00ol0003og_gBomkmdP02omkmdP09o`000?oFolKoe_o6o`000?o8nkSo0000omCm^Ol0003o
`oJX00;o0000oooonfXRoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX01?oonfX0
08Kooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003o^[;AokZbd@0@okZbd@04o`000?nl]=;o_;CB
okbddP;o00004?nn^=<01Ol0003o`K_Dol6ke?o1^mCo0000013oa/;F00Go0000olc:f?o<b]Soc<[H
o`00000:olo@fP03o`000?oFg=coe]cL00Woe]cL00?o0000omcXgOoLj=d01_oLj=d00ol0003oh?CJ
on3dfP05on3dfP03o`000?oNoM;og_gB00;og_gB00?o0000omKoa_oFolH00ol000000ooDoKWo0000
ol?fZ002o`000?oooo]Z9?oonfX01Ol0003ooo]ZoookJ_oonf[o000000Kooo]Z0027oookJP;o0000
4?oonfX00ol0003o^[;AokZbd@0@okZbd@03o`000?nl]=;o000001?o_[SC00?o0000ol6ke?l00000
4?o6`]H00ol0003oc<[Holc:f003olc:f003o`000?o?d=[ocm3J00Kocm3J00?o0000omKLg?oFg=`0
2OoFg=`00ol0003og>SMomcXg@06omcXg@03o`000?oPm=[oh?CJ00Goh?CJ00?o0000omkmd_oNoM80
0_oNoM800ol0003oe_o6omKoaP02o`0000;oe?fi00?o0000ol?fZ?l000000_l0003ooookJRCooo]Z
00Go0000oookJ_oonf[ooo]Zo`000006oookJP00ROoonfX00ol0003ooo]ZoookJP0>oookJP03o`00
0?nj/]7o^[;A00oo^[;A0_l0000Dokjhd`;o00004?o6`]H00ol0003oc<[Holc:f005olc:f0;o0000
1Oo?d=X00ol0003oe]cLomKLg009omKLg003o`000?oLj=gog>SM00Kog>SM00?o0000on3df_oPm=X0
1OoPm=X00ol0003og_gBomkmdP02omkmdP04o`000?oFolKoe_o6o`0000?oe?fi00?o0000ol?fZ?l0
00000_l0003ooookJRKooo]Z00Co0000oookJ_oonf[o00001_oonfX008[ooo]Z00?o0000oookJ_oo
nfX03_oonfX00ol0003o^[;AokZbd@0=okZbd@03o`000?nl]=;o000001?o_[SC00Co0000ol>me?o3
_MCo00003_o6`]H00ol0003oc<[Holc:f008olc:f005o`000?o?d=[ocm3Jolo@f_l000002ooFg=`0
0ol0003og>SMomcXg@06omcXg@03o`000?oPm=[oh?CJ00Goh?CJ00?o0000omkmd_oNoM800_oNoM80
1?l0003oe_o6o`000?l00003omCm^@03o`000?o3mZSo`oJX00;o0000oooonfXXoookJP03o`000?oo
nf[o000000Kooo]Z002;oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000okZbdOnj/]402onj/]42
o`0000?o_;CB00?o0000okjhdonn^=<03onn^=<00ol0003o`kgDol>me002ol>me003o`000?o6`]Ko
a/;F00Woa/;F0_l0000<olc:f003o`000?o?d=[o000000_oe]cL00?o0000omcXgOoLj=d01_oLj=d0
0ol0003oh?CJon3dfP05on3dfP03o`000?oNoM;og_gB00;og_gB0ol000001OoOo/Wo0000omCm^OoD
oKWo000000;o`oJX0_l0003ooookJRWooo]Z00Co0000oookJ_oonf[o00001OoonfX008cooo]Z0_l0
000>oookJP03o`000?nj/]7o^[;A00So^[;A0_l00006okbddP03o`000?nn^=?o_[SC00co_[SC0_l0
0006ol>me003o`000?o6`]Koa/;F00Ooa/;F00?o0000olc:f?o<b]P03?o<b]P3o`0000[oe]cL00?o
0000omcXgOoLj=d01_oLj=d00ol0003oh?CJon3dfP05on3dfP03o`000?oNoM;og_gB00;og_gB0_l0
0002omonb@04o`000?oDoKWoe?fio`0000;o`oJX0_l0003ooookJR_ooo]Z00?o0000oookJ_l00000
1OoonfX008kooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003o^[;AokZbd@06okZbd@03o`000?nl
]=;o_;CB00Oo_;CB00?o0000okjhdonn^=<02_nn^=<00ol0003o`kgDol>me007ol>me003o`000?o6
`]Koa/;F00Goa/;F00?o0000olc:f?o<b]P03?o<b]P01?l0003odmCJom?Df_oCe=X2o`0000Ooe]cL
00?o0000omcXgOoLj=d01_oLj=d00ol0003oh?CJon3dfP05on3dfP03o`000?oNoM;og_gB00;og_gB
0_l00002omonb@04o`000?oDoKWoe?fio`0000;o`oJX00?o0000okc_V?l00000oooonfX/oookJP;o
00001OoonfX008oooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003o^[;AokZbd@04okZbd@;o0000
2onl]=800ol0003o_[SCokjhd`08okjhd`03o`000?o3_MCo`kgD00Wo`kgD00?o0000olK2e_o6`]H0
0oo6`]H00ol0003oc<[Holc:f00<olc:f003o`000?oCe=[odmCJ00CodmCJ0_l00004omKLg003o`00
0?oLj=gog>SM00Kog>SM00?o0000on3df_oPm=X01OoPm=X01?l0003og_gBomkmd_oNoM82o`0000?o
gok900Co0000omCm^OoDoKWoe?fi0ol000000onlkiSo0000oookJP3ooookJR_ooo]Z0ol00005oook
JP00T?oonfX00ol0003ooo]ZoookJP0;oookJP04o`000?nj/]7o^[;AokZbd@;o00003_nl]=800ol0
003o_[SCokjhd`06okjhd`03o`000?o3_MCo`kgD00_o`kgD00Go0000olK2e_o6`]Koa/;Fo`00000>
olc:f003o`000?oCe=[odmCJ00OodmCJ0_l000000ooFg=co0000omcXg@07omcXg@03o`000?oPm=[o
h?CJ00Goh?CJ00?o0000omkmd_l000000_l000000ooSn=Co0000omonb@02omonb@03o`000?oDoKWo
e?fi00;o000000?od?V/o`000?l00000oooonfXYoookJPCo00002?oonfX0097ooo]Z0_l0000<oook
JP03o`000?nj/]7o0000017o_;CB00?o0000okjhdonn^=<00onn^=<2o`0000oo`kgD00?o0000olK2
e_l000003_o<b]P00ol0003odmCJom?DfP09om?DfPKo00001?oLj=d00ol0003oh?CJon3dfP05on3d
fP?o00000ooSn=@01Ol0003ogok9omonbOoOo/Wo000000;oe?fi0_l000000oo@nJco0000o`00003o
oookJRKooo]Z1?l0000<oookJP00TooonfX00ol0003ooo]ZoookJP0:oookJP03o`000?nl]=;o_;CB
017o_;CB00Go0000okjhdonn^=?o_[SCo`00000Aol>me0?o00003Oo<b]P00ol0003odmCJom?DfP09
om?DfP03o`000?oJhM_of^7K00Cof^7K3?l00005on?he005o`000?oOo/Wogok9omonbOl000000_oD
oKT2o`000003om3i[?l0003o00000?oooo]Z9?oonfX3o`00013ooo]Z002DoookJP03o`000?oonf[o
oo]Z00Wooo]Z00?o0000okbdd_nl]=804_nl]=800ol0003o_[SCo`00000Aol>me005o`000?o8a=Ko
b<CFolS4e_l000002oo<b]P00ol0003odmCJom?DfP09om?DfP03o`000?oJhM_of^7K00Sof^7K00?o
0000on3^f_oPk]X01OoPk]X00ol0003ohoSDon?he002on?he005o`000?oOo/Wogok9omonbOl00000
0_oDoKT01_l0003od?V/om3i[?l0003o_>nHo`000?oooo]Z8?oonfX4o`0001?ooo]Z002EoookJP03
o`000?oonf[ooo]Z00Wooo]Z00?o0000okbdd_nl]=804Onl]=82o`00017o`kgD00?o0000olS4e_o8
a=H00oo8a=H00ol0003oc<[Holc:f007olc:f003o`000?oCe=[odmCJ00WodmCJ00?o0000om[QfooJ
hM/02?oJhM/00ol0003oh>kJon3^fP05on3^fP03o`000?oSn=CohoSD00;ohoSD00?o0000omonbOoO
o/T00_oOo/T00ol0003oe?fio`000002om3i[003o`000?nlkiSo00000?oooo]Z7OoonfX4o`0001Oo
oo]Z002FoookJP;o00002_oonfX00ol0003o_;CBokbddP0?okbddP04o`000?no^M?o_kWCo`0000ko
`kgD0_l00007olS4eP03o`000?o<b]Soc<[H00Goc<[H00?o0000om?Df_oCe=X02OoCe=X00ol0003o
f^7Kom[Qf`08om[Qf`03o`000?oPk][oh>kJ00Goh>kJ00?o0000on?he?oSn=@00_oSn=@00ol0003o
gok9omonb@02omonb@?o00000oo@nJ`2o`000?oooo]Z6_oonfX4o`0001_ooo]Z002HoookJP03o`00
0?oonf[ooo]Z00Sooo]Z00?o0000okbdd_nl]=803?nl]=82o`0000Co_kWC00?o0000ol>me?o3_M@0
2_o3_M@00ol0003ob<CFolS4eP08olS4eP03o`000?o<b]Soc<[H00?oc<[H00?o0000om?Df_oCe=X0
2OoCe=X00ol0003of^7Kom[Qf`08om[Qf`03o`000?oPk][oh>kJ00Goh>kJ00?o0000on?he?oSn=@0
0_oSn=@00ol0003ogok9omonb@02omonb@;o000000Cog_foo`000?o@nJcod?V/0_l0003ooookJQOo
oo]Z1?l0000OoookJP00VOoonfX00ol0003ooo]ZoookJP08oookJP03o`000?nl]=;o_;CB00[o_;CB
00?o0000oknidono^M<01Ono^M<00ol0003o`kgDol>me008ol>me003o`000?o8a=Kob<CF00[ob<CF
00Go0000olc:f?o<b]Soc<[Ho`00000;om?DfP03o`000?oJhM_of^7K00Sof^7K00?o0000on3^f_oP
k]X01OoPk]X00ol0003ohoSDon?he002on?he003o`000?oOo/Wogok900;ogok90_l000001?oNoKoo
0000om3i[?o@nJ`2o`000?oooo]Z5?oonfX4o`0002?ooo]Z002JoookJP03o`000?oonf[ooo]Z00So
oo]Z00?o0000okbdd_nl]=801onl]=82o`0000Wo_kWC00?o0000ol>me?o3_M@01_o3_M@00ol0003o
b<CFolS4eP0<olS4eP03o`000?o<b]So000000_odmCJ00?o0000om[QfooJhM/02?oJhM/00ol0003o
h>kJon3^fP05on3^fP03o`000?oSn=CohoSD00?ohoSD00?o0000omonbOoOo/T00_oOo/T00ol0003o
g_foo`000002om3i[0?o0000oooonfX@oookJPCo00009ooonfX009_ooo]Z0_l00008oookJP03o`00
0?nl]=;o_;CB00Ko_;CB00?o0000oknidono^M<02_no^M<00ol0003o`kgDol>me003ol>me0;o0000
3oo8a=H3o`0000[odmCJ00?o0000om[QfooJhM/02?oJhM/00ol0003oh>kJon3^fP05on3^fP03o`00
0?oSn=CohoSD00?ohoSD00?o0000omonbOoOo/T00_oOo/T01Ol0003og_foomkm_ol0003od?V/00?o
0000oooonfX>oookJP?o0000:ooonfX009gooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003o_;CB
okbddP04okbddP03o`000?no^M?o_kWC00co_kWC00Go0000ol>me?o3_MCo`kgDo`00000@olS4eP04
o`000?o?cMSoclgHolo=f0;o00001ooCe=X00ol0003of^7Kom[Qf`08om[Qf`03o`000?oPk][oh>kJ
00Goh>kJ00?o0000on?he?oSn=@00ooSn=@00ol0003ogok9omonb@02omonb@05o`000?oNoKoog_fo
o`000?o@nJ`00ol0003ooookJP_ooo]Z1?l0000^oookJP00W_oonfX00ol0003ooo]ZoookJP06oook
JP04o`000?nl]=;o_;CBokbddP;o00004?no^M<00ol0003o`kgDo`00000@olS4eP03o`000?o?cMSo
clgH00CoclgH0_l00004om?DfP03o`000?oJhM_of^7K00Sof^7K00?o0000on3^f_oPk]X01OoPk]X0
0ol0003ohoSDon?he003on?he004o`000?oOo/Wogok9omonb@;o00000_oNoKl01_l0003od?V/om3i
[?l0003ob_>Mo`000?oooo]Z1ooonfX4o`0003;ooo]Z002OoookJP03o`000?oonf[ooo]Z00Kooo]Z
00?o0000okbdd_l000004_no^M<2o`00013ob<CF00?o0000olo=f?o?cMP01oo?cMP2o`000003om?D
f_l0003of^7K00Wof^7K00?o0000on3^f_oPk]X01OoPk]X00ol0003ohoSDon?he003on?he003o`00
0?oOo/Wo000000;o000000CoiO_=o`000?oNoKoo00000_o@nJ`00ol0003ob_>Mo`00003ooookJPCo
oo]Z1?l0000foookJP00X?oonfX2o`0000Oooo]Z00?o0000oknidono^M<04?no^M<01?l0003oa;kE
olBneOl0000>olS4eP03o`000?o?cMSoclgH00WoclgH0ol00009om[Qf`03o`000?oPk][oh>kJ00Go
h>kJ00?o0000on?he?oSn=@00ooSn=@3o`0000?oiO_=00So0000omkm_ooNoKoo0000om3i[?l0003o
b_>Mo`000?oooo]Z0OoonfX4o`0003[ooo]Z002RoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000
oknidono^M<03ono^M<00ol0003oa;kEolBne@02olBne@03o`000?o8a=Kob<CF00Wob<CF0_l0000;
olo=f004o`000?oFfMWoe]WIomKIf@?o00001OoJhM/00ol0003oh>kJon3^fP05on3^fP04o`000?oS
n=CohoSDon?he0?o00001OoUnld01_l0003og_foomkm_ol0003od?V/o`0000;ob_>M00?o0000oook
J_oonfX0n_oonfX4o`0003kooo]Z002SoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oknidono
^M<03?no^M<2o`0000Koa;kE00?o0000olS4e_o8a=H01oo8a=H00ol0003oclgHolo=f00:olo=f003
o`000?oFfMWoe]WI00Goe]WI0ol000000ooJhM_o0000on3^fP06on3^fPGo00000_oTl]H00ol0003o
iO_=onGkc@02onGkc@06o`000?oNoKoog_foo`000?o@nJco00000_o:lid00ol0003ooo]ZoookJP3h
oookJP?o0000@_oonfX00:Cooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003o_kWCoknid`0:okni
d`03o`000?o4_]Goa;kE00Ooa;kE00?o0000olS4e_o8a=H01Oo8a=H00ol0003oclgHolo=f00:olo=
f003o`000?oFfMWoe]WI00Woe]WI2_l00005onCbeP03o`000?oUnlgoiO_=00;oiO_=00Co0000omkm
_ooNoKoog_fo0ol000000oo:ligo0000oookJP3foookJPCo0000AOoonfX00:Gooo]Z0_l00005oook
JP03o`000?no^M?o_kWC00So_kWC00?o0000olBneOo4_]D02Oo4_]D00ol0003ob<CFolS4eP03olS4
eP03o`000?o?cMSoclgH00[oclgH00?o0000omKIfOoFfMT02OoFfMT00ol0003og^GIomkUf@06omkU
f@03o`000?oTl]Koi?;F00?oi?;F00?o0000onGkcOoUnld00ooUnld00ol0003og_foomkm_`03o`00
00;ob_>M00?o0000oookJ_oonfX0lOoonfX4o`0004Wooo]Z002WoookJP03o`000?oonf[ooo]Z00?o
oo]Z00?o0000oknidono^M<01_no^M<00ol0003oa;kEolBne@0;olBne@05o`000?o8a=Kob<CFolS4
e_l000003?o?cMP00ol0003oe]WIomKIf@09omKIf@03o`000?oNiMWog^GI00Kog^GI00?o0000onCb
e_oTl]H00ooTl]H00ol0003oiO_=onGkc@03onGkc@03o`000?oNoKoog_fo00?o00000_o:lid00ol0
003ooo]ZoookJP3^oookJPCo0000COoonfX00:Sooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003o
_kWCoknid`03oknid`;o00003oo4_]D00ol0003ob<CFo`00000<olo=f003o`000?oFfMWoe]WI00Wo
e]WI00?o0000omkUfOoNiMT01_oNiMT00ol0003oi?;FonCbeP03onCbeP03o`000?oUnlgoiO_=00?o
iO_=00?o0000omkm_ooNoKl00_l000001?oKnk?o0000ol[cWOl0003]oookJPCo0000DOoonfX00:Wo
oo]Z00?o0000oookJ_oonfX00ooonfX01Ol0003o_kWCoknidono^M?o0000017oa;kE0ol0000;olo=
f003o`000?oFfMWoe]WI00Woe]WI00?o0000omkUfOoNiMT01_oNiMT00ol0003oi?;FonCbeP04onCb
eP03o`000?oUnlgoiO_=00;oiO_=00Oo0000omkm_ooNoKoog_foo`000?oKnk?o000000;ob_>M00?o
0000oookJ_oonfX0iooonfX4o`0005Gooo]Z002ZoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000
oknidol000004Oo4_]D01Ol0003ob/KFol[6e_o:a]Ko000000WoclgH00?o0000omKIfOoFfMT02OoF
fMT00ol0003og^GIomkUf@06omkUf@03o`000?oTl]Koi?;F00Coi?;F00?o0000onGkcOoUnld00_oU
nld01ol0003og_foomkm_ooNoKoo0000om_k/ol000000_o:lid00ol0003ooo]ZoookJP3ToookJPCo
0000FOoonfX00:_ooo]Z0_l00004oookJP03o`000?o4_]Goa;kE00ooa;kE00?o0000ol[6e_o:a]H0
0oo:a]H2o`0000KoclgH00?o0000omKIfOoFfMT02OoFfMT00ol0003og^GIomkUf@06omkUf@03o`00
0?oTl]Koi?;F00Coi?;F00?o0000onGkcOoUnld00_oUnld00ol0003og_foomkm_`02o`0000;ofo^c
00?o0000ol[cWOl00000i?oonfX3o`0005gooo]Z002]oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o
0000olBneOo4_]D03?o4_]D2o`0000Sob/KF0_l00003olo=f003o`000?oFfMWoe]WI00Woe]WI00?o
0000omkUfOoNiMT01_oNiMT00ol0003oi?;FonCbeP04onCbeP03o`000?oUnlgoiO_=00?oiO_=00Oo
0000omkm_ol0003oiOc6o`000?oKnk?o000000;ob_>M00?o0000oookJ_oonfX0g_oonfX4o`00063o
oo]Z002^oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000olBneOo4_]D02_o4_]D00ol0003ob/KF
ol[6eP0:ol[6eP03o`000?o?cMSo000000_oe]WI00?o0000omkUfOoNiMT01_oNiMT00ol0003oi?;F
onCbeP04onCbeP03o`000?oUnlgoiO_=00?oiO_=0ol000001?oUo<Ko0000om_k/ol00002ol[cW@03
o`000?oonf[ooo]Z0=_ooo]Z1?l0001ToookJP00[ooonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?o4_]Goa;kE00Soa;kE00?o0000ol[6e_o:a]H02oo:a]H3o`0000[oe]WI00?o0000omkUfOoNiMT0
1ooNiMT00ol0003oi?;FonCbeP03onCbeP03o`000?oUnlgoiO_=00?oiO_=0_l00002onGlaP06o`00
0?oKnk?ofo^co`000?o:ligo0000f_oonfX4o`0006Sooo]Z002`oookJP;o00000ooonfX00ol0003o
a;kEolBne@06olBne@03o`000?o:a]Kob/KF00_ob/KF00Co0000om;@f?oBd=Sod]3H0_l00007omKI
f@03o`000?oNiMWog^GI00Oog^GI00?o0000onCbe_oTl]H01?oTl]H00ol0003oiO_=onGkc@02onGk
c@05o`000?oUo<KoiOc6onGla_l000000_oKnk<01?l0003ob_>Mo`000?l0003FoookJPCo0000K?oo
nfX00;;ooo]Z00Go0000oookJ_oonf[ooo]Zo`000005olBne@;o00003Oo:a]H00ol0003od]3Hom;@
f004om;@f0;o00001?oFfMT00ol0003og^GIomkUf@07omkUf@03o`000?oTl]Koi?;F00Coi?;F00Co
0000onGkcOoUnlgoiO_=0_l00004onGlaP07o`000?oKnk?o0000ol[cWOl0003ooo]Zo`00003Boook
JPCo0000L?oonfX00;?ooo]Z00Go0000oookJ_oonf[ooo]Zo`000003olBne@03o`000?o:a]Kob/KF
00cob/KF00?o0000om;@f?oBd=P01ooBd=P2o`000003omKIfOl0003og^GI00Sog^GI00?o0000onCb
e_oTl]H01?oTl]H00ol0003oiO_=o`000002o`000003onKedOl0003oiOc600;oiOc600?o0000om_k
/ooKnk<00_l00002oookJP03o`000?oonf[ooo]Z0<gooo]Z0ol0001doookJP00]?oonfX01ol0003o
oo]ZoookJ_oonf[o0000olBneOl000003_o:a]H00ol0003od]3Hom;@f00:om;@f0?o00001ooNiMT0
0ol0003oi?;FonCbeP04onCbeP?o00000ooVmM401Ol0003oiOc6onGla_oUo<Ko000000;ofo^c0_l0
0003oookJP03o`000?oonf[ooo]Z0<Wooo]Z1?l0001goookJP00]OoonfX2o`0000;ooo]Z0_l0000=
ol[6eP03o`000?oBd=Sod]3H00[od]3H00Co0000om[LfOoJg=Wof]cI1?l00002omkUf@03o`000?oT
l]Koi?;F00Go00001OoVmM401Ol0003oiOc6onGla_oUo<Ko000000;ofo^c0_l00004oookJP03o`00
0?oonf[ooo]Z0<Gooo]Z1?l0001koookJP00]ooonfX01Ol0003ooo]ZoookJ_oonf[o000000_ob/KF
00?o0000om;@f?oBd=P02_oBd=P00ol0003of]cIom[Lf@06om[Lf@Go00001?oRjML00ol0003oi_GA
onKed@02onKed@05o`000?oUo<KoiOc6onGla_l000000ooKnk<00ol0003ooo]ZoookJP03oookJP03
o`000?oonf[ooo]Z0<7ooo]Z1?l0001ooookJP00^?oonfX01Ol0003ooo]ZoookJ_oonf[o000000Wo
b/KF00?o0000om;@f?oBd=P02_oBd=P00ol0003of]cIom[Lf@08om[Lf@03o`000?oRjMOoh^WG00Co
h^WG00?o0000onKedOoVmM400_oVmM400ol0003oiOc6onGlaP02onGlaP04o`000?oKnk?ofo^co`00
00Kooo]Z00?o0000oookJ_oonfX0_OoonfX4o`0008?ooo]Z002ioookJP05o`000?oonf[ooo]Zoook
J_l000001oo:a]H00ol0003od]3Hom;@f00:om;@f003o`000?oJg=Wof]cI00Sof]cI00?o0000on;Y
eooRjML01?oRjML00ol0003oi_GAonKed@03onKed@06o`000?oUo<KoiOc6onGla_l0003ofo^c0_l0
0007oookJP03o`000?oonf[ooo]Z0;Wooo]Z1?l00027oookJP00^_oonfX2o`0000;ooo]Z00?o0000
ol[6e_o:a]H00oo:a]H00ol0003od]3Hom;@f00:om;@f003o`000?oJg=Wof]cI00Sof]cI00?o0000
on;YeooRjML01?oRjML00ol0003oi_GAonKed@03onKed@07o`000?oUo<KoiOc6onGla_l0003ofo^c
o`000009oookJP03o`000?oonf[ooo]Z0;Gooo]Z1?l0002;oookJP00_?oonfX01?l0003ooo]Zoook
J_l00003ol[6eP03o`000?oBd=Sod]3H00[od]3H00?o0000om[LfOoJg=T02?oJg=T00ol0003oh^WG
on;Ye`04on;Ye`03o`000?oVmM7oi_GA00?oi_GA00Oo0000onGla_oUo<KoiOc6o`000?oKnk?o0000
00[ooo]Z00?o0000oookJ_oonfX0/_oonfX3o`0008oooo]Z002moookJP06o`000?oonf[ooo]Zo`00
0?o:a]Ko00003?oBd=P00ol0003of]cIom[Lf@08om[Lf@03o`000?oRjMOoh^WG00Coh^WG00?o0000
onKedOoVmM400ooVmM400ol0003oiOc6onGlaP02onGlaP;o00002ooonfX00ol0003ooo]ZoookJP2^
oookJPCo0000T_oonfX00;kooo]Z00?o0000oookJ_oonfX00_l0000;om;@f003o`000?oJg=Wof]cI
00Sof]cI00?o0000on;YeooRjML01?oRjML00ol0003oi_GAonKed@03onKed@03o`000?oUo<KoiOc6
00;oiOc600?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2ZoookJPCo0000U_oonfX00;oo
oo]Z0_l00002oookJP03o`000?oBd=Sod]3H00Ood]3H00?o0000om[LfOoJg=T02?oJg=T00ol0003o
h^WGon;Ye`04on;Ye`03o`000?oVmM7oi_GA00?oi_GA00?o0000onGla_oUo<H00_oUo<H00ol0003o
oo]ZoookJP0<oookJP03o`000?oonf[ooo]Z0:Kooo]Z1?l0002JoookJP00`OoonfX00ol0003ooo]Z
oookJP02o`0000Kod]3H00?o0000om[LfOoJg=T02?oJg=T00ol0003oh^WGon;Ye`05on;Ye`03o`00
0?oVmM7oi_GA00?oi_GA00?o0000onGla_oUo<H00_l0000?oookJP03o`000?oonf[ooo]Z0:;ooo]Z
1?l0002NoookJP00`_oonfX01?l0003ooo]ZoookJ_oonfX2o`0000?od]3H00?o0000om[LfOoJg=T0
2?oJg=T00ol0003oh^WGon;Ye`05on;Ye`03o`000?oVmM7oi_GA00?oi_GA00Co0000onGla_l0003o
00004OoonfX00ol0003ooo]ZoookJP2NoookJPCo0000X_oonfX00<?ooo]Z00?o0000oookJ_oonfX0
0_oonfX00ol0003od]3Ho`00000:om[Lf@03o`000?oRjMOoh^WG00Goh^WG00?o0000onKedOoVmM40
0ooVmM43o`0001;ooo]Z00?o0000oookJ_oonfX0W?oonfX3o`000:Kooo]Z0034oookJP;o00000ooo
nfX2o`0000Wof]cI00?o0000on;YeooRjML01OoRjML00ol0003oi_GAonKed@03onKed@;o00005?oo
nfX00ol0003ooo]ZoookJP2HoookJPCo0000ZOoonfX00<Kooo]Z00?o0000oookJ_oonfX00_oonfX3
o`0000Gof]cI00?o0000on;YeooRjML01OoRjML01?l0003oi_GAonKedOoVmM43o`0001Kooo]Z00?o
0000oookJ_oonfX0U?oonfX4o`000:gooo]Z0037oookJP03o`000?oonf[ooo]Z00Cooo]Z0ol00000
0ooJg=Wo0000on;Ye`06on;Ye`Go00006OoonfX00ol0003ooo]ZoookJP2@oookJPCo0000/OoonfX0
0<Sooo]Z00?o0000oookJ_oonfX01_oonfX:o`0001gooo]Z00?o0000oookJ_oonfX0S?oonfX4o`00
0;Gooo]Z0039oookJP;o0000;OoonfX00ol0003ooo]ZoookJP28oookJPCo0000^OoonfX00<_ooo]Z
00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP25oookJP?o0000_OoonfX00<cooo]Z00?o
0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP21oookJPCo0000`?oonfX00<gooo]Z00?o0000
oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1moookJPCo0000a?oonfX00<kooo]Z0_l0000Xoook
JP03o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0003ooo]ZoookJP0UoookJP03
o`000?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oo
nf[ooo]Z06gooo]Z1?l0003DoookJP00dooonfX2o`0002?ooo]Z00?o0000oookJ_oonfX0J_oonfX3
o`000=Sooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0I_oonfX4o`00
0=_ooo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0H_oonfX4o`000=oo
oo]Z003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0G_oonfX4o`000>?ooo]Z
003HoookJP;o00007_oonfX00ol0003ooo]ZoookJP1JoookJPCo0000iooonfX00=[ooo]Z00?o0000
oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1FoookJPCo0000jooonfX00=_ooo]Z00?o0000oook
J_oonfX06_oonfX00ol0003ooo]ZoookJP1CoookJP?o0000kooonfX00=cooo]Z00?o0000oookJ_oo
nfX06OoonfX00ol0003ooo]ZoookJP1?oookJPCo0000l_oonfX00=gooo]Z00?o0000oookJ_oonfX0
6?oonfX00ol0003ooo]ZoookJP1;oookJPCo0000m_oonfX00=kooo]Z0_l0000HoookJP03o`000?oo
nf[ooo]Z04Oooo]Z1?l0003joookJP00h?oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z04?ooo]Z1?l0003noookJP00hOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z
03oooo]Z1?l0003ooookJP?ooo]Z003RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oo
nfX0>ooonfX4o`000?oooo]Z1ooonfX00>?ooo]Z0_l0000CoookJP03o`000?oonf[ooo]Z03Sooo]Z
0ol0003ooookJP_ooo]Z003UoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0=?oo
nfX4o`000?oooo]Z3_oonfX00>Kooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0`
oookJPCo0000oooonfXBoookJP00iooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z
02gooo]Z1?l0003ooookJQKooo]Z003XoookJP;o00003OoonfX00ol0003ooo]ZoookJP0YoookJPCo
0000oooonfXJoookJP00j_oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z02Gooo]Z
1?l0003ooookJQkooo]Z003[oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX08_oo
nfX3o`000?oooo]Z8_oonfX00>cooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0N
oookJPCo0000oooonfXUoookJP00kOoonfX2o`0000Sooo]Z00?o0000oookJ_oonfX06_oonfX4o`00
0?oooo]Z:OoonfX00>oooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0FoookJPCo
0000oooonfX]oookJP00l?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z01;ooo]Z
1?l0003ooookJS7ooo]Z003aoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX03_oo
nfX4o`000?oooo]Z=OoonfX00?;ooo]Z0_l00003oookJP03o`000?oonf[ooo]Z00[ooo]Z1?l0003o
oookJSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Wooo]Z0ol0003ooookJSgooo]Z003eoook
JP03o`000?oonf[o000000Gooo]Z1?l0003ooookJT3ooo]Z003foookJP;o000000?ooo]Zo`000?l0
00000_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oookJP00oooonf[ooookJT;ooo]Z003o
oookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {466.188, 0}} -> {-0.0588882, 0.0150181, \
0.00177228, 0.00177228}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Surface of the form: (x(u,v), y(u,v), z(u,v))", "Section",
  CellTags->"mmtag:15:surfaces__forms__x(u_v)_y(u_v)_z(u_v)"],

Cell[BoxData[
    \(SurfaceParametric[u_, \ v_]\  := \ {Cos[u]\ v, \ u\ Cos[u + v], \ 
        Cos[u]}\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[
      Evaluate[SurfaceParametric[u, v]], {u, \(-2\), 2}, {v, \(-2\), 
        2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78888 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.78144e-17 1.0497 -0.0789099 1.0497 [
[.0366 .24142 -26.9375 -19.357 ]
[.0366 .24142 0 .643 ]
[.18037 .18518 -26.5115 -20 ]
[.18037 .18518 .42595 0 ]
[.33258 .12567 -13.0762 -20 ]
[.33258 .12567 .92378 0 ]
[.49399 .06258 -12.3738 -20 ]
[.49399 .06258 1.62619 0 ]
[.66547 -0.00438 -11.6714 -20 ]
[.66547 -0.00438 2.32859 0 ]
[.7101 .00792 0 -13.864 ]
[.7101 .00792 26.9375 6.13601 ]
[.78849 .12721 0 -13.6059 ]
[.78849 .12721 26.9375 6.39412 ]
[.85884 .23428 0 -13.3801 ]
[.85884 .23428 14 6.6199 ]
[.92233 .33092 0 -13.1809 ]
[.92233 .33092 14 6.81908 ]
[.97992 .41857 0 -13.0039 ]
[.97992 .41857 14 6.99609 ]
[.01112 .32071 -14 -6.2211 ]
[.01112 .32071 0 13.7789 ]
[1e-05 .39042 -29 -6.35196 ]
[1e-05 .39042 0 13.648 ]
[-0.0116 .46329 -14 -6.48935 ]
[-0.0116 .46329 0 13.5107 ]
[ -0.005 -0.005 0 0 ]
[ 1 .78888 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.03297 .25552 m
.68953 0 L
s
.25 Mabswid
.04618 .25038 m
.05097 .25487 L
s
gsave
.0366 .24142 -87.9375 -23.357 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18949 .19461 m
.19406 .19932 L
s
gsave
.18037 .18518 -87.5115 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34118 .13558 m
.34548 .14053 L
s
gsave
.33258 .12567 -74.0762 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50198 .07299 m
.50598 .0782 L
s
gsave
.49399 .06258 -73.3738 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67276 .00653 m
.6764 .01199 L
s
gsave
.66547 -0.00438 -72.6714 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07421 .23948 m
.07706 .24219 L
s
.10255 .22845 m
.10537 .23119 L
s
.1312 .21729 m
.134 .22007 L
s
.16018 .20601 m
.16295 .20881 L
s
.21914 .18307 m
.22185 .18593 L
s
.24912 .1714 m
.2518 .17429 L
s
.27945 .1596 m
.2821 .16251 L
s
.31014 .14766 m
.31275 .1506 L
s
.37258 .12335 m
.37513 .12635 L
s
.40436 .11099 m
.40687 .11402 L
s
.43651 .09847 m
.43899 .10153 L
s
.46905 .08581 m
.47149 .0889 L
s
.53531 .06002 m
.53767 .06317 L
s
.56904 .04689 m
.57136 .05008 L
s
.60319 .0336 m
.60547 .03682 L
s
.63776 .02015 m
.63999 .02339 L
s
.01 w
.68953 0 m
.97281 .43064 L
s
.25 Mabswid
.69786 .01265 m
.69174 .01502 L
s
gsave
.7101 .00792 -61 -17.864 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.77614 .13166 m
.76997 .13389 L
s
gsave
.78849 .12721 -61 -17.6059 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.84641 .23848 m
.8402 .24058 L
s
gsave
.85884 .23428 -61 -17.3801 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.90983 .33489 m
.90358 .33688 L
s
gsave
.92233 .33092 -61 -17.1809 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.96735 .42234 m
.96107 .42423 L
s
gsave
.97992 .41857 -61 -17.0039 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.71422 .03753 m
.71054 .03893 L
s
.73022 .06185 m
.72654 .06324 L
s
.74587 .08564 m
.74218 .087 L
s
.76117 .1089 m
.75747 .11025 L
s
.7908 .15394 m
.78709 .15526 L
s
.80514 .17575 m
.80143 .17705 L
s
.81919 .1971 m
.81547 .19839 L
s
.83294 .218 m
.82922 .21928 L
s
.85961 .25855 m
.85588 .25979 L
s
.87254 .27821 m
.8688 .27944 L
s
.88522 .29748 m
.88148 .2987 L
s
.89765 .31637 m
.8939 .31758 L
s
.92178 .35306 m
.91802 .35424 L
s
.9335 .37088 m
.92974 .37204 L
s
.945 .38836 m
.94124 .38951 L
s
.95628 .40551 m
.95252 .40665 L
s
.01 w
.03297 .25552 m
0 .46387 L
s
.25 Mabswid
.02339 .31607 m
.02953 .31375 L
s
gsave
.01112 .32071 -75 -10.2211 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.01234 .38593 m
.0185 .38368 L
s
gsave
1e-05 .39042 -90 -10.352 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.00078 .45894 m
.00697 .45677 L
s
gsave
-0.0116 .46329 -75 -10.4893 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.02122 .3298 m
.0249 .32841 L
s
.01903 .34365 m
.02272 .34227 L
s
.01682 .35762 m
.02051 .35625 L
s
.01459 .37171 m
.01828 .37035 L
s
.01007 .40027 m
.01377 .39893 L
s
.00777 .41474 m
.01148 .41341 L
s
.00546 .42934 m
.00917 .42802 L
s
.00313 .44407 m
.00684 .44276 L
s
.02555 .30245 m
.02922 .30106 L
s
.02768 .28896 m
.03136 .28755 L
s
.0298 .27558 m
.03347 .27416 L
s
.0319 .26231 m
.03557 .26089 L
s
.25 Mabswid
.03297 .25552 m
0 .46387 L
s
0 .46387 m
.39821 .78888 L
s
.39821 .78888 m
.40477 .60033 L
s
.40477 .60033 m
.03297 .25552 L
s
.68953 0 m
.97281 .43064 L
s
.97281 .43064 m
1 .62988 L
s
1 .62988 m
.70212 .21803 L
s
.70212 .21803 m
.68953 0 L
s
.03297 .25552 m
0 .46387 L
s
0 .46387 m
.70212 .21803 L
s
.70212 .21803 m
.68953 0 L
s
.68953 0 m
.03297 .25552 L
s
.40477 .60033 m
.97281 .43064 L
s
.97281 .43064 m
1 .62988 L
s
1 .62988 m
.39821 .78888 L
s
.39821 .78888 m
.40477 .60033 L
s
0 0 m
1 0 L
1 .78888 L
0 .78888 L
closepath
clip
newpath
.5 Mabswid
.825 .627 .635 r
.68655 .50128 m .71564 .4967 L .72668 .49802 L p F P
0 g
s
.825 .627 .635 r
.72668 .49802 m .69729 .50575 L .68655 .50128 L p F P
0 g
s
.773 .547 .591 r
.73532 .49644 m .70574 .50757 L .69729 .50575 L p F P
0 g
s
.773 .547 .591 r
.72668 .49802 m .73532 .49644 L p .71478 .50147 L F P
0 g
s
.545 .185 .308 r
.73532 .49644 m .74158 .49192 L p .72583 .4988 L F P
0 g
s
.545 .185 .308 r
.70574 .50757 m .72529 .50021 L p .72583 .4988 L F P
0 g
s
.545 .185 .308 r
.72529 .50021 m .73532 .49644 L p .72583 .4988 L F P
0 g
s
.545 .185 .308 r
.7119 .50667 m .70574 .50757 L p .72364 .49975 L F P
0 g
s
.773 .547 .591 r
.7102 .50236 m .72668 .49802 L p .71478 .50147 L F P
0 g
s
.704 .985 .865 r
.71579 .50303 m .7119 .50667 L p .72651 .49702 L F P
0 g
s
.704 .985 .865 r
.74552 .48447 m .72685 .49612 L p .72651 .49702 L F P
0 g
s
.704 .985 .865 r
.72685 .49612 m .71579 .50303 L p .72651 .49702 L F P
0 g
s
.545 .185 .308 r
.74158 .49192 m .72722 .49906 L p .72364 .49975 L F P
0 g
s
.545 .185 .308 r
.72722 .49906 m .7119 .50667 L p .72364 .49975 L F P
0 g
s
.773 .547 .591 r
.69729 .50575 m .7102 .50236 L p .71478 .50147 L F P
0 g
s
.853 .655 .635 r
.67356 .49422 m .7022 .49253 L .71564 .4967 L p F P
0 g
s
.853 .655 .635 r
.71564 .4967 m .68655 .50128 L .67356 .49422 L p F P
0 g
s
.875 .664 .614 r
.65838 .48467 m .68638 .48561 L .7022 .49253 L p F P
0 g
s
.875 .664 .614 r
.7022 .49253 m .67356 .49422 L .65838 .48467 L p F P
0 g
s
.704 .985 .865 r
.7119 .50667 m .74158 .49192 L .74552 .48447 L p F P
0 g
s
.894 .661 .579 r
.6411 .47278 m .66823 .47603 L .68638 .48561 L p F P
0 g
s
.894 .661 .579 r
.68638 .48561 m .65838 .48467 L .6411 .47278 L p F P
0 g
s
.836 .918 .89 r
.71579 .50303 m .74552 .48447 L .74701 .47526 L p F P
0 g
s
.836 .918 .89 r
.74209 .4788 m .71579 .50303 L .74701 .47526 L F
.781 .705 .779 r
.72008 .49464 m .74209 .4788 L .73256 .46845 L F
.7469 .4752 m .73256 .46845 L p .74209 .4788 L F P
0 g
s
.83 .709 .731 r
.69729 .50575 m .70574 .50757 L p .69196 .50927 L F P
0 g
s
.83 .709 .731 r
.66486 .51262 m .69135 .50701 L p .69196 .50927 L F P
0 g
s
.83 .709 .731 r
.69135 .50701 m .69729 .50575 L p .69196 .50927 L F P
0 g
s
.804 .665 .71 r
.7119 .50667 m .67848 .51976 L .67275 .51743 L p F P
0 g
s
.83 .709 .731 r
.70574 .50757 m .67275 .51743 L .66486 .51262 L p F P
0 g
s
.804 .665 .71 r
.70574 .50757 m .7119 .50667 L p .6898 .51274 L F P
0 g
s
.804 .665 .71 r
.67275 .51743 m .68586 .51351 L p .6898 .51274 L F P
0 g
s
.804 .665 .71 r
.68586 .51351 m .70574 .50757 L p .6898 .51274 L F P
0 g
s
.658 .381 .49 r
.67848 .51976 m .69323 .51398 L p .69303 .51324 L F P
0 g
s
.658 .381 .49 r
.69323 .51398 m .7119 .50667 L p .69303 .51324 L F P
0 g
s
.658 .381 .49 r
.7119 .50667 m .71579 .50303 L p .69303 .51324 L F P
0 g
s
.658 .381 .49 r
.69746 .51125 m .69326 .51408 L .69303 .51324 L F
.71579 .50303 m .70006 .51074 L p .69746 .51125 L F P
0 g
s
.658 .381 .49 r
.70006 .51074 m .69326 .51408 L p .69746 .51125 L F P
0 g
s
.658 .381 .49 r
.68204 .51958 m .67848 .51976 L p .69303 .51324 L F P
0 g
s
.658 .381 .49 r
.69326 .51408 m .68204 .51958 L p .69303 .51324 L F P
0 g
s
.848 .725 .727 r
.65484 .50541 m .68655 .50128 L .69729 .50575 L p F P
0 g
s
.848 .725 .727 r
.69729 .50575 m .66486 .51262 L .65484 .50541 L p F P
0 g
s
.81 .939 .913 r
.68204 .51958 m .71579 .50303 L .71725 .49738 L p F P
0 g
s
.81 .939 .913 r
.70998 .50149 m .68204 .51958 L .71725 .49738 L F
.786 .699 .768 r
.71725 .49738 m .7171 .49731 L p .70763 .5041 L F P
0 g
s
.786 .699 .768 r
.7171 .49731 m .70728 .49285 L p .70759 .50289 L F P
0 g
s
.81 .939 .913 r
.68313 .51742 m .68204 .51958 L p .69337 .51224 L F P
0 g
s
.827 .776 .804 r
.67275 .51743 m .67848 .51976 L p .65751 .52304 L F P
0 g
s
.827 .776 .804 r
.65751 .52304 m .65301 .52375 L .65408 .52204 L F
.65408 .52204 m .67275 .51743 L p .65751 .52304 L F P
0 g
s
.827 .776 .804 r
.64203 .52994 m .64203 .52995 L .64097 .53024 L F
.64208 .53138 m .64118 .53045 L p .64203 .52995 L F P
0 g
s
.827 .776 .804 r
.64118 .53045 m .64097 .53024 L p .64203 .52995 L F P
0 g
s
.817 .771 .81 r
.64502 .53425 m .64444 .53368 L p .64533 .53334 L F P
0 g
s
.817 .771 .81 r
.68204 .51958 m .64574 .53396 L p .64533 .53334 L F P
0 g
s
.817 .771 .81 r
.64574 .53396 m .64502 .53425 L p .64533 .53334 L F P
0 g
s
.817 .771 .81 r
.64444 .53368 m .64426 .53351 L p .64529 .53313 L F P
0 g
s
.817 .771 .81 r
.68204 .51958 m .64444 .53368 L .64529 .53313 L F
.827 .776 .804 r
.67848 .51976 m .64301 .53109 L p .64203 .52994 L F P
0 g
s
.827 .776 .804 r
.67848 .51976 m .64097 .53024 L .6473 .52464 L F
.804 .731 .783 r
.64522 .53318 m .64927 .52917 L .6437 .5309 L F
.817 .771 .81 r
.65811 .52639 m .65304 .52797 L .65767 .52647 L F
.65304 .52797 m .64873 .52931 L .65245 .52812 L F
.65304 .52797 m .65245 .52812 L .67848 .51976 L F
.64764 .52961 m .65179 .52828 L p .64873 .52931 L F P
0 g
s
.817 .771 .81 r
.65179 .52828 m .67848 .51976 L p .65245 .52812 L F P
0 g
s
.817 .771 .81 r
.64873 .52931 m .65179 .52828 L .65245 .52812 L F
.67959 .5197 m .68204 .51958 L p .66061 .52591 L F P
0 g
s
.817 .771 .81 r
.66061 .52591 m .65925 .52617 L .67959 .5197 L F
.65307 .52813 m .64927 .52917 L .67959 .5197 L F
.68204 .51958 m .65055 .53119 L .65688 .52701 L F
.67848 .51976 m .67959 .5197 L p .65811 .52639 L F P
0 g
s
.817 .771 .81 r
.65811 .52639 m .65767 .52647 L .67848 .51976 L F
.6437 .5309 m .64208 .53138 L .64873 .52931 L F
.64927 .52917 m .64873 .52931 L .67959 .5197 L F
.6437 .5309 m .64873 .52931 L .64927 .52917 L F
.65688 .52701 m .64648 .53237 L .65307 .52813 L F
.804 .731 .783 r
.64522 .53318 m .65307 .52813 L .64927 .52917 L F
.817 .771 .81 r
.65055 .53119 m .64426 .53351 L .65688 .52701 L F
.804 .731 .783 r
.64461 .53379 m .6533 .52807 L .64522 .53318 L F
.6533 .52807 m .65905 .5243 L .65307 .52813 L F
.6533 .52807 m .65307 .52813 L .64522 .53318 L F
.8 .734 .791 r
.68204 .51958 m .68311 .51746 L p .66561 .52517 L F P
0 g
s
.8 .734 .791 r
.66561 .52517 m .65836 .52837 L .66609 .5255 L F
.66561 .52517 m .66609 .5255 L .68204 .51958 L F
.68311 .51746 m .68313 .51742 L p .67083 .52285 L F P
0 g
s
.8 .734 .791 r
.67083 .52285 m .65985 .5277 L .68311 .51746 L F
.65985 .5277 m .65836 .52837 L .68311 .51746 L F
.64728 .53335 m .68204 .51958 L p .66416 .52622 L F P
0 g
s
.8 .734 .791 r
.65836 .52837 m .65077 .53178 L .66416 .52622 L F
.65077 .53178 m .64728 .53335 L .66416 .52622 L F
.817 .771 .81 r
.66061 .52591 m .65307 .52813 L .65925 .52617 L F
.792 .7 .763 r
.67774 .5146 m .64461 .53379 L .64506 .53415 L p F P
0 g
s
.792 .7 .763 r
.65077 .53178 m .67774 .5146 L .6477 .53257 L F
.64703 .53333 m .6477 .53257 L .64506 .53415 L F
.65077 .53178 m .6477 .53257 L .64703 .53333 L F
.658 .52853 m .66521 .52529 L .66455 .52509 L F
.65077 .53178 m .66455 .52509 L .65915 .52644 L F
.64594 .53486 m .658 .52853 L .65077 .53178 L F
.658 .52853 m .66455 .52509 L .65077 .53178 L F
.8 .734 .791 r
.67415 .52127 m .65985 .5277 L .68313 .51742 L F
.792 .7 .763 r
.66624 .52558 m .67066 .52356 L p .66701 .52448 L F P
0 g
s
.792 .7 .763 r
.66521 .52529 m .66701 .52448 L .66455 .52509 L F
.66624 .52558 m .66701 .52448 L .66521 .52529 L F
.66455 .52509 m .673 .52178 L .6623 .52444 L F
.673 .52178 m .67903 .51907 L .6623 .52444 L F
.66701 .52448 m .673 .52178 L .66455 .52509 L F
.8 .734 .791 r
.68313 .51742 m .68326 .51717 L p .67415 .52127 L F P
0 g
s
.792 .7 .763 r
.6623 .52444 m .68097 .51845 L .67774 .5146 L F
.81 .939 .913 r
.70858 .5024 m .68313 .51742 L .69337 .51224 L F
.792 .7 .763 r
.68395 .5175 m .68326 .51717 L p .68097 .51845 L F P
0 g
s
.792 .7 .763 r
.68326 .51717 m .67774 .5146 L p .68097 .51845 L F P
0 g
s
.81 .939 .913 r
.68325 .51718 m .68313 .51742 L p .68889 .51402 L F P
0 g
s
.81 .939 .913 r
.70858 .5024 m .6836 .51698 L .68889 .51402 L F
.6836 .51698 m .68325 .51718 L .68889 .51402 L F
.786 .699 .768 r
.70728 .49285 m .67774 .5146 L .68326 .51717 L p F P
0 g
s
.8 .734 .791 r
.68341 .51687 m .66555 .52495 L .67415 .52127 L F
.68326 .51717 m .68341 .51687 L p .67415 .52127 L F P
0 g
s
.8 .734 .791 r
.66555 .52495 m .64502 .53425 L .65985 .5277 L F
.66555 .52495 m .65985 .5277 L .67415 .52127 L F
.65985 .5277 m .64502 .53425 L .65836 .52837 L F
.64502 .53425 m .64728 .53335 L p .65836 .52837 L F P
0 g
s
.8 .734 .791 r
.64579 .53474 m .64502 .53425 L p .64703 .53333 L F P
0 g
s
.792 .7 .763 r
.64506 .53415 m .64591 .53483 L p .65077 .53178 L F P
0 g
s
.792 .7 .763 r
.64591 .53483 m .64594 .53486 L p .64602 .5348 L F P
0 g
s
.792 .7 .763 r
.64602 .5348 m .65077 .53178 L .64591 .53483 L F
.64594 .53486 m .66624 .52558 L p .66521 .52529 L F P
0 g
s
.792 .7 .763 r
.64594 .53486 m .66521 .52529 L .658 .52853 L F
.673 .52178 m .68395 .5175 L .67903 .51907 L F
.6729 .52186 m .67335 .52165 L .673 .52178 L F
.67066 .52356 m .67335 .52165 L .6729 .52186 L F
.67066 .52356 m .68395 .5175 L p .67335 .52165 L F P
0 g
s
.792 .7 .763 r
.67066 .52356 m .673 .52178 L .66701 .52448 L F
.8 .734 .791 r
.64589 .5348 m .64579 .53474 L p .67037 .52306 L F P
0 g
s
.8 .734 .791 r
.67081 .52289 m .64589 .5348 L p .67037 .52306 L F P
0 g
s
.8 .734 .791 r
.68341 .51687 m .64579 .53474 L .64703 .53333 L F
.68341 .51687 m .67081 .52289 L p .67037 .52306 L F P
0 g
s
.805 .798 .845 r
.68341 .51687 m .68335 .51641 L p .66566 .52509 L F P
0 g
s
.817 .771 .81 r
.65307 .52813 m .64426 .53351 L .64664 .53003 L F
.64648 .53237 m .64426 .53351 L .65307 .52813 L F
.804 .731 .783 r
.64461 .53379 m .6555 .52748 L p .6533 .52807 L F P
0 g
s
.805 .798 .845 r
.64621 .5346 m .64508 .53343 L .64589 .5348 L F
.817 .771 .81 r
.64208 .53138 m .64764 .52961 L p .64873 .52931 L F P
0 g
s
.801 .804 .854 r
.61867 .54269 m .63292 .5385 L .63062 .53947 L F
.756 .65 .744 r
.61961 .54062 m .60011 .55103 L p .61569 .54417 L F P
0 g
s
.756 .65 .744 r
.61877 .54246 m .61569 .54417 L .61857 .5429 L F
.61961 .54062 m .61569 .54417 L .61877 .54246 L F
.794 .787 .846 r
.61419 .53961 m .6256 .5372 L .62359 .53803 L F
.773 .726 .81 r
.61274 .53694 m .5944 .54812 L p .61188 .54086 L F P
0 g
s
.773 .726 .81 r
.61403 .53932 m .61188 .54086 L .61432 .53984 L F
.61274 .53694 m .61188 .54086 L .61403 .53932 L F
.827 .776 .804 r
.63711 .52624 m .63777 .52608 L p .63907 .52591 L F P
0 g
s
.827 .776 .804 r
.63868 .52599 m .63711 .52624 L .63907 .52591 L F
.813 .743 .786 r
.64005 .52761 m .6417 .52533 L .63868 .52599 L F
.827 .776 .804 r
.65008 .52348 m .64473 .52466 L .64875 .52336 L F
.64473 .52466 m .64145 .52538 L .64404 .52467 L F
.64473 .52466 m .64404 .52467 L .64875 .52336 L F
.813 .743 .786 r
.64172 .52957 m .64473 .52466 L .64005 .52761 L F
.827 .776 .804 r
.64345 .52467 m .64875 .52336 L p .64404 .52467 L F P
0 g
s
.864 .731 .714 r
.68655 .50128 m .65484 .50541 L .64277 .49589 L p F P
0 g
s
.838 .778 .794 r
.66486 .51262 m .67275 .51743 L p .6514 .51815 L F P
0 g
s
.794 .787 .846 r
.6256 .5372 m .6407 .53443 L .62138 .54097 L F
.801 .804 .854 r
.61877 .54246 m .62713 .53966 L .6262 .54032 L F
.794 .787 .846 r
.61403 .53932 m .62873 .53452 L .62829 .53541 L F
.62759 .53683 m .63696 .53303 L .63301 .53584 L F
.6256 .5372 m .62802 .53595 L .62759 .53683 L F
.62829 .53541 m .63696 .53303 L .62759 .53683 L F
.62829 .53541 m .63524 .53239 L .63696 .53303 L F
.62873 .53452 m .63524 .53239 L .62829 .53541 L F
.816 .773 .812 r
.64024 .53101 m .64103 .53163 L .64089 .53061 L F
.63696 .53303 m .64103 .53163 L .64024 .53101 L F
.807 .755 .805 r
.63861 .53632 m .63972 .5361 L .64259 .53474 L F
.64241 .53474 m .64259 .53474 L .64382 .53416 L F
.63861 .53632 m .64259 .53474 L .64241 .53474 L F
.801 .804 .854 r
.64105 .53604 m .64327 .53539 L .64331 .53539 L F
.63233 .53856 m .64106 .53603 L .64105 .53604 L F
.63239 .53853 m .64106 .53603 L .63233 .53856 L F
.6262 .54032 m .64327 .53539 L .62619 .54032 L F
.62604 .54042 m .64331 .53539 L .64372 .53548 L F
.61877 .54246 m .62619 .54032 L .62604 .54042 L F
.62619 .54032 m .64331 .53539 L .62604 .54042 L F
.6262 .54032 m .63485 .53708 L .63681 .53668 L F
.63361 .53818 m .63681 .53668 L .64327 .53539 L F
.6262 .54032 m .63681 .53668 L .63361 .53818 L F
.756 .65 .744 r
.60011 .55103 m .60388 .55186 L p .61497 .5451 L F P
0 g
s
.756 .65 .744 r
.61857 .5429 m .61311 .54531 L .61497 .5451 L F
.61311 .54531 m .60011 .55103 L .61497 .5451 L F
.60388 .55186 m .63091 .53939 L p .62874 .54001 L F P
0 g
s
.756 .65 .744 r
.61857 .5429 m .61497 .5451 L .62874 .54001 L F
.61497 .5451 m .60388 .55186 L .62874 .54001 L F
.645 .965 .906 r
.61852 .54486 m .60388 .55186 L .61356 .54705 L F
.801 .804 .854 r
.61356 .54705 m .60531 .55015 L p .63292 .5385 L F P
0 g
s
.645 .965 .906 r
.62485 .54201 m .61998 .54438 L .61918 .54454 L F
.63043 .53953 m .62918 .54011 L .62485 .54201 L F
.62918 .54011 m .61998 .54438 L .62485 .54201 L F
.801 .804 .854 r
.61877 .54246 m .63292 .5385 L .61867 .54269 L F
.807 .755 .805 r
.63843 .53636 m .64382 .53416 L .64386 .5341 L F
.645 .965 .906 r
.63291 .53847 m .60388 .55186 L p .62918 .54011 L F P
0 g
s
.801 .804 .854 r
.63292 .5385 m .63426 .53812 L .62198 .54333 L F
.807 .755 .805 r
.62485 .54201 m .63858 .53633 L .63843 .53636 L F
.63858 .53633 m .64382 .53416 L .63843 .53636 L F
.62456 .54215 m .64382 .53416 L .62485 .54201 L F
.801 .804 .854 r
.63426 .53812 m .64552 .53497 L .62198 .54333 L F
.64552 .53497 m .6449 .53521 L .62198 .54333 L F
.64578 .5349 m .64534 .53507 L .62198 .54333 L F
.807 .755 .805 r
.63429 .53812 m .64382 .53416 L .63424 .53813 L F
.63429 .53812 m .63424 .53813 L .61995 .54406 L F
.61987 .54411 m .63429 .53812 L .61995 .54406 L F
.63843 .53636 m .64427 .53392 L .64128 .53533 L F
.64386 .5341 m .64382 .53416 L .64427 .53394 L F
.64409 .53403 m .64128 .53533 L p .64427 .53392 L F P
0 g
s
.816 .831 .862 r
.64454 .53378 m .64502 .53425 L p .64419 .53397 L F P
0 g
s
.807 .755 .805 r
.64506 .53415 m .64461 .53379 L p .64427 .53394 L F P
0 g
s
.645 .965 .906 r
.61998 .54438 m .60388 .55186 L .61918 .54454 L F
.801 .804 .854 r
.64594 .53486 m .61356 .54705 L p .62198 .54333 L F P
0 g
s
.807 .755 .805 r
.62841 .54146 m .64012 .53632 L .64427 .53394 L F
.64012 .53632 m .64429 .53438 L .64427 .53394 L F
.816 .831 .862 r
.64429 .53438 m .64157 .53538 L .64203 .53478 L F
.64502 .53425 m .64351 .53474 L p .64429 .53438 L F P
0 g
s
.816 .831 .862 r
.64351 .53474 m .64157 .53538 L p .64429 .53438 L F P
0 g
s
.807 .861 .889 r
.64351 .53474 m .64502 .53425 L .64579 .53474 L p F P
0 g
s
.807 .755 .805 r
.64012 .53632 m .64429 .53449 L .64429 .53438 L F
.816 .831 .862 r
.64502 .53425 m .64449 .53434 L .64428 .53408 L F
.64502 .53425 m .64428 .53408 L .64428 .534 L F
.64449 .53434 m .64428 .53418 L .64428 .53408 L F
.807 .755 .805 r
.64429 .53449 m .64506 .53415 L .64427 .53394 L F
.816 .831 .862 r
.64428 .534 m .64428 .53408 L .64419 .53397 L F
.64208 .53138 m .64416 .53341 L p .64384 .53354 L F P
0 g
s
.816 .831 .862 r
.64107 .53165 m .64208 .53138 L p .64271 .53215 L F P
0 g
s
.816 .831 .862 r
.64428 .53408 m .64247 .53272 L .64271 .53215 L F
.64247 .53272 m .64107 .53165 L .64271 .53215 L F
.794 .787 .846 r
.6407 .53443 m .64002 .53509 L .62138 .54097 L F
.807 .755 .805 r
.64386 .5341 m .64427 .53394 L .64427 .53392 L F
.816 .831 .862 r
.64428 .53418 m .64246 .53275 L .64428 .53408 L F
.64246 .53275 m .64107 .53165 L .64247 .53272 L F
.64246 .53275 m .64247 .53272 L .64428 .53408 L F
.816 .773 .812 r
.64128 .53533 m .6421 .53495 L p .6405 .53498 L F P
0 g
s
.773 .726 .81 r
.5944 .54812 m .60011 .55103 L p .61117 .54232 L F P
0 g
s
.773 .726 .81 r
.61432 .53984 m .60962 .5418 L .61117 .54232 L F
.60962 .5418 m .5944 .54812 L .61117 .54232 L F
.801 .804 .854 r
.6151 .54365 m .61877 .54246 L .61867 .54269 L F
.773 .726 .81 r
.60011 .55103 m .62498 .53775 L p .61432 .53984 L F P
0 g
s
.801 .804 .854 r
.60003 .5477 m .61484 .54356 L .6151 .54365 L F
.61484 .54356 m .61877 .54246 L .6151 .54365 L F
.61877 .54246 m .6262 .54032 L .62619 .54032 L F
.794 .787 .846 r
.63982 .53528 m .63981 .53529 L .63976 .5353 L F
.816 .773 .812 r
.64128 .53533 m .6405 .53498 L .63979 .53529 L F
.6421 .53495 m .64364 .53424 L p .63696 .53303 L F P
0 g
s
.816 .831 .862 r
.64454 .53378 m .64419 .53397 L .64384 .53354 L F
.64416 .53341 m .64454 .53378 L p .64384 .53354 L F P
0 g
s
.807 .755 .805 r
.64427 .53392 m .64427 .53394 L .64461 .53379 L F
.64461 .53379 m .64409 .53403 L p .64427 .53392 L F P
0 g
s
.824 .82 .845 r
.64208 .53138 m .64107 .53165 L p .64151 .53142 L F P
0 g
s
.824 .82 .845 r
.64208 .53138 m .64151 .53142 L .64105 .53082 L F
.816 .773 .812 r
.64364 .53424 m .64461 .53379 L p .64089 .53061 L F P
0 g
s
.816 .831 .862 r
.64409 .53403 m .64276 .53465 L .64246 .53411 L F
.816 .773 .812 r
.64134 .53382 m .64364 .53424 L .64258 .53284 L F
.64246 .53275 m .64258 .53284 L .64249 .53272 L F
.64134 .53382 m .64258 .53284 L .64246 .53275 L F
.816 .831 .862 r
.64409 .53403 m .64246 .53411 L .6432 .5338 L F
.64409 .53403 m .64213 .53354 L .64246 .53275 L F
.816 .773 .812 r
.6405 .53498 m .6421 .53495 L .64128 .53465 L F
.801 .804 .854 r
.62126 .54108 m .64165 .53472 L p .61877 .54246 L F P
0 g
s
.816 .831 .862 r
.64276 .53465 m .64203 .53478 L .64201 .5343 L F
.816 .773 .812 r
.63696 .53303 m .63808 .53324 L .64103 .53163 L F
.63808 .53324 m .64134 .53382 L .64104 .53167 L F
.63808 .53324 m .64104 .53167 L .64103 .53163 L F
.64134 .53382 m .64249 .53272 L .64089 .53061 L F
.816 .831 .862 r
.63812 .53244 m .64107 .53165 L p .64276 .53465 L F P
0 g
s
.816 .831 .862 r
.64203 .53478 m .6412 .53463 L .64201 .5343 L F
.794 .787 .846 r
.64405 .53382 m .64168 .53464 L .64172 .53455 L F
.64176 .53468 m .64165 .53472 L p .64405 .53382 L F P
0 g
s
.794 .787 .846 r
.64405 .53382 m .64165 .53472 L .64168 .53464 L F
.64186 .53422 m .64405 .53382 L .64172 .53455 L F
.816 .831 .862 r
.6432 .5338 m .64246 .53411 L .64213 .53354 L F
.64246 .53275 m .64213 .53354 L .64107 .53165 L F
.794 .787 .846 r
.6407 .53443 m .64404 .5333 L .64417 .53343 L F
.824 .82 .845 r
.64208 .53138 m .64105 .53082 L .6411 .53049 L F
.64105 .53082 m .64078 .53067 L .64089 .53061 L F
.64105 .53082 m .64089 .53061 L .6411 .53049 L F
.817 .771 .81 r
.6437 .5309 m .64423 .53337 L .64208 .53138 L F
.64426 .53351 m .64416 .53341 L p .64423 .53337 L F P
0 g
s
.817 .771 .81 r
.64416 .53341 m .64208 .53138 L p .64423 .53337 L F P
0 g
s
.817 .771 .81 r
.64486 .53264 m .64426 .53351 L .6437 .5309 L F
.827 .776 .804 r
.64301 .53109 m .64208 .53138 L p .64203 .52994 L F P
0 g
s
.816 .773 .812 r
.64461 .53379 m .64121 .53041 L p .64089 .53061 L F P
0 g
s
.804 .731 .783 r
.64121 .53041 m .64461 .53379 L p .64522 .53318 L F P
0 g
s
.794 .787 .846 r
.64237 .53413 m .64435 .53338 L .64437 .53376 L F
.6407 .53443 m .64329 .53369 L .64237 .53413 L F
.64329 .53369 m .64435 .53338 L .64237 .53413 L F
.64002 .53509 m .63982 .53528 L .63956 .53523 L F
.63982 .53528 m .63982 .53528 L .63956 .53523 L F
.801 .804 .854 r
.64165 .53472 m .64181 .53474 L .61877 .54246 L F
.60067 .548 m .60003 .5477 L p .63062 .53947 L F P
0 g
s
.756 .65 .744 r
.62061 .54166 m .61961 .54062 L .61857 .5429 L F
.794 .787 .846 r
.63956 .53523 m .63982 .53528 L .62127 .54107 L F
.756 .65 .744 r
.62498 .53775 m .61961 .54062 L p .62061 .54166 L F P
0 g
s
.794 .787 .846 r
.62138 .54097 m .62127 .54107 L .60003 .5477 L F
.63956 .53523 m .62127 .54107 L .62138 .54097 L F
.63982 .53528 m .63976 .5353 L .60003 .5477 L F
.756 .65 .744 r
.63633 .53619 m .6398 .53529 L .63912 .53514 L F
.794 .787 .846 r
.63301 .53584 m .63696 .53303 L .6407 .53443 L F
.756 .65 .744 r
.63504 .53422 m .63025 .53748 L .63839 .53497 L F
.824 .82 .845 r
.6411 .53049 m .64078 .53067 L .63914 .52869 L F
.63928 .52849 m .64208 .53138 L p .63914 .52869 L F P
0 g
s
.816 .773 .812 r
.64057 .53081 m .64089 .53061 L .63793 .53234 L F
.794 .787 .846 r
.63524 .53239 m .63688 .53186 L .63784 .53241 L F
.63767 .53252 m .63784 .53241 L .63808 .53255 L F
.63524 .53239 m .63784 .53241 L .63767 .53252 L F
.816 .773 .812 r
.64067 .53072 m .63796 .53232 L p .64089 .53061 L F P
0 g
s
.794 .787 .846 r
.63696 .53303 m .63808 .53255 L .63784 .53336 L F
.63524 .53239 m .63767 .53252 L .63696 .53303 L F
.816 .773 .812 r
.63504 .53422 m .63696 .53303 L .63679 .53303 L F
.63696 .53303 m .64057 .53081 L .63782 .53242 L F
.824 .82 .845 r
.64078 .53067 m .63742 .52759 L .63711 .52624 L F
.64067 .53072 m .63742 .52759 L .64078 .53067 L F
.826 .777 .806 r
.63796 .53232 m .64067 .53072 L p .63675 .53163 L F P
0 g
s
.826 .777 .806 r
.64067 .53072 m .64121 .53041 L p .64054 .53059 L F P
0 g
s
.826 .777 .806 r
.64067 .53072 m .64054 .53059 L .63675 .53163 L F
.63722 .53104 m .64054 .53059 L .63823 .52978 L F
.64054 .53059 m .64121 .53041 L .6401 .53017 L F
.64054 .53059 m .6401 .53017 L .63823 .52978 L F
.788 .783 .849 r
.62521 .52909 m .63038 .52614 L .6326 .52773 L F
.62577 .53194 m .6326 .52773 L .63095 .53135 L F
.58377 .53671 m .62185 .52971 L .62254 .53231 L F
.58377 .53671 m .63012 .52596 L p .63038 .52614 L F P
0 g
s
.788 .783 .849 r
.58377 .53671 m .63038 .52614 L .62521 .52909 L F
.62254 .53231 m .62575 .52899 L .62577 .53194 L F
.62185 .52971 m .62575 .52899 L .62254 .53231 L F
.62575 .52899 m .6326 .52773 L .62577 .53194 L F
.826 .777 .806 r
.6326 .52773 m .63512 .52538 L .63291 .52704 L F
.63512 .52538 m .63527 .52525 L .63451 .52583 L F
.63512 .52538 m .63451 .52583 L .63291 .52704 L F
.788 .783 .849 r
.63095 .53135 m .6326 .52773 L .63674 .5307 L F
.794 .787 .846 r
.61403 .53932 m .62829 .53541 L .62802 .53595 L F
.61403 .53932 m .62802 .53595 L .6256 .5372 L F
.826 .777 .806 r
.63675 .53163 m .63768 .53137 L .63722 .53104 L F
.63675 .53163 m .63823 .52978 L .63661 .53154 L F
.794 .787 .846 r
.63781 .53127 m .6381 .53146 L .63705 .5318 L F
.838 .778 .794 r
.6358 .52486 m .63549 .52453 L p .6365 .52434 L F P
0 g
s
.838 .778 .794 r
.64368 .5172 m .63777 .51793 L .64228 .51669 L F
.63676 .51769 m .64228 .51669 L p .63777 .51793 L F P
0 g
s
.823 .75 .783 r
.63611 .52375 m .63796 .51798 L .63343 .51859 L F
.838 .778 .794 r
.63015 .51888 m .63676 .51769 L p .63777 .51793 L F P
0 g
s
.838 .778 .794 r
.63172 .51882 m .63015 .51888 L .63777 .51793 L F
.63796 .51798 m .63777 .51793 L .64368 .5172 L F
.63172 .51882 m .63777 .51793 L .63796 .51798 L F
.864 .731 .714 r
.64277 .49589 m .67356 .49422 L .68655 .50128 L p F P
0 g
s
.881 .731 .692 r
.67356 .49422 m .64277 .49589 L .62875 .48418 L p F P
0 g
s
.85 .778 .781 r
.65484 .50541 m .66486 .51262 L p .64314 .51101 L F P
0 g
s
.838 .778 .794 r
.64228 .51669 m .66486 .51262 L p .64672 .51831 L F P
0 g
s
.85 .778 .781 r
.66486 .51262 m .63015 .51888 L .62845 .51706 L p F P
0 g
s
.85 .778 .781 r
.62845 .51706 m .62805 .51663 L p .62876 .51603 L F P
0 g
s
.85 .778 .781 r
.63538 .51043 m .62912 .51642 L .62876 .51603 L F
.62912 .51642 m .62845 .51706 L .62876 .51603 L F
.63498 .50879 m .62896 .50905 L .63344 .50794 L F
.62128 .50938 m .62793 .50859 L p .62896 .50905 L F P
0 g
s
.85 .778 .781 r
.62793 .50859 m .63344 .50794 L p .62896 .50905 L F P
0 g
s
.832 .753 .776 r
.62851 .51574 m .62914 .50913 L .62286 .5095 L F
.85 .778 .781 r
.63834 .51065 m .63141 .51013 L .63498 .50879 L F
.832 .753 .776 r
.62851 .51574 m .63141 .51013 L .62914 .50913 L F
.85 .778 .781 r
.63141 .51013 m .62286 .5095 L .62914 .50913 L F
.63141 .51013 m .62914 .50913 L .63498 .50879 L F
.62286 .5095 m .62128 .50938 L .62896 .50905 L F
.62914 .50913 m .62896 .50905 L .63498 .50879 L F
.62286 .5095 m .62896 .50905 L .62914 .50913 L F
.63538 .51043 m .62805 .51663 L .63141 .51013 L F
.832 .753 .776 r
.6284 .51692 m .63172 .51027 L .62851 .51574 L F
.864 .778 .765 r
.64277 .49589 m .65484 .50541 L p .63287 .50166 L F P
0 g
s
.85 .778 .781 r
.63344 .50794 m .65484 .50541 L p .63834 .51065 L F P
0 g
s
.864 .778 .765 r
.65484 .50541 m .62128 .50938 L .61922 .50716 L p F P
0 g
s
.864 .778 .765 r
.61922 .50716 m .6106 .49787 L p .61218 .49814 L F P
0 g
s
.864 .778 .765 r
.61976 .50645 m .61922 .50716 L .61874 .50655 L F
.61901 .50563 m .61874 .50655 L .61218 .49814 L F
.61976 .50645 m .61874 .50655 L .61901 .50563 L F
.61714 .49746 m .62253 .49713 L p .62172 .49826 L F P
0 g
s
.864 .778 .765 r
.62077 .4996 m .61842 .49822 L .62172 .49826 L F
.61842 .49822 m .61714 .49746 L .62172 .49826 L F
.843 .754 .765 r
.61901 .50563 m .61842 .49822 L .61218 .49814 L F
.61901 .50563 m .62077 .4996 L .61842 .49822 L F
.864 .778 .765 r
.6106 .49787 m .61714 .49746 L p .61842 .49822 L F P
0 g
s
.864 .778 .765 r
.62077 .4996 m .61218 .49814 L .61842 .49822 L F
.61218 .49814 m .6106 .49787 L .61842 .49822 L F
.843 .754 .765 r
.61911 .50696 m .61901 .50563 L .61126 .49812 L F
.878 .776 .744 r
.64277 .49589 m .6106 .49787 L .60819 .49526 L p F P
0 g
s
.878 .776 .744 r
.60819 .49526 m .59824 .48448 L p .59982 .48488 L F P
0 g
s
.878 .776 .744 r
.60859 .49449 m .60819 .49526 L .60762 .49455 L F
.60772 .49354 m .60762 .49455 L .59982 .48488 L F
.60859 .49449 m .60762 .49455 L .60772 .49354 L F
.915 .716 .62 r
.59536 .45488 m .62183 .45872 L .6411 .47278 L p F P
0 g
s
.915 .716 .62 r
.6411 .47278 m .61289 .47045 L .59536 .45488 L p F P
0 g
s
.878 .776 .744 r
.61528 .4861 m .61117 .48545 L .62875 .48418 L F
.60973 .48437 m .62875 .48418 L p .61117 .48545 L F P
0 g
s
.864 .778 .765 r
.65484 .50541 m .61922 .50716 L .62452 .50024 L F
.832 .753 .776 r
.63431 .50509 m .63565 .50242 L .6341 .50495 L F
.878 .776 .744 r
.62875 .48418 m .64277 .49589 L p .62072 .49024 L F P
0 g
s
.878 .776 .744 r
.64277 .49589 m .60819 .49526 L .61198 .488 L F
.864 .778 .765 r
.63287 .50166 m .63063 .49996 L .64277 .49589 L F
.62253 .49713 m .64277 .49589 L p .62801 .50083 L F P
0 g
s
.832 .753 .776 r
.63565 .50242 m .64272 .4883 L .63548 .50228 L F
.63565 .50242 m .63548 .50228 L .6341 .50495 L F
.878 .776 .744 r
.62072 .49024 m .61582 .48898 L .61813 .48813 L F
.62072 .49024 m .61813 .48813 L .62875 .48418 L F
.61582 .48898 m .60839 .48708 L .61254 .48649 L F
.61582 .48898 m .61254 .48649 L .62875 .48418 L F
.843 .754 .765 r
.62077 .4996 m .62241 .49398 L .61842 .49822 L F
.898 .727 .661 r
.65838 .48467 m .62875 .48418 L .61289 .47045 L p F P
0 g
s
.895 .772 .718 r
.61289 .47045 m .62875 .48418 L p .60682 .47688 L F P
0 g
s
.895 .772 .718 r
.60682 .47688 m .60194 .47525 L .59866 .46992 L F
.59866 .46992 m .61289 .47045 L p .60682 .47688 L F P
0 g
s
.931 .697 .564 r
.62183 .45872 m .59536 .45488 L .57634 .4377 L p F P
0 g
s
.895 .772 .718 r
.62875 .48418 m .59824 .48448 L .59552 .48153 L p F P
0 g
s
.895 .772 .718 r
.59552 .48153 m .58436 .4694 L p .58592 .46992 L F P
0 g
s
.895 .772 .718 r
.59577 .4807 m .59552 .48153 L .59486 .48072 L F
.5948 .47963 m .59486 .48072 L .58592 .46992 L F
.59577 .4807 m .59486 .48072 L .5948 .47963 L F
.59037 .46962 m .59524 .4698 L p .59486 .47116 L F P
0 g
s
.895 .772 .718 r
.59442 .47275 m .59182 .47074 L .59486 .47116 L F
.59182 .47074 m .59037 .46962 L .59486 .47116 L F
.867 .752 .734 r
.5948 .47963 m .59182 .47074 L .58592 .46992 L F
.5948 .47963 m .59442 .47275 L .59182 .47074 L F
.895 .772 .718 r
.58436 .4694 m .59037 .46962 L p .59182 .47074 L F P
0 g
s
.895 .772 .718 r
.59442 .47275 m .58592 .46992 L .59182 .47074 L F
.58592 .46992 m .58436 .4694 L .59182 .47074 L F
.867 .752 .734 r
.59533 .48123 m .5948 .47963 L .58509 .4698 L F
.913 .765 .685 r
.61289 .47045 m .58436 .4694 L .58136 .46614 L p F P
0 g
s
.913 .765 .685 r
.58136 .46614 m .56914 .45283 L p .57067 .45345 L F P
0 g
s
.913 .765 .685 r
.58147 .46525 m .58136 .46614 L .58061 .46525 L F
.58039 .46407 m .58061 .46525 L .57067 .45345 L F
.58147 .46525 m .58061 .46525 L .58039 .46407 L F
.58455 .45615 m .58098 .4551 L .59536 .45488 L F
.57925 .45362 m .59536 .45488 L p .58098 .4551 L F P
0 g
s
.913 .765 .685 r
.59536 .45488 m .61289 .47045 L p .59131 .46176 L F P
0 g
s
.913 .765 .685 r
.61289 .47045 m .58136 .46614 L .58228 .45812 L F
.855 .754 .751 r
.61111 .46084 m .59795 .44905 L p .60299 .47201 L F P
0 g
s
.895 .772 .718 r
.62875 .48418 m .59552 .48153 L .59785 .47389 L F
.855 .754 .751 r
.60409 .47701 m .60536 .47409 L .60299 .47201 L F
.60536 .47409 m .61111 .46084 L .60299 .47201 L F
.913 .765 .685 r
.59131 .46176 m .58651 .45982 L .5881 .45893 L F
.59131 .46176 m .5881 .45893 L .59536 .45488 L F
.58651 .45982 m .579 .4568 L .58249 .45639 L F
.58651 .45982 m .58249 .45639 L .59536 .45488 L F
.867 .752 .734 r
.59442 .47275 m .59406 .46628 L .59182 .47074 L F
.931 .697 .564 r
.57634 .4377 m .60073 .44268 L .62183 .45872 L p F P
0 g
s
.931 .754 .64 r
.57634 .4377 m .59536 .45488 L p .5744 .4451 L F P
0 g
s
.931 .754 .64 r
.5744 .4451 m .56973 .44292 L .56466 .43638 L F
.56466 .43638 m .57634 .4377 L p .5744 .4451 L F P
0 g
s
.942 .667 .487 r
.55606 .41919 m .57799 .42491 L .60073 .44268 L p F P
0 g
s
.942 .667 .487 r
.60073 .44268 m .57634 .4377 L .55606 .41919 L p F P
0 g
s
.931 .754 .64 r
.59536 .45488 m .56914 .45283 L .56592 .44931 L p F P
0 g
s
.931 .754 .64 r
.56592 .44931 m .55281 .43503 L p .5543 .43572 L F P
0 g
s
.931 .754 .64 r
.56586 .44836 m .56592 .44931 L .56509 .44835 L F
.56471 .4471 m .56509 .44835 L .5543 .43572 L F
.56586 .44836 m .56509 .44835 L .56471 .4471 L F
.5579 .43561 m .56196 .43607 L p .56215 .43766 L F P
0 g
s
.931 .754 .64 r
.56236 .43948 m .55951 .43701 L .56215 .43766 L F
.55951 .43701 m .5579 .43561 L .56215 .43766 L F
.895 .742 .683 r
.56471 .4471 m .55951 .43701 L .5543 .43572 L F
.56471 .4471 m .56236 .43948 L .55951 .43701 L F
.931 .754 .64 r
.55281 .43503 m .5579 .43561 L p .55951 .43701 L F P
0 g
s
.931 .754 .64 r
.56236 .43948 m .5543 .43572 L .55951 .43701 L F
.5543 .43572 m .55281 .43503 L .55951 .43701 L F
.895 .742 .683 r
.56565 .44893 m .56471 .4471 L .55359 .43555 L F
.949 .734 .579 r
.57634 .4377 m .55281 .43503 L .54941 .43131 L p F P
0 g
s
.949 .734 .579 r
.54941 .43131 m .53563 .41628 L p .53704 .41703 L F P
0 g
s
.949 .734 .579 r
.5492 .43031 m .54941 .43131 L .54852 .4303 L F
.54798 .42898 m .54852 .4303 L .53704 .41703 L F
.5492 .43031 m .54852 .4303 L .54798 .42898 L F
.847 .385 .042 r
.52855 .38541 m .54653 .39482 L .57442 .4147 L p F P
0 g
s
.847 .385 .042 r
.57442 .4147 m .55384 .40571 L .52855 .38541 L p F P
0 g
s
.944 .617 .382 r
.53479 .39966 m .55384 .40571 L .57799 .42491 L p F P
0 g
s
.944 .617 .382 r
.57799 .42491 m .55606 .41919 L .53479 .39966 L p F P
0 g
s
.75 .242 0 r
.50246 .36437 m .51736 .37375 L .54653 .39482 L p F P
0 g
s
.75 .242 0 r
.54653 .39482 m .52855 .38541 L .50246 .36437 L p F P
0 g
s
.949 .734 .579 r
.54858 .42043 m .54562 .41921 L .55606 .41919 L F
.54364 .41742 m .55606 .41919 L p .54562 .41921 L F P
0 g
s
.949 .734 .579 r
.55606 .41919 m .57634 .4377 L p .55631 .42717 L F P
0 g
s
.949 .734 .579 r
.57634 .4377 m .54941 .43131 L .5476 .42258 L F
.881 .748 .711 r
.57322 .42651 m .55819 .4127 L p .56969 .43931 L F P
0 g
s
.931 .754 .64 r
.59536 .45488 m .56592 .44931 L .56545 .44093 L F
.881 .748 .711 r
.57219 .44509 m .57238 .44174 L .56969 .43931 L F
.57238 .44174 m .57322 .42651 L .56969 .43931 L F
.949 .734 .579 r
.55631 .42717 m .55184 .42481 L .5526 .4238 L F
.55631 .42717 m .5526 .4238 L .55606 .41919 L F
.55184 .42481 m .54472 .42107 L .54722 .42066 L F
.55184 .42481 m .54722 .42066 L .55606 .41919 L F
.895 .742 .683 r
.56236 .43948 m .56014 .43229 L .55951 .43701 L F
.962 .702 .495 r
.53479 .39966 m .55606 .41919 L p .53729 .40824 L F P
0 g
s
.962 .702 .495 r
.53729 .40824 m .5331 .4058 L .52642 .3983 L F
.52642 .3983 m .53479 .39966 L p .53729 .40824 L F P
0 g
s
.924 .54 .241 r
.51283 .37944 m .52855 .38541 L .55384 .40571 L p F P
0 g
s
.924 .54 .241 r
.55384 .40571 m .53479 .39966 L .51283 .37944 L p F P
0 g
s
.962 .702 .495 r
.55606 .41919 m .53563 .41628 L .5321 .41243 L p F P
0 g
s
.962 .702 .495 r
.5321 .41243 m .51788 .39691 L p .51919 .39768 L F P
0 g
s
.962 .702 .495 r
.53173 .41137 m .5321 .41243 L .53117 .41137 L F
.53048 .41 m .53117 .41137 L .51919 .39768 L F
.53173 .41137 m .53117 .41137 L .53048 .41 L F
.5216 .39752 m .52455 .39799 L p .5254 .3998 L F P
0 g
s
.962 .702 .495 r
.52637 .40187 m .52334 .3991 L .5254 .3998 L F
.52334 .3991 m .5216 .39752 L .5254 .3998 L F
.925 .714 .6 r
.53048 .41 m .52334 .3991 L .51919 .39768 L F
.53048 .41 m .52637 .40187 L .52334 .3991 L F
.962 .702 .495 r
.51788 .39691 m .5216 .39752 L p .52334 .3991 L F P
0 g
s
.962 .702 .495 r
.52637 .40187 m .51919 .39768 L .52334 .3991 L F
.51919 .39768 m .51788 .39691 L .52334 .3991 L F
.925 .714 .6 r
.53177 .41197 m .53048 .41 L .51865 .39749 L F
.962 .648 .377 r
.53479 .39966 m .51788 .39691 L .51428 .39298 L p F P
0 g
s
.962 .648 .377 r
.51428 .39298 m .49987 .37726 L p .50106 .37803 L F P
0 g
s
.962 .648 .377 r
.51376 .39188 m .51428 .39298 L .51332 .3919 L F
.51248 .39049 m .51332 .3919 L .50106 .37803 L F
.51376 .39188 m .51332 .3919 L .51248 .39049 L F
.451 0 0 r
.44932 .32181 m .45658 .32972 L .48725 .3519 L p F P
0 g
s
.451 0 0 r
.48725 .3519 m .47591 .34302 L .44932 .32181 L p F P
0 g
s
.611 .079 0 r
.47591 .34302 m .48725 .3519 L .51736 .37375 L p F P
0 g
s
.611 .079 0 r
.51736 .37375 m .50246 .36437 L .47591 .34302 L p F P
0 g
s
.869 .426 .059 r
.49052 .35893 m .50246 .36437 L .52855 .38541 L p F P
0 g
s
.869 .426 .059 r
.52855 .38541 m .51283 .37944 L .49052 .35893 L p F P
0 g
s
.962 .648 .377 r
.50938 .38127 m .50716 .38009 L .51283 .37944 L F
.50502 .37813 m .51283 .37944 L p .50716 .38009 L F P
0 g
s
.962 .648 .377 r
.51283 .37944 m .53479 .39966 L p .51763 .38865 L F P
0 g
s
.962 .648 .377 r
.53479 .39966 m .51428 .39298 L .50994 .38372 L F
.91 .731 .646 r
.53087 .38746 m .51477 .37256 L p .53202 .40187 L F P
0 g
s
.962 .702 .495 r
.55606 .41919 m .5321 .41243 L .529 .4034 L F
.91 .731 .646 r
.53577 .40823 m .53489 .4045 L .53202 .40187 L F
.53489 .4045 m .53087 .38746 L .53202 .40187 L F
.962 .648 .377 r
.51763 .38865 m .5138 .3862 L .51363 .38498 L F
.51763 .38865 m .51363 .38498 L .51283 .37944 L F
.5138 .3862 m .5076 .38222 L .50879 .38159 L F
.5138 .3862 m .50879 .38159 L .51283 .37944 L F
.925 .714 .6 r
.52637 .40187 m .52248 .39417 L .52334 .3991 L F
.52248 .39417 m .50875 .36701 L .52011 .39199 L F
.52248 .39417 m .52011 .39199 L .52334 .3991 L F
.765 .274 0 r
.46823 .33855 m .47591 .34302 L .50246 .36437 L p F P
0 g
s
.765 .274 0 r
.50246 .36437 m .49052 .35893 L .46823 .33855 L p F P
0 g
s
.935 .559 .214 r
.49052 .35893 m .51283 .37944 L p .49766 .36878 L F P
0 g
s
.935 .559 .214 r
.49766 .36878 m .49428 .3664 L .48629 .35834 L F
.48629 .35834 m .49052 .35893 L p .49766 .36878 L F P
0 g
s
.935 .559 .214 r
.51283 .37944 m .49987 .37726 L .49627 .37334 L p F P
0 g
s
.935 .559 .214 r
.49627 .37334 m .48195 .35773 L p .483 .35846 L F P
0 g
s
.935 .559 .214 r
.4956 .3722 m .49627 .37334 L .4953 .37226 L F
.49434 .37082 m .4953 .37226 L .483 .35846 L F
.4956 .3722 m .4953 .37226 L .49434 .37082 L F
.48388 .358 m .48538 .35821 L p .48696 .36023 L F P
0 g
s
.935 .559 .214 r
.48875 .36251 m .48566 .35965 L .48696 .36023 L F
.48566 .35965 m .48388 .358 L .48696 .36023 L F
.943 .653 .46 r
.49434 .37082 m .48566 .35965 L .483 .35846 L F
.49434 .37082 m .48875 .36251 L .48566 .35965 L F
.935 .559 .214 r
.48195 .35773 m .48388 .358 L p .48566 .35965 L F P
0 g
s
.935 .559 .214 r
.48875 .36251 m .483 .35846 L .48566 .35965 L F
.483 .35846 m .48195 .35773 L .48566 .35965 L F
.943 .653 .46 r
.49591 .37285 m .49434 .37082 L .48266 .35831 L F
.859 .424 .003 r
.49052 .35893 m .48195 .35773 L .47843 .35389 L p F P
0 g
s
.859 .424 .003 r
.47843 .35389 m .46449 .3387 L p .46536 .33939 L F P
0 g
s
.859 .424 .003 r
.47761 .35272 m .47843 .35389 L .47747 .35282 L F
.47638 .35138 m .47747 .35282 L .46536 .33939 L F
.47761 .35272 m .47747 .35282 L .47638 .35138 L F
.616 .1 0 r
.44637 .31873 m .44932 .32181 L .47591 .34302 L p F P
0 g
s
.616 .1 0 r
.47591 .34302 m .46823 .33855 L .44637 .31873 L p F P
0 g
s
.859 .424 .003 r
.46534 .33867 m .46823 .33855 L p .46952 .34157 L F P
0 g
s
.859 .424 .003 r
.47018 .34313 m .46712 .34031 L .46952 .34157 L F
.46712 .34031 m .46534 .33867 L .46952 .34157 L F
.939 .6 .359 r
.47638 .35138 m .46712 .34031 L .46536 .33939 L F
.47638 .35138 m .47018 .34313 L .46712 .34031 L F
.859 .424 .003 r
.46449 .3387 m .46534 .33867 L p .46712 .34031 L F P
0 g
s
.859 .424 .003 r
.47018 .34313 m .46536 .33939 L .46712 .34031 L F
.46536 .33939 m .46449 .3387 L .46712 .34031 L F
.939 .6 .359 r
.47807 .35339 m .47638 .35138 L .46514 .33927 L F
0 .219 .679 r
.42311 .30122 m .4258 .30769 L .45658 .32972 L p F P
0 g
s
0 .219 .679 r
.45658 .32972 m .44932 .32181 L .42311 .30122 L p F P
0 g
s
0 .069 .552 r
.42534 .29995 m .42311 .30122 L .44932 .32181 L p F P
0 g
s
.721 .244 0 r
.46823 .33855 m .46449 .3387 L .46111 .33504 L p F P
0 g
s
.721 .244 0 r
.46016 .33385 m .46111 .33504 L .46018 .33401 L F
.45898 .33257 m .46018 .33401 L .44853 .32122 L F
.46016 .33385 m .46018 .33401 L .45898 .33257 L F
0 .069 .552 r
.44932 .32181 m .44637 .31873 L .42534 .29995 L p F P
0 g
s
.721 .244 0 r
.46823 .33855 m .456 .32779 L .45026 .32254 L F
.45223 .32405 m .46823 .33855 L p .45026 .32254 L F P
0 g
s
.721 .244 0 r
.46823 .33855 m .46111 .33504 L .45354 .32562 L F
.939 .6 .359 r
.44295 .30689 m .42789 .29343 L p .45865 .33019 L F P
0 g
s
.939 .6 .359 r
.46712 .34031 m .46199 .33322 L .45865 .33019 L F
.46199 .33322 m .44295 .30689 L .45865 .33019 L F
.721 .244 0 r
.456 .32779 m .45228 .32452 L .45087 .32314 L F
.456 .32779 m .45087 .32314 L .45026 .32254 L F
.44637 .31873 m .45223 .32405 L p .45026 .32254 L F P
0 g
s
.917 .527 .237 r
.45898 .33257 m .44927 .32178 L .44853 .32122 L F
.45898 .33257 m .45228 .32452 L .44927 .32178 L F
.721 .244 0 r
.44785 .32062 m .44751 .32018 L p .44927 .32178 L F P
0 g
s
.721 .244 0 r
.45228 .32452 m .44853 .32122 L .44927 .32178 L F
.44853 .32122 m .44785 .32062 L .44927 .32178 L F
.917 .527 .237 r
.46075 .33454 m .45898 .33257 L .44844 .32115 L F
0 .132 .642 r
.40558 .28266 m .42534 .29995 L p .42128 .29333 L F P
0 g
s
0 .375 .835 r
.37148 .25433 m .38749 .26731 L p .3916 .26664 L F P
0 g
s
.875 .435 .1 r
.40361 .27236 m .39088 .2616 L p .41272 .28411 L F P
0 g
s
.875 .435 .1 r
.41783 .28938 m .41502 .28601 L .41272 .28411 L F
.41502 .28601 m .40361 .27236 L .41272 .28411 L F
.42369 .29542 m .42012 .29132 L .41783 .28938 L F
.42012 .29132 m .40361 .27236 L .41783 .28938 L F
.43249 .30449 m .4266 .29793 L .42369 .29542 L F
.4266 .29793 m .40361 .27236 L .42369 .29542 L F
.43543 .30709 m .40361 .27236 L .43249 .30449 L F
.43249 .30449 m .39088 .2616 L .43161 .303 L F
.533 .046 0 r
.43094 .30495 m .44637 .31873 L p .43543 .30709 L F P
0 g
s
.533 .046 0 r
.43543 .30709 m .43288 .30438 L .43249 .30449 L F
.43543 .30709 m .43249 .30449 L .43094 .30495 L F
.44637 .31873 m .44252 .31483 L .43543 .30709 L F
.875 .435 .1 r
.44436 .31672 m .43585 .30746 L .44252 .31483 L F
.43585 .30746 m .40361 .27236 L .43543 .30709 L F
.43585 .30746 m .43543 .30709 L .44252 .31483 L F
.826 .777 .806 r
.63527 .52525 m .63296 .52695 L .63295 .52696 L F
.788 .783 .849 r
.63045 .5261 m .63132 .52568 L .63288 .52712 L F
.63012 .52596 m .63288 .52712 L .6326 .52773 L F
.826 .777 .806 r
.63527 .52525 m .63295 .52696 L .63291 .52704 L F
.63713 .53098 m .63823 .52978 L .63429 .52894 L F
.63185 .52843 m .63258 .52858 L .63512 .52538 L F
.63258 .52858 m .63995 .53014 L .6362 .52644 L F
.63258 .52858 m .6362 .52644 L .63512 .52538 L F
.788 .783 .849 r
.63132 .52568 m .63296 .52695 L .63288 .52712 L F
.63296 .52695 m .63314 .52708 L .63288 .52712 L F
.63314 .52708 m .63684 .52993 L .63316 .52733 L F
.63314 .52708 m .63316 .52733 L .63288 .52712 L F
.826 .777 .806 r
.63527 .52525 m .63552 .52501 L .63296 .52694 L F
.63527 .52525 m .63296 .52694 L .63296 .52695 L F
.6353 .52513 m .63261 .5272 L p .63552 .52501 L F P
0 g
s
.826 .777 .806 r
.63552 .52501 m .63261 .5272 L .6326 .52721 L F
.63995 .53014 m .63938 .52948 L .63512 .52538 L F
.834 .815 .831 r
.63711 .52624 m .63621 .52643 L p .63657 .52622 L F P
0 g
s
.834 .815 .831 r
.63711 .52624 m .63657 .52622 L .63553 .52501 L F
.6358 .52486 m .63711 .52624 L p .63553 .52501 L F P
0 g
s
.834 .815 .831 r
.63657 .52622 m .6313 .52012 L .63129 .52009 L F
.824 .82 .845 r
.63621 .52643 m .63711 .52624 L p .63742 .52759 L F P
0 g
s
.824 .82 .845 r
.63711 .52624 m .63928 .52849 L p .63914 .52869 L F P
0 g
s
.838 .778 .794 r
.63711 .52624 m .6358 .52486 L p .63662 .52432 L F P
0 g
s
.838 .778 .794 r
.63811 .52599 m .63711 .52624 L p .63662 .52432 L F P
0 g
s
.813 .743 .786 r
.64172 .52957 m .6473 .52464 L .64473 .52466 L F
.64176 .52531 m .6417 .52533 L .64005 .52761 L F
.64473 .52466 m .64176 .52531 L .64005 .52761 L F
.827 .776 .804 r
.64097 .53024 m .63711 .52624 L p .6473 .52464 L F P
0 g
s
.826 .777 .806 r
.64121 .53041 m .63579 .52476 L p .63512 .52538 L F P
0 g
s
.826 .777 .806 r
.6401 .53017 m .64121 .53041 L .63512 .52538 L F
.788 .783 .849 r
.63132 .52568 m .63142 .52566 L p .63296 .52695 L F P
0 g
s
.834 .815 .831 r
.63129 .52009 m .6358 .52486 L p .63553 .52501 L F P
0 g
s
.836 .778 .796 r
.63199 .52612 m .6314 .52339 L .63134 .52559 L F
.773 .726 .81 r
.63198 .5252 m .63134 .52559 L .63198 .52523 L F
.63134 .52559 m .63132 .52561 L .63134 .52559 L F
.63134 .52559 m .63134 .52559 L .63198 .52523 L F
.836 .778 .796 r
.63199 .52612 m .63516 .52499 L .6314 .52339 L F
.63134 .52559 m .6314 .52339 L .62567 .52095 L F
.834 .815 .831 r
.63657 .52622 m .63636 .52621 L .6313 .52012 L F
.63636 .52621 m .63145 .52119 L .6313 .52012 L F
.836 .778 .796 r
.63516 .52499 m .63579 .52476 L .63445 .52426 L F
.773 .726 .81 r
.63132 .52645 m .63132 .52561 L .63132 .52646 L F
.836 .778 .796 r
.63516 .52499 m .63445 .52426 L .6314 .52311 L F
.63516 .52499 m .6314 .52311 L .6314 .52339 L F
.834 .815 .831 r
.63015 .51888 m .63129 .52009 L p .63066 .52038 L F P
0 g
s
.834 .815 .831 r
.63066 .52038 m .62955 .51925 L .63015 .51888 L F
.836 .778 .796 r
.62567 .52095 m .62616 .52113 L .62794 .51759 L F
.62616 .52113 m .63445 .52426 L .62932 .51901 L F
.62616 .52113 m .62932 .51901 L .62794 .51759 L F
.846 .812 .817 r
.63015 .51888 m .62932 .51901 L p .62962 .51881 L F P
0 g
s
.773 .726 .81 r
.63134 .52559 m .63132 .52561 L .63132 .52645 L F
.788 .783 .849 r
.63142 .52566 m .63297 .52692 L .63296 .52695 L F
.794 .787 .846 r
.6179 .53655 m .63643 .53164 L p .61403 .53932 L F P
0 g
s
.794 .787 .846 r
.63643 .53164 m .63666 .53158 L p .63649 .53164 L F P
0 g
s
.794 .787 .846 r
.63643 .53164 m .63649 .53164 L .61403 .53932 L F
.63675 .53163 m .63705 .5318 L .62873 .53452 L F
.62883 .53431 m .62873 .53452 L .61403 .53932 L F
.63675 .53163 m .62873 .53452 L .62883 .53431 L F
.63666 .53158 m .63675 .53163 L .61403 .53932 L F
.61403 .53932 m .6256 .5372 L .61419 .53961 L F
.59388 .54385 m .59284 .5432 L p .62359 .53803 L F P
0 g
s
.794 .787 .846 r
.6256 .5372 m .62138 .54097 L .60003 .5477 L F
.773 .726 .81 r
.62498 .53775 m .63643 .53164 L p .61432 .53984 L F P
0 g
s
.826 .777 .806 r
.63995 .53014 m .6401 .53017 L .63938 .52948 L F
.773 .726 .81 r
.61776 .53713 m .61274 .53694 L .61432 .53984 L F
.61862 .53361 m .61274 .53694 L .61776 .53713 L F
.756 .65 .744 r
.63658 .53158 m .63628 .53174 L .63607 .53213 L F
.63628 .53174 m .62498 .53775 L .63442 .53297 L F
.63628 .53174 m .63442 .53297 L .63607 .53213 L F
.788 .783 .849 r
.63674 .5307 m .63667 .53148 L .59284 .5432 L F
.63667 .53148 m .63666 .53157 L .63645 .53163 L F
.63667 .53148 m .63645 .53163 L .59284 .5432 L F
.63643 .53164 m .59284 .5432 L p .63645 .53163 L F P
0 g
s
.788 .783 .849 r
.63666 .53157 m .63643 .53164 L .63645 .53163 L F
.756 .65 .744 r
.63642 .53164 m .62498 .53775 L .63628 .53174 L F
.63642 .53164 m .62498 .53775 L p .63642 .53164 L F P
0 g
s
.773 .726 .81 r
.61432 .53984 m .63643 .53164 L .63021 .53347 L F
.794 .787 .846 r
.60913 .54022 m .61496 .53865 L .61403 .53932 L F
.59284 .5432 m .61496 .53865 L .60913 .54022 L F
.59284 .5432 m .6179 .53655 L p .61496 .53865 L F P
0 g
s
.788 .783 .849 r
.61884 .53273 m .63674 .5307 L .61803 .53602 L F
.773 .726 .81 r
.62438 .53192 m .61432 .53984 L .63467 .53168 L F
.794 .787 .846 r
.59284 .5432 m .61403 .53932 L .61419 .53961 L F
.60003 .5477 m .59388 .54385 L p .62359 .53803 L F P
0 g
s
.816 .831 .862 r
.60355 .54171 m .62286 .53654 L p .62037 .53868 L F P
0 g
s
.773 .726 .81 r
.6313 .52647 m .61862 .53361 L .61776 .53713 L F
.6313 .52647 m .61862 .53361 L .6313 .52647 L F
.788 .783 .849 r
.6311 .52573 m .63132 .52568 L p .63045 .5261 L F P
0 g
s
.773 .726 .81 r
.63132 .52561 m .61274 .53694 L .63132 .52646 L F
.6311 .52573 m .61274 .53694 L p .63132 .52561 L F P
0 g
s
.788 .783 .849 r
.61884 .53273 m .61803 .53602 L .59284 .5432 L F
.773 .726 .81 r
.63185 .52843 m .62438 .53192 L .63057 .53085 L F
.63244 .52733 m .63122 .52801 L .63185 .52843 L F
.63243 .52732 m .63122 .52801 L .63244 .52733 L F
.63122 .52801 m .62438 .53192 L .63185 .52843 L F
.836 .778 .796 r
.63297 .52692 m .63579 .52476 L p .63199 .52612 L F P
0 g
s
.773 .726 .81 r
.6313 .52647 m .62438 .53192 L .63236 .52737 L F
.6313 .52647 m .63236 .52737 L .63236 .52727 L F
.6313 .52647 m .63236 .52727 L .63211 .52706 L F
.63236 .52727 m .63243 .52732 L .63236 .52726 L F
.63236 .52727 m .63236 .52726 L .63211 .52706 L F
.836 .778 .796 r
.63297 .52692 m .63267 .52667 L .6324 .52708 L F
.63267 .52667 m .63199 .52612 L .6324 .52708 L F
.773 .726 .81 r
.63132 .52646 m .6313 .52647 L .6313 .52647 L F
.836 .778 .796 r
.6324 .52708 m .63199 .52612 L .63124 .52639 L F
.6324 .52708 m .63124 .52639 L .6322 .52713 L F
.63261 .5272 m .63297 .52692 L p .6322 .52713 L F P
0 g
s
.836 .778 .796 r
.63236 .52726 m .6322 .52713 L .61904 .53076 L F
.63261 .5272 m .6322 .52713 L .63236 .52726 L F
.788 .783 .849 r
.63297 .52692 m .63298 .52693 L .63296 .52695 L F
.63267 .52667 m .63278 .52651 L .63297 .52692 L F
.63142 .52566 m .63278 .52651 L .63267 .52667 L F
.63142 .52566 m .6323 .52545 L p .63278 .52651 L F P
0 g
s
.834 .815 .831 r
.63313 .52696 m .63236 .52713 L .63305 .5261 L F
.836 .778 .796 r
.63244 .52733 m .63261 .5272 L p .63239 .52729 L F P
0 g
s
.788 .783 .849 r
.63317 .52739 m .63684 .52993 L .63674 .5307 L F
.63288 .52712 m .63316 .52733 L .63317 .52739 L F
.63316 .52733 m .63684 .52993 L .63317 .52739 L F
.834 .815 .831 r
.63621 .52643 m .63314 .52708 L p .63657 .52622 L F P
0 g
s
.834 .815 .831 r
.63355 .52612 m .6331 .52664 L .63305 .5261 L F
.788 .783 .849 r
.6323 .52545 m .63326 .52628 L .63297 .52692 L F
.834 .815 .831 r
.63244 .52702 m .63242 .52625 L .63305 .5261 L F
.63236 .52713 m .63242 .52625 L .63244 .52702 L F
.63236 .52713 m .63239 .52626 L .63242 .52625 L F
.63305 .5261 m .63239 .52626 L .63239 .52608 L F
.836 .778 .796 r
.63239 .52729 m .63261 .5272 L .63236 .52726 L F
.834 .815 .831 r
.63636 .52621 m .63305 .5261 L .63145 .52119 L F
.63305 .5261 m .63202 .52521 L .63145 .52119 L F
.788 .783 .849 r
.6323 .52545 m .6338 .5251 L p .63326 .52628 L F P
0 g
s
.824 .82 .845 r
.63236 .52725 m .63261 .5272 L p .63245 .52731 L F P
0 g
s
.773 .726 .81 r
.63405 .52431 m .6324 .5256 L .63245 .52731 L F
.788 .783 .849 r
.63012 .52596 m .6311 .52573 L p .63045 .5261 L F P
0 g
s
.836 .778 .796 r
.61904 .53076 m .63133 .52636 L .62567 .52095 L F
.63133 .52636 m .63199 .52612 L .63134 .52559 L F
.773 .726 .81 r
.63134 .52559 m .63132 .5256 L .63132 .52561 L F
.63134 .52558 m .63132 .5256 L .63134 .52559 L F
.63132 .5256 m .6311 .52573 L p .63132 .52561 L F P
0 g
s
.836 .778 .796 r
.63133 .52636 m .63134 .52559 L .62567 .52095 L F
.773 .726 .81 r
.63198 .5252 m .63134 .52558 L .63134 .52559 L F
.63211 .52584 m .63132 .52645 L .63239 .52608 L F
.6324 .5256 m .63134 .52559 L .63132 .52645 L F
.834 .815 .831 r
.63145 .52119 m .63066 .52038 L .63129 .52009 L F
.836 .778 .796 r
.6314 .52339 m .6314 .52311 L .62567 .52095 L F
.62567 .52095 m .62794 .51759 L .62581 .5196 L F
.62566 .52003 m .62581 .5196 L .62566 .51974 L F
.62567 .52095 m .62581 .5196 L .62566 .52003 L F
.846 .812 .817 r
.60767 .52206 m .59403 .52476 L .60319 .51662 L F
.60487 .51676 m .60319 .51662 L .60429 .51565 L F
.60767 .52206 m .60319 .51662 L .60487 .51676 L F
.836 .778 .796 r
.62794 .51759 m .62942 .51895 L .629 .51812 L F
.62794 .51759 m .629 .51812 L .62819 .51722 L F
.846 .812 .817 r
.62982 .51884 m .62962 .51881 L .62934 .5185 L F
.63015 .51888 m .62982 .51884 L .6283 .51715 L F
.62845 .51706 m .63015 .51888 L p .6283 .51715 L F P
0 g
s
.846 .812 .817 r
.62982 .51884 m .62934 .5185 L .62128 .50938 L F
.85 .778 .781 r
.66486 .51262 m .62845 .51706 L .63538 .51043 L F
.836 .778 .796 r
.62996 .51858 m .6284 .51692 L p .629 .51812 L F P
0 g
s
.836 .778 .796 r
.62942 .51895 m .62962 .51881 L .629 .51812 L F
.62962 .51881 m .62996 .51858 L .629 .51812 L F
.62801 .51748 m .62819 .51722 L .62581 .51959 L F
.62801 .51748 m .62581 .51959 L .62581 .51959 L F
.62799 .51734 m .62573 .51967 L p .62819 .51722 L F P
0 g
s
.836 .778 .796 r
.62794 .51759 m .62801 .51748 L .62629 .51914 L F
.62573 .51967 m .62566 .51974 L p .62801 .51748 L F P
0 g
s
.846 .812 .817 r
.62934 .5185 m .62858 .51796 L .62121 .50941 L F
.62858 .51796 m .62065 .50961 L .62121 .50941 L F
.62934 .5185 m .62121 .50941 L .62128 .50938 L F
.62128 .50938 m .62845 .51706 L p .6283 .51715 L F P
0 g
s
.848 .779 .784 r
.61719 .51205 m .62051 .50947 L .61883 .50771 L F
.858 .811 .802 r
.62128 .50938 m .62051 .50947 L p .62076 .50927 L F P
0 g
s
.861 .778 .768 r
.60554 .51216 m .61602 .50908 L .60693 .50266 L F
.60487 .51676 m .61398 .51049 L .60554 .51216 L F
.61398 .51049 m .61602 .50908 L .60554 .51216 L F
.846 .812 .817 r
.62051 .50947 m .62128 .50938 L p .62065 .50961 L F P
0 g
s
.858 .811 .802 r
.62128 .50938 m .62076 .50927 L .619 .5073 L F
.6106 .49787 m .61922 .50716 L p .619 .5073 L F P
0 g
s
.858 .811 .802 r
.61922 .50716 m .62128 .50938 L p .619 .5073 L F P
0 g
s
.861 .778 .768 r
.61602 .50908 m .61865 .50728 L .60693 .50266 L F
.848 .779 .784 r
.61887 .50761 m .61898 .50731 L .61714 .50987 L F
.61879 .50743 m .61714 .50987 L p .61898 .50731 L F P
0 g
s
.848 .779 .784 r
.61883 .50771 m .62283 .51156 L .61898 .50731 L F
.85 .778 .781 r
.62805 .51663 m .62761 .51616 L p .62807 .5166 L F P
0 g
s
.85 .778 .781 r
.62761 .51616 m .62128 .50938 L p .62807 .5166 L F P
0 g
s
.85 .778 .781 r
.63141 .51013 m .62807 .5166 L .62128 .50938 L F
.848 .779 .784 r
.62799 .51734 m .6284 .51692 L p .61883 .50771 L F P
0 g
s
.858 .811 .802 r
.62076 .50927 m .62047 .50921 L .61048 .49792 L F
.861 .778 .768 r
.61714 .50987 m .61617 .50919 L .61433 .51042 L F
.61714 .50987 m .61433 .51042 L .60487 .51676 L F
.848 .779 .784 r
.61714 .5122 m .61719 .51205 L .61669 .51053 L F
.61719 .51205 m .61883 .50771 L .61714 .50993 L F
.61719 .51205 m .61714 .50993 L .61669 .51053 L F
.861 .778 .768 r
.61205 .51736 m .61714 .50987 L p .60487 .51676 L F P
0 g
s
.848 .779 .784 r
.61669 .51053 m .61205 .51736 L p .61714 .5122 L F P
0 g
s
.846 .812 .817 r
.6131 .52166 m .6079 .5225 L p .61308 .52158 L F P
0 g
s
.846 .812 .817 r
.6079 .5225 m .59403 .52476 L p .60787 .52245 L F P
0 g
s
.846 .812 .817 r
.6079 .5225 m .60787 .52245 L .61308 .52158 L F
.59403 .52476 m .58672 .51346 L p .60061 .51519 L F P
0 g
s
.846 .812 .817 r
.60216 .51754 m .59403 .52476 L .60061 .51519 L F
.861 .778 .768 r
.61714 .50987 m .61879 .50743 L p .61617 .50919 L F P
0 g
s
.861 .778 .768 r
.61879 .50743 m .61865 .50728 L .61602 .50908 L F
.61617 .50919 m .61602 .50908 L .60487 .51676 L F
.61879 .50743 m .61602 .50908 L .61617 .50919 L F
.848 .779 .784 r
.61328 .52243 m .62799 .51734 L .62051 .50947 L F
.61328 .52243 m .62051 .50947 L .61719 .51205 L F
.846 .812 .817 r
.6181 .51055 m .62051 .50947 L .62065 .50961 L F
.861 .778 .768 r
.60487 .51676 m .60554 .51216 L .60429 .51565 L F
.60554 .51216 m .60693 .50266 L .60517 .51128 L F
.60554 .51216 m .60517 .51128 L .60429 .51565 L F
.858 .811 .802 r
.60514 .5112 m .60012 .51181 L .60512 .51115 L F
.60012 .51181 m .58672 .51346 L .60009 .51178 L F
.60012 .51181 m .60009 .51178 L .60512 .51115 L F
.60517 .51128 m .60015 .51188 L p .60514 .5112 L F P
0 g
s
.858 .811 .802 r
.60015 .51188 m .58672 .51346 L p .60012 .51181 L F P
0 g
s
.858 .811 .802 r
.60015 .51188 m .60012 .51181 L .60514 .5112 L F
.57789 .50045 m .5955 .49906 L p .59544 .50406 L F P
0 g
s
.873 .809 .784 r
.57789 .50045 m .56769 .48588 L p .58142 .48971 L F P
0 g
s
.873 .809 .784 r
.58356 .49276 m .57789 .50045 L .58142 .48971 L F
.875 .777 .749 r
.59554 .48686 m .59536 .48212 L .59535 .48643 L F
.59536 .48212 m .59536 .48205 L .59536 .48213 L F
.59536 .48205 m .59535 .48167 L .59461 .48451 L F
.889 .807 .762 r
.58436 .4694 m .59552 .48153 L p .59535 .48167 L F P
0 g
s
.889 .807 .762 r
.59535 .48167 m .59526 .48175 L .59082 .47671 L F
.59535 .48167 m .59082 .47671 L .58436 .4694 L F
.59824 .48448 m .59758 .48451 L p .59775 .48431 L F P
0 g
s
.861 .778 .768 r
.60794 .49575 m .60799 .49541 L .60671 .49811 L F
.873 .809 .784 r
.59824 .48448 m .60819 .49526 L p .60801 .49539 L F P
0 g
s
.861 .778 .768 r
.60782 .49553 m .60671 .49811 L p .60799 .49541 L F P
0 g
s
.873 .809 .784 r
.6106 .49787 m .60989 .49792 L p .6101 .49773 L F P
0 g
s
.858 .811 .802 r
.62047 .50921 m .61005 .49809 L .61048 .49792 L F
.861 .778 .768 r
.60727 .50035 m .6101 .49773 L .60799 .49541 L F
.875 .777 .749 r
.59759 .49056 m .60775 .49545 L .59775 .48468 L F
.59735 .4998 m .60487 .49666 L .59759 .49056 L F
.60487 .49666 m .60775 .49545 L .59759 .49056 L F
.5972 .50549 m .60668 .49818 L .59735 .4998 L F
.858 .811 .802 r
.58672 .51346 m .57941 .50268 L p .59279 .5048 L F P
0 g
s
.861 .778 .768 r
.60693 .50266 m .60727 .50035 L .60503 .51094 L F
.60727 .50035 m .60793 .49583 L .60715 .4999 L F
.60727 .50035 m .60715 .4999 L .60503 .51094 L F
.873 .809 .784 r
.6101 .49773 m .60978 .49764 L .60361 .4906 L F
.875 .777 .749 r
.60668 .49818 m .60782 .49553 L p .59735 .4998 L F P
0 g
s
.873 .809 .784 r
.60978 .49764 m .59793 .48489 L .59824 .48448 L F
.875 .777 .749 r
.60782 .49553 m .60788 .4954 L p .60775 .49545 L F P
0 g
s
.875 .777 .749 r
.60782 .49553 m .60775 .49545 L .59735 .4998 L F
.858 .811 .802 r
.59621 .50534 m .59752 .51171 L .59279 .5048 L F
.60312 .50643 m .59913 .51019 L .59621 .50534 L F
.59913 .51019 m .59752 .51171 L .59621 .50534 L F
.875 .777 .749 r
.59634 .50872 m .59621 .50534 L .59541 .50731 L F
.59621 .50534 m .59561 .48891 L .59544 .50406 L F
.861 .778 .768 r
.60693 .50266 m .61798 .50656 L .60994 .49798 L F
.60693 .50266 m .6101 .49773 L .60727 .50035 L F
.858 .811 .802 r
.60772 .49904 m .60989 .49792 L .61005 .49809 L F
.875 .777 .749 r
.59621 .50534 m .59731 .49033 L .59561 .48891 L F
.848 .779 .784 r
.61883 .50771 m .61887 .50761 L .61809 .50866 L F
.61883 .50771 m .61809 .50866 L .61714 .50993 L F
.861 .778 .768 r
.61865 .50728 m .61798 .50656 L .60693 .50266 L F
.848 .779 .784 r
.61714 .50987 m .61669 .51053 L p .61887 .50761 L F P
0 g
s
.858 .811 .802 r
.62047 .50921 m .61967 .50905 L .61005 .49809 L F
.875 .777 .749 r
.5972 .50549 m .59759 .49056 L .59621 .50534 L F
.59759 .49056 m .59733 .49034 L .59621 .50534 L F
.59775 .48468 m .59773 .48467 L .59621 .50534 L F
.861 .778 .768 r
.60793 .49583 m .60792 .49584 L .60714 .4999 L F
.60715 .4999 m .60714 .4999 L .60503 .51094 L F
.60793 .49583 m .60714 .4999 L .60715 .4999 L F
.873 .809 .784 r
.60668 .49818 m .5955 .49906 L p .60662 .49795 L F P
0 g
s
.861 .778 .768 r
.60503 .51094 m .60792 .49584 L .60318 .50657 L F
.60792 .49584 m .60794 .49575 L .60779 .4961 L F
.60792 .49584 m .60779 .4961 L .60318 .50657 L F
.60693 .50266 m .60503 .51094 L .60517 .51128 L F
.875 .777 .749 r
.60312 .50643 m .60668 .49818 L p .5972 .50549 L F P
0 g
s
.861 .778 .768 r
.60671 .49811 m .60668 .49818 L p .60794 .49575 L F P
0 g
s
.861 .778 .768 r
.60668 .49818 m .60312 .50643 L p .60779 .4961 L F P
0 g
s
.861 .778 .768 r
.60779 .4961 m .60312 .50643 L .60318 .50657 L F
.858 .811 .802 r
.6171 .50852 m .61672 .50858 L .6028 .50566 L F
.59177 .5033 m .59181 .50336 L .57789 .50045 L F
.57941 .50268 m .57789 .50045 L p .59181 .50336 L F P
0 g
s
.858 .811 .802 r
.61672 .50858 m .59279 .5048 L .59181 .50336 L F
.59279 .5048 m .57941 .50268 L .59181 .50336 L F
.873 .809 .784 r
.58784 .49501 m .57789 .50045 L .58505 .49073 L F
.891 .773 .724 r
.58599 .49216 m .58553 .49145 L .58593 .49477 L F
.873 .809 .784 r
.59072 .49943 m .57789 .50045 L p .58784 .49501 L F P
0 g
s
.891 .773 .724 r
.58629 .49529 m .58593 .49477 L .58739 .50679 L F
.58599 .49216 m .58593 .49477 L .58629 .49529 L F
.58739 .50679 m .58916 .50939 L p .58666 .49585 L F P
0 g
s
.891 .773 .724 r
.58666 .49585 m .58599 .49216 L .58629 .49529 L F
.58666 .49585 m .58629 .49529 L .58739 .50679 L F
.858 .811 .802 r
.60275 .50557 m .6028 .50566 L .59181 .50336 L F
.60275 .50557 m .59181 .50336 L .59177 .5033 L F
.6171 .50852 m .6028 .50566 L .60275 .50557 L F
.60485 .51051 m .59752 .51171 L .60312 .50643 L F
.61713 .50963 m .58672 .51346 L .6171 .50852 L F
.846 .812 .817 r
.58672 .51346 m .60517 .51128 L p .60429 .51565 L F P
0 g
s
.861 .778 .768 r
.60312 .50643 m .59679 .52111 L p .60318 .50657 L F P
0 g
s
.861 .778 .768 r
.60794 .49575 m .60668 .49818 L .60779 .4961 L F
.858 .811 .802 r
.6058 .49983 m .60756 .49891 L .60772 .49904 L F
.59544 .50406 m .60592 .49961 L .6058 .49983 L F
.60592 .49961 m .60756 .49891 L .6058 .49983 L F
.61967 .50905 m .60275 .50557 L .60772 .49904 L F
.60275 .50557 m .59544 .50406 L .6058 .49983 L F
.60275 .50557 m .6058 .49983 L .60772 .49904 L F
.873 .809 .784 r
.60668 .49818 m .60662 .49795 L .60978 .49764 L F
.858 .811 .802 r
.61967 .50905 m .60772 .49904 L .61005 .49809 L F
.875 .777 .749 r
.59759 .49056 m .59775 .48468 L .59733 .49034 L F
.59554 .48686 m .59775 .48431 L .59535 .48167 L F
.891 .773 .724 r
.58222 .47171 m .58376 .46941 L .58131 .46676 L F
.908 .804 .733 r
.58436 .4694 m .58376 .46941 L p .58389 .46921 L F P
0 g
s
.875 .777 .749 r
.59521 .4818 m .59461 .48451 L p .59535 .48167 L F P
0 g
s
.889 .807 .762 r
.59743 .4842 m .58732 .47325 L .58436 .4694 L F
.891 .773 .724 r
.58255 .47349 m .59502 .48159 L .58376 .46941 L F
.58255 .47349 m .58376 .46941 L .58222 .47171 L F
.59337 .48352 m .59502 .48159 L .58255 .47349 L F
.59261 .49366 m .59458 .48465 L p .58599 .49216 L F P
0 g
s
.891 .773 .724 r
.59458 .48465 m .59521 .4818 L p .59354 .48368 L F P
0 g
s
.891 .773 .724 r
.59458 .48465 m .59354 .48368 L .58599 .49216 L F
.875 .777 .749 r
.59561 .48891 m .59764 .48457 L .59554 .48686 L F
.59764 .48457 m .59758 .48451 L .59554 .48686 L F
.59731 .49033 m .59775 .48431 L .59561 .48891 L F
.873 .809 .784 r
.5957 .48568 m .59758 .48451 L .59776 .4847 L F
.891 .773 .724 r
.59521 .4818 m .59502 .48159 L .59207 .48504 L F
.59236 .485 m .59207 .48504 L .58599 .49216 L F
.59521 .4818 m .59207 .48504 L .59236 .485 L F
.875 .777 .749 r
.59536 .48212 m .59536 .48213 L .59535 .48643 L F
.873 .809 .784 r
.5955 .49906 m .59072 .49943 L p .59192 .49351 L F P
0 g
s
.873 .809 .784 r
.5955 .49906 m .59192 .49351 L .59261 .49366 L F
.875 .777 .749 r
.59535 .48643 m .59535 .48643 L .59531 .50384 L F
.59536 .48212 m .59535 .48643 L .59535 .48643 L F
.59531 .50384 m .59536 .48213 L .59176 .49794 L F
.59536 .48213 m .59536 .48205 L .59529 .48235 L F
.59536 .48213 m .59529 .48235 L .59176 .49794 L F
.59461 .48451 m .59458 .48465 L p .59536 .48205 L F P
0 g
s
.875 .777 .749 r
.59458 .48465 m .58916 .50939 L p .59529 .48235 L F P
0 g
s
.875 .777 .749 r
.59536 .48205 m .59458 .48465 L .59529 .48235 L F
.873 .809 .784 r
.59409 .48624 m .59458 .48465 L .59553 .48553 L F
.891 .773 .724 r
.58599 .49216 m .59337 .48352 L .58255 .47349 L F
.58489 .48618 m .58505 .49073 L .58553 .49145 L F
.58599 .49216 m .58489 .48618 L .58553 .49145 L F
.873 .809 .784 r
.58505 .49073 m .59458 .48465 L .59409 .48624 L F
.59401 .48648 m .59553 .48553 L .5957 .48568 L F
.58505 .49073 m .59409 .48624 L .59401 .48648 L F
.59409 .48624 m .59553 .48553 L .59401 .48648 L F
.889 .807 .762 r
.59743 .4842 m .59458 .48465 L .59385 .48296 L F
.59775 .48431 m .59458 .48465 L .59743 .4842 L F
.873 .809 .784 r
.59553 .48553 m .59758 .48451 L .5957 .48568 L F
.889 .807 .762 r
.59508 .48338 m .5822 .47065 L .58396 .46963 L F
.58732 .47325 m .58396 .46963 L .58436 .4694 L F
.59508 .48338 m .58396 .46963 L .58732 .47325 L F
.891 .773 .724 r
.59521 .4818 m .59533 .48123 L p .59502 .48159 L F P
0 g
s
.909 .767 .693 r
.57233 .47079 m .57973 .4682 L .56799 .4566 L F
.57435 .4774 m .57879 .4698 L .57233 .47079 L F
.57879 .4698 m .57973 .4682 L .57233 .47079 L F
.891 .773 .724 r
.5813 .4667 m .58123 .46629 L .58101 .46927 L F
.908 .804 .733 r
.56914 .45283 m .58136 .46614 L p .58124 .46627 L F P
0 g
s
.891 .773 .724 r
.58111 .46641 m .58101 .46927 L p .58123 .46629 L F P
0 g
s
.891 .773 .724 r
.58131 .46676 m .58381 .46933 L .58285 .46806 L F
.58131 .46676 m .58285 .46806 L .58123 .46629 L F
.908 .804 .733 r
.58436 .4694 m .58389 .46921 L .58124 .46627 L F
.58136 .46614 m .58436 .4694 L p .58124 .46627 L F P
0 g
s
.908 .804 .733 r
.58389 .46921 m .56901 .45293 L .56914 .45283 L F
.891 .773 .724 r
.58405 .46897 m .58113 .46579 L p .58381 .46933 L F P
0 g
s
.909 .767 .693 r
.58064 .47922 m .581 .46946 L p .57435 .4774 L F P
0 g
s
.908 .804 .733 r
.58389 .46921 m .58356 .46907 L .56901 .45293 L F
.909 .767 .693 r
.581 .46946 m .58111 .46641 L p .57973 .4682 L F P
0 g
s
.909 .767 .693 r
.58111 .46641 m .58091 .46618 L .57973 .4682 L F
.889 .807 .762 r
.58376 .46941 m .58436 .4694 L p .58396 .46963 L F P
0 g
s
.891 .773 .724 r
.59502 .48159 m .59533 .48123 L .58131 .46676 L F
.908 .804 .733 r
.58356 .46907 m .56883 .45307 L .56901 .45293 L F
.56861 .45283 m .56914 .45283 L p .56883 .45307 L F P
0 g
s
.909 .767 .693 r
.56595 .44991 m .56581 .44947 L .5661 .45259 L F
.929 .799 .696 r
.55281 .43503 m .56592 .44931 L p .56583 .44944 L F P
0 g
s
.909 .767 .693 r
.56573 .44959 m .5661 .45259 L p .56581 .44947 L F P
0 g
s
.909 .767 .693 r
.56596 .44996 m .56865 .45276 L .56581 .44947 L F
.929 .799 .696 r
.56914 .45283 m .56861 .45283 L p .56871 .45263 L F P
0 g
s
.909 .767 .693 r
.56865 .45276 m .57264 .45693 L .56871 .45263 L F
.56865 .45276 m .56871 .45263 L .56581 .44947 L F
.56799 .4566 m .57948 .46463 L .56596 .44996 L F
.57948 .46463 m .58113 .46579 L .56596 .44996 L F
.908 .804 .733 r
.5637 .46439 m .55631 .46995 L .55987 .4607 L F
.5615 .46126 m .55987 .4607 L .56031 .45958 L F
.5637 .46439 m .55987 .4607 L .5615 .46126 L F
.929 .799 .696 r
.56871 .45263 m .56838 .45247 L .55271 .43515 L F
.927 .757 .651 r
.56423 .45314 m .5648 .45146 L .55856 .45406 L F
.5648 .45146 m .56551 .44935 L .56384 .45048 L F
.5648 .45146 m .56384 .45048 L .55856 .45406 L F
.56551 .44935 m .56533 .44916 L .55856 .45406 L F
.929 .799 .696 r
.56838 .45247 m .55259 .43528 L .55271 .43515 L F
.56871 .45263 m .55271 .43515 L .55281 .43503 L F
.55236 .43503 m .55281 .43503 L p .55259 .43528 L F P
0 g
s
.927 .757 .651 r
.54954 .43194 m .54934 .43147 L .55011 .43472 L F
.951 .788 .645 r
.53563 .41628 m .54941 .43131 L p .54935 .43144 L F P
0 g
s
.927 .757 .651 r
.54929 .4316 m .55011 .43472 L p .54934 .43147 L F P
0 g
s
.927 .757 .651 r
.54955 .43198 m .55238 .43495 L .54934 .43147 L F
.951 .788 .645 r
.55281 .43503 m .55236 .43503 L p .55241 .43482 L F P
0 g
s
.927 .757 .651 r
.55238 .43495 m .55673 .43954 L .55241 .43482 L F
.55238 .43495 m .55241 .43482 L .54934 .43147 L F
.55856 .45406 m .56533 .44916 L .54955 .43198 L F
.56533 .44916 m .56565 .44893 L .54955 .43198 L F
.908 .804 .733 r
.55631 .46995 m .54395 .4529 L p .55688 .45817 L F P
0 g
s
.908 .804 .733 r
.55947 .46176 m .55631 .46995 L .55688 .45817 L F
.929 .799 .696 r
.54395 .4529 m .53087 .43497 L p .54311 .44068 L F P
0 g
s
.929 .799 .696 r
.54586 .44446 m .54395 .4529 L .54311 .44068 L F
.55337 .45197 m .54395 .4529 L .5461 .44337 L F
.54764 .44398 m .5461 .44337 L .54636 .4422 L F
.55337 .45197 m .5461 .44337 L .54764 .44398 L F
.951 .788 .645 r
.55241 .43482 m .5521 .43466 L .53556 .41642 L F
.945 .74 .594 r
.54861 .43533 m .54881 .43356 L .54381 .43625 L F
.54881 .43356 m .54906 .43134 L .54781 .4325 L F
.54881 .43356 m .54781 .4325 L .54381 .43625 L F
.54906 .43134 m .54887 .43113 L .54381 .43625 L F
.951 .788 .645 r
.5521 .43466 m .53549 .41655 L .53556 .41642 L F
.55241 .43482 m .53556 .41642 L .53563 .41628 L F
.53525 .41629 m .53563 .41628 L p .53549 .41655 L F P
0 g
s
.945 .74 .594 r
.53232 .41308 m .53208 .41259 L .5333 .41595 L F
.971 .768 .572 r
.51788 .39691 m .5321 .41243 L p .53208 .41256 L F P
0 g
s
.945 .74 .594 r
.53206 .41272 m .5333 .41595 L p .53208 .41259 L F P
0 g
s
.945 .74 .594 r
.53233 .41311 m .53526 .41621 L .53208 .41259 L F
.971 .768 .572 r
.53563 .41628 m .53525 .41629 L p .53527 .41608 L F P
0 g
s
.945 .74 .594 r
.53526 .41621 m .53993 .42116 L .53527 .41608 L F
.53526 .41621 m .53527 .41608 L .53208 .41259 L F
.54381 .43625 m .54887 .43113 L .53233 .41311 L F
.54887 .43113 m .54911 .43089 L .53233 .41311 L F
.951 .788 .645 r
.53087 .43497 m .51734 .41648 L p .52868 .42241 L F P
0 g
s
.951 .788 .645 r
.53152 .42631 m .53087 .43497 L .52868 .42241 L F
.53898 .43404 m .53087 .43497 L .5316 .42519 L F
.53303 .42583 m .5316 .42519 L .53169 .42398 L F
.53898 .43404 m .5316 .42519 L .53303 .42583 L F
.971 .768 .572 r
.53527 .41608 m .53498 .41591 L .51785 .39706 L F
.96 .711 .516 r
.51776 .39919 m .51758 .39693 L .5146 .39367 L F
.983 .729 .467 r
.51788 .39691 m .51758 .39693 L p .51757 .39671 L F P
0 g
s
.971 .768 .572 r
.53498 .41591 m .51783 .3972 L .51785 .39706 L F
.53527 .41608 m .51785 .39706 L .51788 .39691 L F
.96 .711 .516 r
.51799 .39958 m .53161 .41224 L .51758 .39693 L F
.51799 .39958 m .51758 .39693 L .51776 .39919 L F
.971 .768 .572 r
.51734 .41648 m .50364 .39772 L p .51386 .40365 L F P
0 g
s
.971 .768 .572 r
.51674 .40762 m .51734 .41648 L .51386 .40365 L F
.52026 .41029 m .51734 .41648 L .51666 .40646 L F
.51795 .40711 m .51666 .40646 L .51658 .40523 L F
.52026 .41029 m .51666 .40646 L .51795 .40711 L F
.964 .663 .407 r
.51244 .39854 m .51353 .39412 L .50018 .37949 L F
.51795 .40711 m .51527 .39738 L .51244 .39854 L F
.51527 .39738 m .51407 .39302 L .51244 .39854 L F
.983 .729 .467 r
.51788 .39691 m .51757 .39671 L .5143 .39312 L F
.49987 .37726 m .51428 .39298 L p .5143 .39312 L F P
0 g
s
.983 .729 .467 r
.51428 .39298 m .51788 .39691 L p .5143 .39312 L F P
0 g
s
.96 .711 .516 r
.51459 .39366 m .5143 .39315 L .51597 .3966 L F
.51432 .39329 m .51597 .3966 L p .5143 .39315 L F P
0 g
s
.964 .663 .407 r
.51407 .39302 m .51386 .39279 L .51244 .39854 L F
.51244 .39854 m .50018 .37949 L .51151 .39727 L F
.971 .768 .572 r
.51658 .40523 m .51674 .40762 L .51386 .40365 L F
.96 .711 .516 r
.51752 .39885 m .5146 .39368 L .51642 .39735 L F
.5146 .39368 m .51459 .39366 L .51462 .39372 L F
.5146 .39368 m .51462 .39372 L .51642 .39735 L F
.951 .788 .645 r
.53169 .42398 m .53152 .42631 L .52868 .42241 L F
.971 .768 .572 r
.52465 .41631 m .51734 .41648 L .52026 .41029 L F
.96 .711 .516 r
.52834 .41764 m .53085 .4135 L .51799 .39958 L F
.53219 .41663 m .53177 .41197 L .52834 .41764 L F
.53797 .42805 m .53344 .41631 L p .53303 .42583 L F P
0 g
s
.96 .711 .516 r
.53344 .41631 m .53177 .41197 L p .53219 .41663 L F P
0 g
s
.96 .711 .516 r
.53344 .41631 m .53219 .41663 L .53303 .42583 L F
.53303 .42583 m .53219 .41663 L .52834 .41764 L F
.53303 .42583 m .52834 .41764 L .53203 .42444 L F
.52834 .41764 m .52742 .41637 L .53412 .42831 L F
.951 .788 .645 r
.53707 .4268 m .53898 .43404 L .53169 .42398 L F
.945 .74 .594 r
.54274 .43475 m .53478 .41819 L .5388 .42922 L F
.951 .788 .645 r
.54199 .4337 m .53898 .43404 L .53707 .4268 L F
.945 .74 .594 r
.53478 .41819 m .53368 .41665 L .53812 .42826 L F
.951 .788 .645 r
.54284 .43489 m .53961 .43491 L .54199 .4337 L F
.53961 .43491 m .53087 .43497 L .53898 .43404 L F
.53961 .43491 m .53898 .43404 L .54199 .4337 L F
.927 .757 .651 r
.55147 .43692 m .54955 .43198 L .55041 .43536 L F
.54955 .43198 m .54954 .43194 L .54958 .4321 L F
.54955 .43198 m .54958 .4321 L .55041 .43536 L F
.945 .74 .594 r
.5531 .44616 m .55019 .43502 L p .54764 .44398 L F P
0 g
s
.927 .757 .651 r
.55147 .43692 m .55041 .43536 L .55324 .44636 L F
.929 .799 .696 r
.55688 .45163 m .55337 .45197 L .55227 .44496 L F
.55765 .45275 m .55395 .45279 L .55727 .4522 L F
.908 .804 .733 r
.56031 .45958 m .55947 .46176 L .55688 .45817 L F
.927 .757 .651 r
.56741 .46331 m .56613 .45284 L p .5615 .46126 L F P
0 g
s
.927 .757 .651 r
.56613 .45284 m .56565 .44893 L p .56423 .45314 L F P
0 g
s
.927 .757 .651 r
.56613 .45284 m .56423 .45314 L .5615 .46126 L F
.909 .767 .693 r
.56729 .45472 m .56596 .44996 L .56633 .45316 L F
.56596 .44996 m .56595 .44991 L .56597 .45012 L F
.56596 .44996 m .56597 .45012 L .56633 .45316 L F
.908 .804 .733 r
.57146 .46946 m .56735 .46959 L .56666 .46217 L F
.909 .767 .693 r
.56729 .45472 m .56633 .45316 L .56753 .4635 L F
.908 .804 .733 r
.57151 .46954 m .56739 .46965 L .57146 .46946 L F
.56739 .46965 m .55631 .46995 L .56735 .46959 L F
.56739 .46965 m .56735 .46959 L .57146 .46946 L F
.927 .757 .651 r
.5615 .46126 m .55856 .45406 L .56031 .45958 L F
.55856 .45406 m .5522 .43846 L .55773 .45286 L F
.55856 .45406 m .55773 .45286 L .56031 .45958 L F
.929 .799 .696 r
.55395 .45279 m .55337 .45197 L .55688 .45163 L F
.927 .757 .651 r
.5522 .43846 m .55172 .4373 L .55754 .45258 L F
.55172 .4373 m .54955 .43198 L .55147 .43692 L F
.54955 .43198 m .54955 .43198 L .55147 .43692 L F
.929 .799 .696 r
.55395 .45279 m .55688 .45163 L .55727 .4522 L F
.55773 .45286 m .55401 .45287 L p .55765 .45275 L F P
0 g
s
.929 .799 .696 r
.55401 .45287 m .54395 .4529 L p .55395 .45279 L F P
0 g
s
.929 .799 .696 r
.55401 .45287 m .55395 .45279 L .55765 .45275 L F
.945 .74 .594 r
.55019 .43502 m .54911 .43089 L p .54861 .43533 L F P
0 g
s
.945 .74 .594 r
.54764 .44398 m .53543 .41935 L .54636 .4422 L F
.951 .788 .645 r
.55019 .43502 m .54292 .43501 L p .55006 .43484 L F P
0 g
s
.971 .768 .572 r
.52742 .41637 m .52471 .4164 L p .52733 .41625 L F P
0 g
s
.971 .768 .572 r
.52471 .4164 m .51734 .41648 L p .52465 .41631 L F P
0 g
s
.971 .768 .572 r
.52471 .4164 m .52465 .41631 L .52733 .41625 L F
.983 .729 .467 r
.51143 .39716 m .50934 .39731 L .50588 .38992 L F
.51143 .39716 m .50588 .38992 L .50633 .39018 L F
.964 .663 .407 r
.52228 .40928 m .51617 .39701 L p .51795 .40711 L F P
0 g
s
.96 .711 .516 r
.51776 .39919 m .5146 .39367 L .51752 .39885 L F
.5146 .39367 m .51459 .39366 L .5146 .39368 L F
.5146 .39367 m .5146 .39368 L .51752 .39885 L F
.971 .768 .572 r
.52733 .41625 m .52465 .41631 L .52135 .408 L F
.96 .711 .516 r
.51799 .39958 m .51776 .39919 L .52733 .41625 L F
.951 .788 .645 r
.51734 .41648 m .52742 .41637 L p .53169 .42398 L F P
0 g
s
.96 .711 .516 r
.52733 .41625 m .52733 .41625 L .53157 .42382 L F
.51799 .39958 m .52733 .41625 L .52733 .41625 L F
.51776 .39919 m .51752 .39885 L .53157 .42382 L F
.51799 .39958 m .53157 .42382 L .53169 .42398 L F
.945 .74 .594 r
.53543 .41935 m .53503 .41856 L .54274 .43475 L F
.53503 .41856 m .53233 .41311 L .53478 .41819 L F
.53233 .41311 m .53233 .41311 L .53478 .41819 L F
.53478 .41819 m .53233 .41311 L .53368 .41665 L F
.53233 .41311 m .53232 .41308 L .53236 .41319 L F
.53233 .41311 m .53236 .41319 L .53368 .41665 L F
.951 .788 .645 r
.54292 .43501 m .53968 .435 L p .54284 .43489 L F P
0 g
s
.951 .788 .645 r
.53968 .435 m .53961 .43491 L .54284 .43489 L F
.945 .74 .594 r
.5333 .41595 m .53344 .41631 L p .53232 .41308 L F P
0 g
s
.929 .799 .696 r
.53087 .43497 m .54292 .43501 L p .54636 .4422 L F P
0 g
s
.945 .74 .594 r
.53344 .41631 m .54548 .44756 L p .53368 .41665 L F P
0 g
s
.945 .74 .594 r
.53232 .41308 m .53344 .41631 L .53368 .41665 L F
.96 .711 .516 r
.53157 .42382 m .51752 .39885 L .52561 .41559 L F
.51642 .39735 m .51642 .39735 L .52243 .40949 L F
.51642 .39735 m .52243 .40949 L .52243 .4095 L F
.51752 .39885 m .51642 .39735 L .53231 .42945 L F
.52834 .41764 m .51799 .39958 L .52742 .41637 L F
.51597 .3966 m .51617 .39701 L p .51459 .39366 L F P
0 g
s
.96 .711 .516 r
.51617 .39701 m .53231 .42945 L p .51642 .39735 L F P
0 g
s
.96 .711 .516 r
.51459 .39366 m .51617 .39701 L .51642 .39735 L F
.964 .663 .407 r
.51617 .39701 m .51432 .39329 L p .51527 .39738 L F P
0 g
s
.964 .663 .407 r
.51432 .39329 m .51407 .39302 L .51527 .39738 L F
.50018 .37949 m .51136 .39707 L .51144 .39717 L F
.983 .729 .467 r
.51151 .39727 m .5094 .39739 L p .51143 .39716 L F P
0 g
s
.983 .729 .467 r
.5094 .39739 m .50364 .39772 L p .50934 .39731 L F P
0 g
s
.983 .729 .467 r
.5094 .39739 m .50934 .39731 L .51143 .39716 L F
.50934 .39731 m .50364 .39772 L .50493 .39124 L F
.945 .583 .257 r
.49642 .37931 m .49726 .3759 L .48236 .35946 L F
.50268 .38815 m .49815 .37791 L .49642 .37931 L F
.49815 .37791 m .49726 .3759 L .49642 .37931 L F
.972 .657 .31 r
.49536 .37785 m .49395 .37818 L .49008 .37088 L F
.883 .461 .057 r
.49045 .37111 m .48136 .3581 L p .48757 .36932 L F P
0 g
s
.972 .657 .31 r
.49987 .37726 m .49961 .37708 L .49633 .37348 L F
.48195 .35773 m .49627 .37334 L p .49633 .37348 L F P
0 g
s
.972 .657 .31 r
.49627 .37334 m .49987 .37726 L p .49633 .37348 L F P
0 g
s
.964 .663 .407 r
.49668 .37404 m .49634 .37352 L .49842 .37702 L F
.972 .657 .31 r
.49961 .37708 m .49169 .36845 L .48195 .35773 L F
.964 .663 .407 r
.4964 .37366 m .49842 .37702 L p .49634 .37352 L F P
0 g
s
.964 .663 .407 r
.50018 .37949 m .50021 .37952 L .49668 .37404 L F
.50018 .37949 m .49668 .37404 L .49668 .37404 L F
.50021 .37952 m .49961 .37708 L .49634 .37352 L F
.50018 .37949 m .49668 .37404 L .49999 .37924 L F
.50022 .37954 m .49999 .37924 L .51136 .39707 L F
.50018 .37949 m .49999 .37924 L .50022 .37954 L F
.945 .583 .257 r
.49539 .3779 m .48255 .35974 L .49061 .37132 L F
.48255 .35974 m .47892 .3546 L .48159 .35841 L F
.48255 .35974 m .48159 .35841 L .49061 .37132 L F
.883 .461 .057 r
.48136 .3581 m .47865 .35422 L p .47994 .35654 L F P
0 g
s
.883 .461 .057 r
.47865 .35422 m .4784 .35396 L .47994 .35654 L F
.905 .527 .085 r
.48195 .35773 m .48176 .35757 L .47852 .35403 L F
.46449 .3387 m .47843 .35389 L p .47852 .35403 L F P
0 g
s
.905 .527 .085 r
.47843 .35389 m .48195 .35773 L p .47852 .35403 L F P
0 g
s
.945 .583 .257 r
.47892 .3546 m .47855 .35407 L .481 .35759 L F
.905 .527 .085 r
.48176 .35757 m .47414 .34927 L .46449 .3387 L F
.945 .583 .257 r
.47807 .35339 m .47865 .35422 L p .47855 .35407 L F P
0 g
s
.945 .583 .257 r
.47865 .35422 m .481 .35759 L p .47855 .35407 L F P
0 g
s
.945 .583 .257 r
.47891 .35458 m .48183 .35774 L .47855 .35407 L F
.905 .527 .085 r
.48195 .35773 m .48185 .35779 L p .48176 .35757 L F P
0 g
s
.972 .657 .31 r
.4861 .36229 m .48252 .35839 L .48195 .35773 L F
.49939 .37692 m .48252 .35839 L .4861 .36229 L F
.49939 .37692 m .48398 .36011 L .48252 .35839 L F
.945 .583 .257 r
.48236 .35946 m .49319 .37016 L .47891 .35458 L F
.49726 .3759 m .49615 .37339 L .48236 .35946 L F
.49615 .37339 m .49319 .37016 L .48236 .35946 L F
.48236 .35946 m .47892 .3546 L .49539 .3779 L F
.972 .657 .31 r
.49552 .37807 m .49009 .37907 L p .49536 .37785 L F P
0 g
s
.983 .729 .467 r
.50132 .38628 m .50182 .38872 L .49896 .38476 L F
.50493 .39124 m .50364 .39772 L .50132 .38628 L F
.972 .657 .31 r
.49536 .37785 m .49008 .37088 L .49045 .37111 L F
.49395 .37818 m .48968 .37225 L .48954 .36985 L F
.945 .583 .257 r
.48183 .35774 m .48176 .35757 L .47855 .35407 L F
.905 .527 .085 r
.48176 .35757 m .48159 .35743 L .47414 .34927 L F
.46449 .3388 m .46449 .3387 L p .48159 .35743 L F P
0 g
s
.883 .461 .057 r
.48757 .36932 m .4784 .35396 L .46449 .3388 L F
.46572 .34098 m .46449 .3388 L .46166 .33572 L F
.48757 .36932 m .46449 .3388 L .46572 .34098 L F
.46169 .33575 m .46128 .33523 L .46408 .33872 L F
.46143 .33539 m .46408 .33872 L p .46128 .33523 L F P
0 g
s
.748 .326 0 r
.46449 .3387 m .46449 .3388 L p .46437 .33858 L F P
0 g
s
.883 .461 .057 r
.46166 .33572 m .46972 .34441 L .46128 .33523 L F
.4784 .35396 m .47807 .35339 L .46166 .33572 L F
.48062 .36031 m .46572 .34098 L .46582 .34111 L F
.47977 .35912 m .46582 .34111 L .47548 .35314 L F
.48062 .36031 m .46582 .34111 L .47977 .35912 L F
.945 .583 .257 r
.48236 .35946 m .49539 .3779 L .49552 .37807 L F
.883 .461 .057 r
.48136 .3581 m .47994 .35654 L .48757 .36932 L F
.945 .583 .257 r
.50268 .38815 m .48236 .35946 L .50132 .38628 L F
.983 .729 .467 r
.49009 .37907 m .49552 .37807 L p .50132 .38628 L F P
0 g
s
.945 .583 .257 r
.47892 .3546 m .47916 .35494 L .50509 .39204 L F
.481 .35759 m .48136 .3581 L p .47916 .35494 L F P
0 g
s
.945 .583 .257 r
.48136 .3581 m .50509 .39204 L p .47916 .35494 L F P
0 g
s
.972 .657 .31 r
.49653 .37487 m .48954 .36985 L .48136 .3581 L F
.48954 .36985 m .48625 .36749 L .48136 .3581 L F
.47977 .35912 m .48136 .3581 L p .48625 .36749 L F P
0 g
s
.905 .527 .085 r
.48136 .3581 m .47977 .35912 L p .47976 .35591 L F P
0 g
s
.905 .527 .085 r
.47977 .35912 m .47904 .35958 L p .47877 .35772 L F P
0 g
s
.905 .527 .085 r
.47904 .35958 m .47831 .35855 L .47877 .35772 L F
.47977 .35912 m .47877 .35772 L .47976 .35591 L F
.883 .461 .057 r
.46572 .34098 m .46472 .33957 L .47514 .35266 L F
.905 .527 .085 r
.47976 .35591 m .47877 .35772 L .47499 .35245 L F
.47923 .35547 m .47499 .35245 L .47412 .35125 L F
.47976 .35591 m .47499 .35245 L .47923 .35547 L F
.748 .326 0 r
.46449 .3388 m .46452 .33928 L p .46437 .33858 L F P
0 g
s
.748 .326 0 r
.44785 .32062 m .46111 .33504 L p .46125 .33519 L F P
0 g
s
.533 .046 0 r
.44637 .31873 m .4478 .32055 L p .44361 .31601 L F P
0 g
s
.721 .244 0 r
.44751 .32018 m .44637 .31873 L p .45026 .32254 L F P
0 g
s
.721 .244 0 r
.45228 .32452 m .44927 .32178 L .45026 .32254 L F
.44927 .32178 m .44751 .32018 L .45026 .32254 L F
.917 .527 .237 r
.44844 .32115 m .44751 .32013 L .44756 .32019 L F
.45898 .33257 m .44853 .32122 L .44844 .32115 L F
.44853 .32122 m .44323 .31545 L .44844 .32115 L F
.721 .244 0 r
.46111 .33504 m .44785 .32062 L p .44853 .32122 L F P
0 g
s
.761 .291 0 r
.46075 .33454 m .44436 .31672 L p .44493 .3174 L F P
0 g
s
0 0 .473 r
.44785 .32062 m .44781 .32053 L .44487 .31736 L F
.533 .046 0 r
.44265 .31496 m .44361 .31601 L .44252 .31483 L F
.875 .435 .1 r
.44252 .31483 m .43543 .30709 L .43249 .30449 L F
.533 .046 0 r
.43543 .30709 m .44252 .31483 L .43288 .30438 L F
.875 .435 .1 r
.43249 .30449 m .43161 .303 L .43288 .30438 L F
.533 .046 0 r
.43288 .30438 m .43242 .30389 L .43094 .30495 L F
.44637 .31873 m .44361 .31601 L .44265 .31496 L F
.875 .435 .1 r
.43295 .30436 m .44436 .31672 L p .43249 .30449 L F P
0 g
s
.533 .046 0 r
.43288 .30438 m .44354 .31594 L .43242 .30389 L F
.44391 .31635 m .43242 .30389 L p .44354 .31594 L F P
0 g
s
.533 .046 0 r
.4478 .32055 m .44785 .32062 L p .43288 .30438 L F P
0 g
s
0 0 .473 r
.43242 .30389 m .4447 .31721 L p .44487 .31736 L F P
0 g
s
.533 .046 0 r
.44785 .32062 m .44391 .31635 L p .44354 .31594 L F P
0 g
s
0 0 .473 r
.4447 .31721 m .44785 .32062 L p .44487 .31736 L F P
0 g
s
.761 .291 0 r
.46098 .3349 m .46075 .33454 L .4479 .32067 L F
0 0 .473 r
.44785 .32062 m .44797 .32075 L p .44781 .32053 L F P
0 g
s
.761 .291 0 r
.44797 .32075 m .4479 .32067 L .44531 .31787 L F
.748 .326 0 r
.46437 .33858 m .46425 .33846 L .44793 .32071 L F
.44797 .32075 m .44793 .32071 L p .46425 .33846 L F P
0 g
s
.748 .326 0 r
.44793 .32071 m .44785 .32062 L p .46437 .33858 L F P
0 g
s
.761 .291 0 r
.46098 .3349 m .4479 .32067 L .44797 .32075 L F
.44531 .31787 m .45319 .32637 L .44493 .3174 L F
0 0 .473 r
.44781 .32053 m .44852 .3214 L .44777 .32046 L F
.44797 .32075 m .44852 .3214 L p .44781 .32053 L F P
0 g
s
.761 .291 0 r
.44536 .31792 m .44493 .3174 L .44801 .32082 L F
.44436 .31672 m .44511 .31757 L p .44493 .3174 L F P
0 g
s
.761 .291 0 r
.44511 .31757 m .44801 .32082 L p .44493 .3174 L F P
0 g
s
.761 .291 0 r
.45319 .32637 m .46075 .33454 L .44493 .3174 L F
.917 .527 .237 r
.44323 .31545 m .44436 .31672 L p .44756 .32019 L F P
0 g
s
.917 .527 .237 r
.44751 .32013 m .44323 .31545 L .44756 .32019 L F
.875 .435 .1 r
.44436 .31672 m .4085 .27649 L .40361 .27236 L p F P
0 g
s
.917 .527 .237 r
.4085 .27649 m .44323 .31545 L p .44853 .32122 L F P
0 g
s
.917 .527 .237 r
.44927 .32178 m .4085 .27649 L .44853 .32122 L F
.42255 .28876 m .4085 .27649 L p .44927 .32178 L F P
0 g
s
.917 .527 .237 r
.45228 .32452 m .42255 .28876 L .44927 .32178 L F
.721 .244 0 r
.45354 .32562 m .46016 .33385 L .45898 .33257 L F
.45228 .32452 m .45898 .33257 L .44853 .32122 L F
.45354 .32562 m .45898 .33257 L .45228 .32452 L F
.917 .527 .237 r
.46075 .33454 m .42255 .28876 L .45898 .33257 L F
.875 .435 .1 r
.42925 .30035 m .43223 .30358 L p .39621 .26702 L F P
0 g
s
.875 .435 .1 r
.43223 .30358 m .43295 .30436 L p .4319 .30329 L F P
0 g
s
.875 .435 .1 r
.4319 .30329 m .39621 .26702 L .43223 .30358 L F
0 0 .473 r
.44736 .31961 m .44714 .31915 L .43379 .30494 L F
.44714 .31915 m .4461 .31699 L .4339 .30504 L F
.44714 .31915 m .4339 .30504 L .43379 .30494 L F
.917 .527 .237 r
.44436 .31672 m .4484 .32112 L p .44844 .32115 L F P
0 g
s
0 0 .473 r
.44781 .32053 m .44777 .32045 L .43259 .30402 L F
0 .139 .678 r
.42958 .30081 m .43242 .30389 L p .43092 .30217 L F P
0 g
s
.584 .096 0 r
.42985 .30102 m .43157 .30287 L .42925 .30035 L F
0 .139 .678 r
.43092 .30217 m .43001 .30113 L .42985 .30102 L F
.43092 .30217 m .42985 .30102 L .42958 .30081 L F
.43092 .30217 m .43251 .3038 L .43001 .30113 L F
.43242 .30389 m .43246 .30385 L .43092 .30217 L F
.584 .096 0 r
.43223 .30358 m .42925 .30035 L p .43258 .30398 L F P
0 g
s
0 .139 .678 r
.43246 .30385 m .43251 .3038 L .43092 .30217 L F
.584 .096 0 r
.43023 .30144 m .43258 .30398 L .43157 .30287 L F
.43023 .30144 m .43157 .30287 L .42985 .30102 L F
.44436 .31672 m .43223 .30358 L p .43258 .30398 L F P
0 g
s
0 .139 .678 r
.43246 .30385 m .43379 .30494 L .4325 .30381 L F
.875 .435 .1 r
.43288 .30438 m .43161 .303 L .43295 .30436 L F
0 .139 .678 r
.43242 .30389 m .43265 .30406 L p .43246 .30385 L F P
0 g
s
0 .139 .678 r
.43265 .30406 m .43379 .30494 L p .43246 .30385 L F P
0 g
s
.584 .096 0 r
.44511 .31757 m .44436 .31672 L p .43023 .30144 L F P
0 g
s
0 0 .473 r
.44777 .32045 m .44736 .31961 L .43325 .30471 L F
.44777 .32045 m .43325 .30471 L .43259 .30402 L F
.43379 .30494 m .43259 .30402 L p .44736 .31961 L F P
0 g
s
0 0 .473 r
.43259 .30402 m .43242 .30389 L p .44781 .32053 L F P
0 g
s
.761 .291 0 r
.44805 .32115 m .46098 .3349 L .44531 .31787 L F
.46538 .34193 m .46195 .33645 L .44805 .32115 L F
.46195 .33645 m .46098 .3349 L .44805 .32115 L F
.972 .657 .31 r
.48185 .35779 m .48195 .35773 L p .48398 .36011 L F P
0 g
s
.945 .583 .257 r
.49319 .37016 m .49464 .37159 L .47891 .35458 L F
.905 .527 .085 r
.48159 .35743 m .47923 .35547 L .46449 .3388 L F
.761 .291 0 r
.47295 .351 m .46472 .33989 L .46538 .34193 L F
.46472 .33989 m .46075 .33454 L .46538 .34193 L F
.883 .461 .057 r
.46572 .34098 m .47514 .35266 L .47548 .35314 L F
.46572 .34098 m .46169 .33575 L .46472 .33957 L F
.47807 .35339 m .46075 .33454 L p .46128 .33523 L F P
0 g
s
.883 .461 .057 r
.46075 .33454 m .46143 .33539 L p .46128 .33523 L F P
0 g
s
.748 .326 0 r
.46449 .3387 m .46437 .33858 L .46125 .33519 L F
.46111 .33504 m .46449 .3387 L p .46125 .33519 L F P
0 g
s
.883 .461 .057 r
.46972 .34441 m .47807 .35339 L .46128 .33523 L F
.46169 .33575 m .46216 .33633 L .46469 .33952 L F
.46169 .33575 m .46469 .33952 L .46472 .33957 L F
.46452 .33928 m .47954 .35817 L p .46216 .33633 L F P
0 g
s
.972 .657 .31 r
.48954 .36985 m .48958 .37057 L .48707 .36863 L F
.48954 .36985 m .48707 .36863 L .48625 .36749 L F
.49009 .37907 m .47952 .36434 L p .48757 .36932 L F P
0 g
s
.972 .657 .31 r
.48958 .37057 m .48968 .37225 L .48757 .36932 L F
.48968 .37225 m .49009 .37907 L .48757 .36932 L F
.883 .461 .057 r
.46472 .33957 m .46469 .33952 L .47963 .3583 L F
.972 .657 .31 r
.47952 .36434 m .47703 .36087 L p .48494 .36698 L F P
0 g
s
.883 .461 .057 r
.48757 .36932 m .48062 .36031 L .47965 .35833 L F
.972 .657 .31 r
.48707 .36863 m .48585 .36826 L .48494 .36698 L F
.48958 .37057 m .48757 .36932 L .48707 .36863 L F
.48757 .36932 m .48585 .36826 L .48707 .36863 L F
.48585 .36826 m .47952 .36434 L .48494 .36698 L F
.883 .461 .057 r
.50509 .39204 m .49045 .37111 L p .48757 .36932 L F P
0 g
s
.883 .461 .057 r
.48919 .37033 m .48919 .37033 L .49166 .37342 L F
.47965 .35833 m .48919 .37033 L .48919 .37033 L F
.47965 .35833 m .47963 .3583 L .48919 .37033 L F
.46472 .33957 m .47963 .3583 L .47965 .35833 L F
.47954 .35817 m .49166 .37342 L p .47963 .3583 L F P
0 g
s
.883 .461 .057 r
.46216 .33633 m .47954 .35817 L .47963 .3583 L F
.47548 .35314 m .47514 .35266 L .47965 .35833 L F
.48062 .36031 m .47548 .35314 L .47965 .35833 L F
.972 .657 .31 r
.47703 .36087 m .47977 .35912 L p .48625 .36749 L F P
0 g
s
.883 .461 .057 r
.46408 .33872 m .46452 .33928 L p .46216 .33633 L F P
0 g
s
.761 .291 0 r
.47499 .35245 m .46075 .33454 L p .47295 .351 L F P
0 g
s
.905 .527 .085 r
.47923 .35547 m .47412 .35125 L .46452 .33928 L F
.47412 .35125 m .47171 .34924 L .46452 .33928 L F
.761 .291 0 r
.47295 .351 m .46538 .34193 L .46539 .34175 L F
.47295 .351 m .46539 .34175 L .47171 .34924 L F
.46538 .34193 m .44948 .32286 L .46044 .33481 L F
.44948 .32286 m .44536 .31792 L .44871 .32168 L F
.44948 .32286 m .44871 .32168 L .46044 .33481 L F
.905 .527 .085 r
.46462 .34082 m .46452 .33928 L p .47171 .34924 L F P
0 g
s
.761 .291 0 r
.47171 .34924 m .46539 .34175 L .46546 .34043 L F
.748 .326 0 r
.46452 .33928 m .46462 .34082 L p .46441 .33913 L F P
0 g
s
.748 .326 0 r
.46462 .34082 m .46455 .34072 L .46441 .33913 L F
.46037 .33471 m .46397 .34053 L .45922 .33364 L F
.46306 .33721 m .46368 .33947 L .46037 .33471 L F
.46368 .33947 m .46397 .34053 L .46037 .33471 L F
0 0 .473 r
.44784 .32054 m .44839 .32118 L .44777 .32045 L F
.761 .291 0 r
.44855 .32143 m .4603 .33462 L p .44869 .32165 L F P
0 g
s
.761 .291 0 r
.44871 .32168 m .4603 .33462 L .46044 .33481 L F
.44536 .31792 m .44869 .32165 L .44871 .32168 L F
.44869 .32165 m .4603 .33462 L .44871 .32168 L F
0 0 .473 r
.44852 .3214 m .44855 .32143 L p .44777 .32046 L F P
0 g
s
.584 .096 0 r
.45917 .33357 m .44855 .32143 L .45106 .32457 L F
.4603 .33462 m .44855 .32143 L p .45917 .33357 L F P
0 g
s
.748 .326 0 r
.46425 .33846 m .45804 .33193 L .44797 .32075 L F
.584 .096 0 r
.45917 .33357 m .45106 .32457 L .45129 .32454 L F
.45917 .33357 m .45129 .32454 L .45804 .33193 L F
.748 .326 0 r
.45041 .32358 m .44797 .32075 L p .45804 .33193 L F P
0 g
s
.917 .527 .237 r
.4484 .32112 m .46075 .33454 L p .44844 .32115 L F P
0 g
s
.917 .527 .237 r
.46075 .33454 m .42789 .29343 L .42255 .28876 L p F P
0 g
s
.939 .6 .359 r
.42789 .29343 m .4597 .33323 L p .46536 .33939 L F P
0 g
s
.584 .096 0 r
.45106 .32457 m .44739 .31896 L .45279 .32432 L F
.748 .326 0 r
.45369 .32737 m .45041 .32358 L p .45804 .33193 L F P
0 g
s
.584 .096 0 r
.45804 .33193 m .45129 .32454 L .45279 .32432 L F
0 0 .473 r
.44855 .32143 m .45041 .32358 L p .44839 .32118 L F P
0 g
s
0 0 .473 r
.45041 .32358 m .4503 .32341 L .44839 .32118 L F
.44855 .32143 m .44839 .32118 L .44777 .32046 L F
.44839 .32118 m .45369 .32737 L .44838 .32116 L F
.44839 .32118 m .44838 .32116 L .44777 .32045 L F
.761 .291 0 r
.44801 .32082 m .44855 .32143 L p .44536 .31792 L F P
0 g
s
.761 .291 0 r
.44536 .31792 m .44855 .32143 L .44869 .32165 L F
.939 .6 .359 r
.46712 .34031 m .42789 .29343 L .46536 .33939 L F
.47018 .34313 m .44295 .30689 L .46712 .34031 L F
.859 .424 .003 r
.46823 .33855 m .49052 .35893 L p .47774 .349 L F P
0 g
s
.859 .424 .003 r
.49052 .35893 m .47843 .35389 L .47184 .34442 L F
.937 .69 .539 r
.48647 .34648 m .4703 .33164 L p .49226 .36227 L F P
0 g
s
.935 .559 .214 r
.51283 .37944 m .49627 .37334 L .49077 .36393 L F
.937 .69 .539 r
.49702 .36892 m .49513 .3649 L .49226 .36227 L F
.49513 .3649 m .48647 .34648 L .49226 .36227 L F
.859 .424 .003 r
.47774 .349 m .47489 .34679 L .47368 .34529 L F
.47774 .349 m .47368 .34529 L .46823 .33855 L F
.47489 .34679 m .47018 .34313 L .46973 .34206 L F
.47489 .34679 m .46973 .34206 L .46823 .33855 L F
.943 .653 .46 r
.46439 .32628 m .44863 .31197 L p .4776 .34928 L F P
0 g
s
.943 .653 .46 r
.48566 .35965 m .48108 .35246 L .4776 .34928 L F
.48108 .35246 m .46439 .32628 L .4776 .34928 L F
.859 .424 .003 r
.47184 .34442 m .47761 .35272 L .47638 .35138 L F
.47018 .34313 m .47638 .35138 L .46536 .33939 L F
.47184 .34442 m .47638 .35138 L .47018 .34313 L F
.939 .6 .359 r
.47807 .35339 m .44863 .31197 L .44295 .30689 L p F P
0 g
s
.939 .6 .359 r
.47807 .35339 m .44295 .30689 L .47638 .35138 L F
.584 .096 0 r
.44739 .31896 m .44684 .31813 L .46685 .33828 L F
0 0 .473 r
.44733 .31954 m .44958 .32232 L .44676 .318 L F
.44714 .31915 m .44676 .318 L .4461 .31699 L F
.44733 .31954 m .44676 .318 L .44714 .31915 L F
0 .088 .6 r
.4668 .3382 m .44676 .318 L p .44657 .31743 L F P
0 g
s
0 .139 .678 r
.43251 .3038 m .43372 .30476 L .43298 .30335 L F
.4325 .30381 m .43266 .30393 L .43251 .3038 L F
.43266 .30393 m .43372 .30476 L .43251 .3038 L F
.43372 .30476 m .43741 .30763 L .43298 .30335 L F
0 0 .473 r
.4461 .31699 m .44559 .31595 L .43382 .30496 L F
0 .088 .6 r
.43472 .30301 m .44056 .30831 L p .43829 .30858 L F P
0 g
s
0 .088 .6 r
.43749 .30777 m .43472 .30301 L .43829 .30858 L F
.943 .653 .46 r
.44863 .31197 m .47711 .35205 L p .483 .35846 L F P
0 g
s
0 .088 .6 r
.44056 .30831 m .45604 .32236 L p .44356 .31286 L F P
0 g
s
0 0 .473 r
.43749 .30777 m .43382 .30496 L p .44559 .31595 L F P
0 g
s
0 .088 .6 r
.43798 .30861 m .44056 .30831 L .44356 .31286 L F
.584 .096 0 r
.44684 .31813 m .44678 .31803 L .46685 .33828 L F
.4668 .3382 m .46685 .33828 L p .43383 .30497 L F P
0 g
s
0 .139 .678 r
.43382 .30496 m .43372 .30476 L .4325 .30381 L F
.584 .096 0 r
.43383 .30497 m .43373 .30487 L .43383 .30497 L F
.43383 .30497 m .43383 .30497 L .4668 .3382 L F
0 .139 .678 r
.43379 .30494 m .43382 .30496 L p .4325 .30381 L F P
0 g
s
0 .139 .678 r
.43382 .30496 m .44408 .31281 L p .43372 .30476 L F P
0 g
s
.584 .096 0 r
.43382 .30496 m .4668 .3382 L p .43373 .30487 L F P
0 g
s
0 0 .473 r
.4461 .31699 m .44849 .32035 L .44559 .31595 L F
0 .088 .6 r
.45604 .32236 m .4668 .3382 L p .43798 .30861 L F P
0 g
s
0 0 .473 r
.44408 .31281 m .43749 .30777 L p .44559 .31595 L F P
0 g
s
0 .088 .6 r
.43798 .30861 m .43749 .30777 L .43829 .30858 L F
0 0 .473 r
.44559 .31595 m .4521 .32541 L .44408 .31281 L F
.44849 .32035 m .4521 .32541 L .44559 .31595 L F
0 .139 .678 r
.43741 .30763 m .44408 .31281 L .43683 .30664 L F
.43741 .30763 m .43683 .30664 L .43298 .30335 L F
.91 .655 .54 r
.39382 .25102 m .42789 .29343 L .44863 .31197 L p F P
0 g
s
.943 .653 .46 r
.48566 .35965 m .44863 .31197 L .483 .35846 L F
.907 .68 .584 r
.41738 .26859 m .44863 .31197 L .4703 .33164 L p F P
0 g
s
.91 .655 .54 r
.44863 .31197 m .41738 .26859 L .39382 .25102 L p F P
0 g
s
0 .237 .732 r
.44682 .30818 m .45604 .32236 L p .43549 .30295 L F P
0 g
s
0 .237 .732 r
.43065 .295 m .44682 .30818 L p .43669 .30351 L F P
0 g
s
0 .237 .732 r
.43549 .30295 m .43471 .30167 L .43669 .30351 L F
.43471 .30167 m .43065 .295 L .43669 .30351 L F
0 .139 .678 r
.43422 .30215 m .43471 .30167 L .42399 .29317 L F
.42618 .29377 m .41891 .28914 L p .43471 .30167 L F P
0 g
s
0 .237 .732 r
.45604 .32236 m .43472 .30301 L p .43549 .30295 L F P
0 g
s
0 .139 .678 r
.43298 .30335 m .43868 .30821 L .43549 .30295 L F
.43322 .30312 m .43549 .30295 L .43471 .30167 L F
.43298 .30335 m .43549 .30295 L .43322 .30312 L F
.908 .625 .495 r
.37213 .23569 m .4085 .27649 L .42789 .29343 L p F P
0 g
s
.158 .419 .859 r
.40712 .27624 m .40954 .27772 L .4102 .27712 L F
.40685 .27616 m .40853 .27713 L .40712 .27624 L F
.40853 .27713 m .40954 .27772 L .40712 .27624 L F
.908 .625 .495 r
.42789 .29343 m .39382 .25102 L .37213 .23569 L p F P
0 g
s
0 .347 .816 r
.42285 .28394 m .43944 .29601 L p .42441 .28696 L F P
0 g
s
0 .347 .816 r
.44682 .30818 m .42455 .29002 L p .42623 .29049 L F P
0 g
s
0 .237 .732 r
.43549 .30295 m .42647 .29444 L .43065 .295 L F
.42647 .29444 m .42467 .29029 L .43065 .295 L F
0 .304 .799 r
.42049 .28931 m .42616 .29372 L .42461 .29016 L F
.41891 .28899 m .42067 .29014 L .42049 .28931 L F
.42067 .29014 m .42616 .29372 L .42049 .28931 L F
0 .139 .678 r
.43009 .30119 m .43171 .30157 L .41891 .28914 L F
.43171 .30157 m .43422 .30215 L .42285 .29248 L F
.43171 .30157 m .42285 .29248 L .41891 .28914 L F
.43251 .3038 m .43298 .30335 L .43009 .30119 L F
.43298 .30335 m .43422 .30215 L .43009 .30119 L F
0 .088 .6 r
.43798 .30861 m .42086 .29103 L .43472 .30301 L F
0 .304 .799 r
.41872 .28895 m .4207 .29028 L .41891 .28899 L F
.875 .435 .1 r
.39088 .2616 m .42925 .30035 L p .39621 .26702 L F P
0 g
s
.074 .448 .881 r
.35789 .24408 m .37148 .25433 L p .37952 .25604 L F P
0 g
s
.817 .336 0 r
.39088 .2616 m .3754 .24916 L p .39704 .26973 L F P
0 g
s
.817 .336 0 r
.39999 .27203 m .39088 .2616 L .39704 .26973 L F
.41035 .28127 m .39088 .2616 L p .40255 .27497 L F P
0 g
s
.817 .336 0 r
.3754 .24916 m .4158 .28583 L .41843 .28867 L p F P
0 g
s
.817 .336 0 r
.40255 .27497 m .39999 .27203 L .39704 .26973 L F
.40846 .28058 m .41035 .28127 L .40255 .27497 L F
.41717 .28886 m .4152 .28616 L .40846 .28058 L F
.42156 .29259 m .4152 .28616 L p .4161 .28739 L F P
0 g
s
.817 .336 0 r
.42002 .29128 m .4161 .28739 L .41717 .28886 L F
.42156 .29259 m .4161 .28739 L .42002 .29128 L F
0 .132 .642 r
.42534 .29995 m .43242 .30389 L .42886 .30004 L p F P
0 g
s
.817 .336 0 r
.41843 .28867 m .41906 .28935 L p .4184 .28886 L F P
0 g
s
.817 .336 0 r
.4184 .28886 m .41267 .28459 L .41784 .28825 L F
.4184 .28886 m .41784 .28825 L .41843 .28867 L F
0 .132 .642 r
.42534 .29995 m .42873 .30003 L .42002 .29128 L F
.42873 .30003 m .42738 .29857 L .42002 .29128 L F
.42128 .29333 m .42002 .29128 L .41641 .28867 L F
.41548 .28743 m .41317 .28632 L p .42002 .29128 L F P
0 g
s
.817 .336 0 r
.42925 .30035 m .42156 .29259 L .41717 .28886 L F
.41906 .28935 m .42925 .30035 L p .42738 .29857 L F P
0 g
s
0 .132 .642 r
.42002 .29128 m .42738 .29857 L .41879 .28928 L F
.817 .336 0 r
.41717 .28886 m .41267 .28459 L .41906 .28935 L F
0 .132 .642 r
.41857 .28892 m .41548 .28743 L p .42002 .29128 L F P
0 g
s
.817 .336 0 r
.42738 .29857 m .41717 .28886 L .41879 .28928 L F
.42738 .29857 m .41879 .28928 L .41906 .28935 L F
0 .132 .642 r
.42873 .30003 m .42886 .30004 L .42738 .29857 L F
.42886 .30004 m .41857 .28892 L p .41879 .28928 L F P
0 g
s
0 .132 .642 r
.42738 .29857 m .42886 .30004 L .41879 .28928 L F
.41566 .28847 m .41641 .28867 L .41317 .28632 L F
.42128 .29333 m .41641 .28867 L .41566 .28847 L F
.817 .336 0 r
.4152 .28616 m .41035 .28127 L p .40846 .28058 L F P
0 g
s
0 .273 .761 r
.4061 .27944 m .40621 .27873 L .39686 .27161 L F
.817 .336 0 r
.41267 .28459 m .40846 .28058 L .41843 .28867 L F
.40846 .28058 m .3754 .24916 L .40804 .27913 L F
.40846 .28058 m .40804 .27913 L .41843 .28867 L F
0 .273 .761 r
.40558 .28266 m .41807 .28868 L p .41392 .2842 L F P
0 g
s
0 .375 .835 r
.39213 .26656 m .39315 .26639 L .38389 .25991 L F
.764 .256 0 r
.3754 .24916 m .37172 .24644 L p .39968 .27142 L F P
0 g
s
.764 .256 0 r
.40058 .27212 m .3754 .24916 L .39968 .27142 L F
.4079 .27866 m .3754 .24916 L p .40682 .27781 L F P
0 g
s
0 .273 .761 r
.40558 .28266 m .41392 .2842 L .40642 .27749 L F
.074 .448 .881 r
.37952 .25604 m .38042 .25623 L .37254 .25059 L F
.764 .256 0 r
.37172 .24644 m .36242 .23954 L p .38329 .25765 L F P
0 g
s
.764 .256 0 r
.38936 .26291 m .38507 .2589 L .38329 .25765 L F
.38507 .2589 m .37172 .24644 L .38329 .25765 L F
.145 .499 .908 r
.34702 .23687 m .35789 .24408 L p .37018 .24839 L F P
0 g
s
.764 .256 0 r
.3927 .26539 m .37172 .24644 L .38936 .26291 L F
.40642 .27749 m .37172 .24644 L .40363 .27528 L F
.4158 .28583 m .40682 .27781 L .41392 .2842 L F
.40682 .27781 m .37172 .24644 L .40642 .27749 L F
.40682 .27781 m .40642 .27749 L .41392 .2842 L F
.40363 .27528 m .3927 .26539 L .38936 .26291 L F
.40682 .27781 m .40058 .27212 L .39968 .27142 L F
.40363 .27528 m .36242 .23954 L .40708 .27648 L F
0 .273 .761 r
.40661 .27631 m .40664 .2761 L .40341 .2751 L F
.40363 .27528 m .40341 .2751 L .40089 .27432 L F
.40661 .27631 m .40341 .2751 L .40363 .27528 L F
.764 .256 0 r
.36242 .23954 m .40312 .27255 L p .40571 .27534 L F P
0 g
s
.899 .593 .459 r
.35273 .22305 m .39088 .2616 L .4085 .27649 L p F P
0 g
s
.899 .593 .459 r
.4085 .27649 m .37213 .23569 L .35273 .22305 L p F P
0 g
s
.881 .567 .451 r
.33603 .21351 m .3754 .24916 L .39088 .2616 L p F P
0 g
s
.881 .567 .451 r
.39088 .2616 m .35273 .22305 L .33603 .21351 L p F P
0 g
s
0 .375 .835 r
.38749 .26731 m .40587 .27575 L p .40246 .27208 L F P
0 g
s
.074 .448 .881 r
.38042 .25623 m .38238 .25665 L .37331 .25093 L F
.759 .244 0 r
.36242 .23954 m .35948 .23767 L p .38834 .26075 L F P
0 g
s
.759 .244 0 r
.38915 .2613 m .36242 .23954 L .38834 .26075 L F
.39644 .26714 m .36242 .23954 L p .39539 .26639 L F P
0 g
s
0 .375 .835 r
.38749 .26731 m .40246 .27208 L .39498 .26609 L F
.145 .499 .908 r
.37018 .24839 m .37123 .24875 L .36518 .24485 L F
.759 .244 0 r
.35948 .23767 m .3522 .23303 L p .37148 .24801 L F P
0 g
s
.759 .244 0 r
.37859 .25353 m .37276 .2487 L .37148 .24801 L F
.37276 .2487 m .35948 .23767 L .37148 .24801 L F
.049 .532 .887 r
.28744 .21834 m .31407 .22488 L .30128 .2188 L p F P
0 g
s
.456 .568 .879 r
.33979 .23289 m .31878 .22433 L .33966 .23323 L F
.34 .23338 m .34 .23336 L p .33966 .23323 L F P
0 g
s
.456 .568 .879 r
.34 .23336 m .34086 .23009 L p .33966 .23323 L F P
0 g
s
0 .457 .828 r
.31407 .22488 m .33744 .2324 L .31226 .22294 L F
.456 .568 .879 r
.31878 .22433 m .31111 .22233 L .33966 .23323 L F
.31111 .22233 m .30955 .22192 L .33744 .2324 L F
.31111 .22233 m .33744 .2324 L .33966 .23323 L F
0 .457 .828 r
.31407 .22488 m .34702 .23687 L .34 .23338 L p F P
0 g
s
0 .457 .828 r
.34 .23338 m .33911 .23294 L p .33744 .2324 L F P
0 g
s
0 .457 .828 r
.31407 .22488 m .34 .23338 L .33744 .2324 L F
.456 .568 .879 r
.34086 .23009 m .30139 .21111 L .30128 .2188 L p F P
0 g
s
0 .457 .828 r
.30128 .2188 m .30148 .21889 L p .30262 .2193 L F P
0 g
s
0 .457 .828 r
.30148 .21889 m .31407 .22488 L p .31226 .22294 L F P
0 g
s
.456 .568 .879 r
.30128 .2188 m .30127 .21976 L p .30955 .22192 L F P
0 g
s
.456 .568 .879 r
.34086 .23009 m .30128 .2188 L .30955 .22192 L F
0 .457 .828 r
.30262 .2193 m .31204 .22271 L .30128 .2188 L F
.31226 .22294 m .31204 .22271 L .30148 .21889 L F
.456 .568 .879 r
.33966 .23323 m .30127 .21976 L .34 .23338 L F
.30955 .22192 m .30127 .21976 L .33966 .23323 L F
.30127 .21976 m .33989 .23379 L .34 .23338 L p F P
0 g
s
.141 .521 .916 r
.34702 .23687 m .36407 .24404 L .3446 .23538 L F
.759 .244 0 r
.38125 .25526 m .35948 .23767 L .37859 .25353 L F
.39498 .26609 m .35948 .23767 L .39217 .26408 L F
.40434 .27354 m .39539 .26639 L .40246 .27208 L F
.39539 .26639 m .35948 .23767 L .39498 .26609 L F
.39539 .26639 m .39498 .26609 L .40246 .27208 L F
.39217 .26408 m .38125 .25526 L .37859 .25353 L F
.39539 .26639 m .38915 .2613 L .38834 .26075 L F
.39217 .26408 m .3522 .23303 L .39731 .26608 L F
0 .375 .835 r
.39664 .26582 m .39693 .26577 L .39195 .26393 L F
.39217 .26408 m .39195 .26393 L .38811 .26251 L F
.39664 .26582 m .39195 .26393 L .39217 .26408 L F
.759 .244 0 r
.3522 .23303 m .39398 .26295 L p .39597 .2651 L F P
0 g
s
.848 .557 .496 r
.32235 .20737 m .36242 .23954 L .3754 .24916 L p F P
0 g
s
.848 .557 .496 r
.3754 .24916 m .33603 .21351 L .32235 .20737 L p F P
0 g
s
.141 .521 .916 r
.34702 .23687 m .36658 .24547 L p .3659 .24505 L F P
0 g
s
.812 .38 .217 r
.37604 .25087 m .35795 .23725 L .35986 .23992 L F
.38243 .25519 m .37826 .25213 L .37604 .25087 L F
.37826 .25213 m .35795 .23725 L .37604 .25087 L F
.145 .499 .908 r
.37123 .24875 m .37411 .24976 L .36531 .24491 L F
.812 .38 .217 r
.3821 .25455 m .3522 .23303 L .37188 .24746 L F
.38282 .25496 m .3522 .23303 L p .3821 .25455 L F P
0 g
s
.812 .38 .217 r
.38574 .25722 m .37188 .24746 L .38243 .25519 L F
.38733 .25819 m .37188 .24746 L .38574 .25722 L F
.38733 .25819 m .38282 .25496 L p .3821 .25455 L F P
0 g
s
.759 .244 0 r
.39398 .26295 m .39517 .26381 L p .39597 .2651 L F P
0 g
s
.074 .448 .881 r
.37148 .25433 m .39498 .26372 L .38605 .25743 L F
.812 .38 .217 r
.38293 .25553 m .38733 .25819 L .38243 .25519 L F
.074 .448 .881 r
.38238 .25665 m .38605 .25743 L .38048 .25452 L F
.37747 .25328 m .38048 .25452 L .3754 .25186 L F
.38238 .25665 m .38048 .25452 L .37747 .25328 L F
.812 .38 .217 r
.3522 .23303 m .34498 .22985 L p .35986 .23992 L F P
0 g
s
.812 .38 .217 r
.35795 .23725 m .3522 .23303 L .35986 .23992 L F
.34498 .22985 m .38743 .25622 L p .38918 .2581 L F P
0 g
s
.074 .448 .881 r
.381 .25434 m .3754 .25186 L p .38605 .25743 L F P
0 g
s
.812 .38 .217 r
.39517 .26381 m .38759 .25837 L p .38293 .25553 L F P
0 g
s
.812 .38 .217 r
.38759 .25837 m .38733 .25819 L p .38293 .25553 L F P
0 g
s
.812 .38 .217 r
.38293 .25553 m .34498 .22985 L .38918 .2581 L F
.38743 .25622 m .38853 .2569 L p .39166 .26061 L F P
0 g
s
.812 .38 .217 r
.39329 .26254 m .39144 .26054 L .39166 .26061 L F
.39144 .26054 m .38743 .25622 L .39166 .26061 L F
.862 .703 .684 r
.41265 .24248 m .44235 .28791 L .46826 .30848 L p F P
0 g
s
.865 .69 .664 r
.38505 .22419 m .41738 .26859 L .44235 .28791 L p F P
0 g
s
.865 .69 .664 r
.44235 .28791 m .41265 .24248 L .38505 .22419 L p F P
0 g
s
.863 .674 .646 r
.35943 .20835 m .39382 .25102 L .41738 .26859 L p F P
0 g
s
.863 .674 .646 r
.41738 .26859 m .38505 .22419 L .35943 .20835 L p F P
0 g
s
.812 .38 .217 r
.39517 .26381 m .39329 .26254 L .38974 .25833 L F
.39002 .25845 m .39517 .26381 L p .38974 .25833 L F P
0 g
s
.074 .448 .881 r
.38605 .25743 m .38918 .2581 L .38293 .25553 L F
.38605 .25743 m .38961 .25994 L .38918 .2581 L F
.38961 .25994 m .39329 .26254 L .39144 .26054 L F
.38961 .25994 m .39144 .26054 L .38918 .2581 L F
.812 .38 .217 r
.39329 .26254 m .38293 .25553 L .38918 .2581 L F
.074 .448 .881 r
.39498 .26372 m .38971 .25821 L p .38918 .2581 L F P
0 g
s
.074 .448 .881 r
.39329 .26254 m .39498 .26372 L .38918 .2581 L F
.759 .244 0 r
.39517 .26381 m .39691 .26565 L p .39597 .2651 L F P
0 g
s
.759 .244 0 r
.39691 .26565 m .39731 .26608 L p .39611 .2652 L F P
0 g
s
.759 .244 0 r
.39611 .2652 m .39597 .2651 L .39691 .26565 L F
.074 .448 .881 r
.37148 .25433 m .39294 .26398 L p .39157 .26236 L F P
0 g
s
.074 .448 .881 r
.39294 .26398 m .39693 .26577 L p .39157 .26236 L F P
0 g
s
.074 .448 .881 r
.39693 .26577 m .39498 .26372 L p .39157 .26236 L F P
0 g
s
0 .375 .835 r
.39315 .26639 m .39498 .26609 L .38811 .26251 L F
.39498 .26609 m .39217 .26408 L .38811 .26251 L F
.759 .244 0 r
.40246 .27208 m .39498 .26609 L .39217 .26408 L F
0 .375 .835 r
.39498 .26609 m .39664 .26582 L .39217 .26408 L F
.759 .244 0 r
.40434 .27354 m .39644 .26714 L p .39539 .26639 L F P
0 g
s
0 .375 .835 r
.39693 .26577 m .39045 .26286 L p .39195 .26393 L F P
0 g
s
0 .375 .835 r
.39498 .26609 m .40246 .27208 L .39664 .26582 L F
.764 .256 0 r
.40312 .27255 m .40434 .27354 L p .40571 .27534 L F P
0 g
s
.862 .703 .684 r
.46826 .30848 m .4417 .26268 L .41265 .24248 L p F P
0 g
s
.907 .68 .584 r
.4703 .33164 m .44235 .28791 L .41738 .26859 L p F P
0 g
s
.759 .244 0 r
.39731 .26608 m .40284 .27195 L p .39217 .26408 L F P
0 g
s
.759 .244 0 r
.40297 .27248 m .39217 .26408 L .40284 .27195 L F
.316 .495 .876 r
.39767 .26605 m .40019 .26744 L .40048 .26712 L F
.39751 .26599 m .39838 .26646 L .39767 .26605 L F
.39838 .26646 m .40019 .26744 L .39767 .26605 L F
.39767 .26605 m .40048 .26712 L .3994 .2662 L F
.39767 .26605 m .3994 .2662 L .39624 .26459 L F
0 .347 .816 r
.39517 .26381 m .39624 .26459 L p .39584 .26438 L F P
0 g
s
.038 .425 .866 r
.39517 .26381 m .39228 .2608 L p .39268 .26093 L F P
0 g
s
.316 .495 .876 r
.39624 .26459 m .3994 .2662 L .39514 .2626 L F
.39514 .26346 m .39514 .2626 L .39033 .25853 L F
.39624 .26459 m .39514 .2626 L .39514 .26346 L F
.038 .425 .866 r
.39433 .26262 m .39517 .26381 L .39268 .26093 L F
.39228 .2608 m .39223 .26075 L p .39326 .26112 L F P
0 g
s
.492 .534 .828 r
.39082 .25869 m .39355 .26015 L .39459 .26031 L F
.39008 .25837 m .39308 .25992 L .39082 .25869 L F
.39308 .25992 m .39355 .26015 L .39082 .25869 L F
.116 .531 .915 r
.4078 .26529 m .42146 .27198 L .39764 .26241 L F
.41711 .27132 m .39542 .26178 L p .42146 .27198 L F P
0 g
s
.038 .425 .866 r
.39223 .26075 m .38974 .25816 L p .39008 .25837 L F P
0 g
s
.116 .531 .915 r
.42146 .27198 m .39542 .26178 L .39484 .26128 L F
.241 .587 .947 r
.39566 .26228 m .41701 .27148 L .41634 .27249 L F
.39514 .26203 m .39564 .26224 L .39566 .26228 L F
.39564 .26224 m .41701 .27148 L .39566 .26228 L F
.116 .531 .915 r
.39459 .26031 m .39675 .26205 L .39464 .2612 L F
.241 .587 .947 r
.39514 .26166 m .39542 .26179 L .39514 .26203 L F
.39542 .26179 m .39564 .26224 L .39514 .26203 L F
.374 .616 .945 r
.41723 .27114 m .41659 .27211 L .42296 .27338 L F
.42773 .27365 m .42989 .27475 L .44403 .27756 L F
.116 .531 .915 r
.4078 .26529 m .40792 .26532 L .42146 .27198 L F
.374 .616 .945 r
.43201 .27298 m .41464 .26724 L .4246 .27206 L F
.43706 .27361 m .42543 .27031 L p .43201 .27298 L F P
0 g
s
.374 .616 .945 r
.42543 .27031 m .41464 .26724 L p .43201 .27298 L F P
0 g
s
.116 .531 .915 r
.40792 .26532 m .42108 .27162 L .42146 .27198 L F
.492 .534 .828 r
.38775 .2558 m .39073 .2572 L .38678 .25473 L F
.116 .531 .915 r
.39011 .25658 m .40849 .2655 L .40792 .26532 L F
.39021 .2566 m .40849 .2655 L .39011 .25658 L F
.40849 .2655 m .42108 .27162 L .40792 .26532 L F
.374 .616 .945 r
.41464 .26724 m .40849 .2655 L p .4246 .27206 L F P
0 g
s
.374 .616 .945 r
.40849 .2655 m .41511 .26872 L .4246 .27206 L F
.4246 .27206 m .41511 .26872 L .42108 .27162 L F
.42171 .27221 m .42296 .27338 L .42989 .27475 L F
.42171 .27221 m .42989 .27475 L .42773 .27365 L F
.42136 .27188 m .41723 .27114 L .41948 .27168 L F
.43706 .27361 m .42108 .27162 L .42136 .27188 L F
.42108 .27162 m .41723 .27114 L .42136 .27188 L F
.44403 .27756 m .43882 .27461 L p .41948 .27168 L F P
0 g
s
.374 .616 .945 r
.43882 .27461 m .43706 .27361 L p .41948 .27168 L F P
0 g
s
.241 .587 .947 r
.39542 .26179 m .41711 .27132 L .39564 .26224 L F
.374 .616 .945 r
.41659 .27211 m .41654 .27218 L .44403 .27756 L F
.41645 .27232 m .41683 .27239 L p .41654 .27218 L F P
0 g
s
.374 .616 .945 r
.41683 .27239 m .44403 .27756 L p .41654 .27218 L F P
0 g
s
.374 .616 .945 r
.40849 .2655 m .40331 .26402 L p .41511 .26872 L F P
0 g
s
.116 .531 .915 r
.39901 .26098 m .39675 .26205 L .39459 .26031 L F
.492 .534 .828 r
.39082 .25869 m .39459 .26031 L .39264 .25902 L F
.38974 .25768 m .39264 .25902 L .38775 .2558 L F
.39082 .25869 m .39264 .25902 L .38974 .25768 L F
.374 .616 .945 r
.39703 .26224 m .39542 .26178 L p .39727 .26243 L F P
0 g
s
.116 .531 .915 r
.39542 .26178 m .3954 .26178 L p .39484 .26128 L F P
0 g
s
.374 .616 .945 r
.39542 .26178 m .3954 .26178 L p .39542 .26178 L F P
0 g
s
.374 .616 .945 r
.39542 .26178 m .39542 .26178 L .4055 .26533 L F
.241 .587 .947 r
.41711 .27132 m .41701 .27148 L .39564 .26224 L F
.40251 .26967 m .40226 .26956 L p .41634 .27249 L F P
0 g
s
.241 .587 .947 r
.41634 .27249 m .40226 .26956 L .40178 .26909 L F
.038 .425 .866 r
.39991 .26726 m .39517 .26381 L p .39867 .26604 L F P
0 g
s
.316 .495 .876 r
.39281 .2598 m .39033 .25853 L p .39346 .26118 L F P
0 g
s
.316 .495 .876 r
.40048 .26712 m .39463 .26154 L .39346 .26118 L F
.39463 .26154 m .39281 .2598 L .39346 .26118 L F
.35 .6 .941 r
.39605 .26198 m .39603 .26198 L .39527 .26174 L F
.374 .616 .945 r
.41511 .26872 m .39542 .26178 L .42108 .27162 L F
.39542 .26178 m .3954 .26178 L .39542 .26178 L F
.39542 .26178 m .39542 .26178 L .42108 .27162 L F
.492 .534 .828 r
.39459 .26031 m .39426 .26005 L .38775 .2558 L F
.116 .531 .915 r
.38986 .2565 m .39901 .26098 L .39411 .25993 L F
.39901 .26098 m .39459 .26031 L .39411 .25993 L F
.492 .534 .828 r
.39482 .26041 m .3912 .25742 L .39073 .2572 L F
.39426 .26005 m .39073 .2572 L .38775 .2558 L F
.39482 .26041 m .39073 .2572 L .39426 .26005 L F
.038 .425 .866 r
.39401 .26147 m .39517 .26381 L .39232 .25981 L F
.39544 .26398 m .39517 .26381 L .39401 .26147 L F
.316 .495 .876 r
.38971 .25821 m .39693 .26577 L p .39723 .26589 L F P
0 g
s
.316 .495 .876 r
.39723 .26589 m .39441 .26284 L .38971 .25821 L F
.241 .587 .947 r
.41634 .27249 m .4017 .26907 L .40075 .26811 L F
.39514 .26203 m .40201 .26542 L .39937 .26606 L F
.038 .425 .866 r
.39867 .26604 m .39544 .26398 L .39401 .26147 L F
.316 .495 .876 r
.39723 .26589 m .39767 .26605 L .39441 .26284 L F
.158 .419 .859 r
.40712 .27624 m .40953 .27693 L .40892 .27639 L F
.40712 .27624 m .40892 .27639 L .40572 .27457 L F
.40712 .27624 m .40242 .27063 L .40255 .27142 L F
0 .237 .732 r
.40434 .27354 m .40533 .27435 L p .40499 .27415 L F P
0 g
s
0 .347 .816 r
.40434 .27354 m .40324 .27237 L p .40283 .27193 L F P
0 g
s
.316 .495 .876 r
.39723 .26589 m .40014 .26749 L .39751 .26599 L F
.40014 .26749 m .40015 .26748 L .39751 .26599 L F
0 .347 .816 r
.39736 .26598 m .4028 .27187 L .40283 .27193 L F
.39737 .26599 m .4028 .27187 L .39736 .26598 L F
.39584 .26438 m .40284 .27194 L .39517 .26381 L F
.40324 .27237 m .40284 .27195 L p .40284 .27194 L F P
0 g
s
0 .347 .816 r
.40284 .27195 m .39517 .26381 L p .40284 .27194 L F P
0 g
s
0 .347 .816 r
.39736 .26598 m .40283 .27193 L .39723 .26589 L F
.40283 .27193 m .40324 .27237 L .40284 .27194 L F
.40283 .27193 m .40284 .27194 L .39723 .26589 L F
.316 .495 .876 r
.39749 .26607 m .40014 .2675 L p .39723 .26589 L F P
0 g
s
.316 .495 .876 r
.40014 .2675 m .40014 .26749 L .39723 .26589 L F
0 .347 .816 r
.40338 .27229 m .40434 .27354 L .39609 .2646 L F
.158 .419 .859 r
.40014 .2675 m .39749 .26607 L p .40242 .27063 L F P
0 g
s
.158 .419 .859 r
.40242 .27063 m .39749 .26607 L .39862 .26726 L F
.40953 .27693 m .40224 .26961 L .40242 .27063 L F
.40224 .26961 m .40014 .2675 L .40242 .27063 L F
.40572 .27457 m .40892 .27639 L .40242 .27063 L F
.40255 .27142 m .40242 .27063 L .39862 .26726 L F
0 .347 .816 r
.40799 .27613 m .40503 .27403 L .40014 .26808 L F
.40503 .27403 m .40434 .27354 L .40338 .27229 L F
.40503 .27403 m .40338 .27229 L .40014 .26808 L F
.158 .419 .859 r
.39749 .26607 m .39693 .26577 L p .39862 .26726 L F P
0 g
s
.374 .616 .945 r
.40099 .26937 m .401 .26938 L .40149 .26947 L F
.492 .534 .828 r
.39406 .26045 m .3942 .2605 L .39008 .25837 L F
.241 .587 .947 r
.40201 .26542 m .41634 .27249 L .4001 .26793 L F
.038 .425 .866 r
.39326 .26112 m .39223 .26075 L .39008 .25837 L F
.316 .495 .876 r
.39033 .25853 m .38971 .25821 L p .39612 .26453 L F P
0 g
s
.316 .495 .876 r
.39767 .26605 m .39624 .26459 L .39612 .26453 L F
.39624 .26459 m .39033 .25853 L .39612 .26453 L F
.374 .616 .945 r
.40987 .27022 m .40304 .26625 L .40351 .26942 L F
.241 .587 .947 r
.40201 .26542 m .4001 .26793 L .40006 .26778 L F
.40201 .26542 m .39996 .26789 L .39987 .2678 L F
.316 .495 .876 r
.40057 .26772 m .40076 .26775 L .39751 .26599 L F
0 .347 .816 r
.40002 .26763 m .39584 .26438 L .39994 .26735 L F
.40014 .26808 m .39953 .26755 L .40002 .26763 L F
.39953 .26755 m .39584 .26438 L .40002 .26763 L F
.39624 .26459 m .39991 .26726 L p .39584 .26438 L F P
0 g
s
0 .347 .816 r
.39584 .26438 m .39991 .26726 L .39994 .26735 L F
.40014 .26808 m .40338 .27229 L .39609 .2646 L F
.158 .419 .859 r
.39693 .26577 m .39761 .26649 L p .39763 .26649 L F P
0 g
s
.759 .244 0 r
.40284 .27195 m .40434 .27354 L p .40297 .27248 L F P
0 g
s
.764 .256 0 r
.40434 .27354 m .40708 .27648 L p .40571 .27534 L F P
0 g
s
.158 .419 .859 r
.39761 .26649 m .40664 .2761 L p .39763 .26649 L F P
0 g
s
0 .347 .816 r
.4028 .27187 m .40434 .27354 L .40283 .27193 L F
.41662 .27941 m .42285 .28394 L p .41852 .28341 L F P
0 g
s
0 .347 .816 r
.41852 .28341 m .42285 .28394 L .42441 .28696 L F
.41674 .28191 m .41662 .27941 L .41852 .28341 L F
.158 .419 .859 r
.40709 .27636 m .43044 .2898 L p .40685 .27616 L F P
0 g
s
0 .347 .816 r
.40951 .27775 m .40434 .27354 L p .40731 .27565 L F P
0 g
s
0 .304 .799 r
.41674 .28191 m .40951 .27775 L p .42569 .28945 L F P
0 g
s
.158 .419 .859 r
.40954 .27772 m .43044 .2898 L .4102 .27712 L F
0 .347 .816 r
.40951 .27775 m .40731 .27565 L .41676 .28235 L F
0 .304 .799 r
.40951 .27775 m .40709 .27636 L p .41089 .27908 L F P
0 g
s
0 .304 .799 r
.41089 .27908 m .40709 .27636 L .40724 .27653 L F
.42569 .28945 m .40951 .27775 L .41089 .27908 L F
.42137 .28913 m .42623 .29049 L .42569 .28945 L F
.764 .256 0 r
.4158 .28583 m .4079 .27866 L p .40682 .27781 L F P
0 g
s
.764 .256 0 r
.41133 .28104 m .4158 .28583 L p .41526 .28536 L F P
0 g
s
0 .273 .761 r
.40621 .27873 m .40642 .27749 L .40089 .27432 L F
.40642 .27749 m .40363 .27528 L .40089 .27432 L F
.764 .256 0 r
.41392 .2842 m .40642 .27749 L .40363 .27528 L F
0 .273 .761 r
.40642 .27749 m .40661 .27631 L .40363 .27528 L F
.40642 .27749 m .41392 .2842 L .40661 .27631 L F
.764 .256 0 r
.41526 .28536 m .40363 .27528 L .41133 .28104 L F
.40708 .27648 m .41133 .28104 L p .40363 .27528 L F P
0 g
s
0 .237 .732 r
.4158 .28583 m .40655 .27591 L p .40673 .27606 L F P
0 g
s
0 .304 .799 r
.41884 .28894 m .42043 .28906 L .41671 .28666 L F
0 .088 .6 r
.4158 .28583 m .41671 .28666 L p .41643 .28648 L F P
0 g
s
0 .237 .732 r
.40632 .27553 m .4158 .28583 L .40475 .27393 L F
0 .304 .799 r
.41671 .28666 m .42426 .28934 L .40724 .27653 L F
.42043 .28906 m .42426 .28934 L .41671 .28666 L F
.42426 .28934 m .4137 .28105 L .40724 .27653 L F
.42043 .28906 m .42461 .29015 L .42137 .28913 L F
.41881 .28894 m .42048 .28929 L .42043 .28906 L F
.42048 .28929 m .42461 .29015 L .42043 .28906 L F
0 .139 .678 r
.43422 .30215 m .42399 .29317 L .41891 .28914 L F
0 .088 .6 r
.4207 .29028 m .43472 .30301 L p .42072 .29039 L F P
0 g
s
0 .237 .732 r
.41671 .28666 m .4158 .28583 L p .40632 .27553 L F P
0 g
s
0 .304 .799 r
.40664 .2761 m .41857 .28892 L p .4187 .28893 L F P
0 g
s
0 .304 .799 r
.4187 .28893 m .41884 .28894 L .41378 .28361 L F
.4187 .28893 m .41378 .28361 L .40664 .2761 L F
.4187 .28893 m .41887 .28898 L .41881 .28894 L F
.41857 .28892 m .41872 .28895 L .4187 .28893 L F
.41872 .28895 m .41887 .28898 L .4187 .28893 L F
0 .088 .6 r
.41643 .28648 m .41868 .28891 L .4158 .28583 L F
.42925 .30035 m .41843 .28867 L p .41868 .28891 L F P
0 g
s
0 .088 .6 r
.41843 .28867 m .4158 .28583 L p .41868 .28891 L F P
0 g
s
0 .088 .6 r
.41679 .28684 m .42415 .29482 L .41643 .28648 L F
.42415 .29482 m .42925 .30035 L .41643 .28648 L F
0 .304 .799 r
.41884 .28894 m .40724 .27653 L .40664 .2761 L F
0 .237 .732 r
.42455 .29002 m .43065 .295 L p .42467 .29029 L F P
0 g
s
0 .304 .799 r
.41887 .28898 m .42623 .29049 L .41881 .28894 L F
.4207 .29028 m .42878 .29543 L p .41891 .28899 L F P
0 g
s
0 .088 .6 r
.41679 .28684 m .4207 .29028 L .42072 .29039 L F
0 .237 .732 r
.4207 .29028 m .41671 .28666 L p .40632 .27553 L F P
0 g
s
0 .088 .6 r
.41679 .28684 m .41643 .28648 L .4207 .29028 L F
.41671 .28666 m .4207 .29028 L p .41643 .28648 L F P
0 g
s
0 .304 .799 r
.42426 .28934 m .42569 .28945 L .4137 .28105 L F
.158 .419 .859 r
.40685 .27616 m .40712 .27624 L .40522 .27428 L F
.40499 .27415 m .40522 .27428 L .40294 .27194 L F
.40685 .27616 m .40522 .27428 L .40499 .27415 L F
.40712 .27624 m .39862 .26726 L .39693 .26577 L F
0 .237 .732 r
.40914 .27808 m .40531 .27446 L .40951 .27775 L F
.40531 .27446 m .40499 .27415 L .40951 .27775 L F
.40531 .27446 m .40535 .27454 L .40499 .27415 L F
.42647 .29444 m .40569 .27486 L .40531 .27446 L F
.40569 .27486 m .40535 .27454 L .40531 .27446 L F
.40951 .27775 m .42455 .29002 L p .40914 .27808 L F P
0 g
s
0 .304 .799 r
.42461 .29015 m .42455 .29002 L .42137 .28913 L F
0 .237 .732 r
.40914 .27808 m .42455 .29002 L .42467 .29029 L F
0 .304 .799 r
.42461 .29015 m .42623 .29049 L .42455 .29002 L F
0 .237 .732 r
.42647 .29444 m .4207 .29028 L .40632 .27553 L F
.40569 .27486 m .40632 .27553 L .40535 .27454 L F
.42647 .29444 m .40632 .27553 L .40569 .27486 L F
0 .304 .799 r
.40709 .27636 m .40664 .2761 L p .40724 .27653 L F P
0 g
s
0 .237 .732 r
.40499 .27415 m .40535 .27454 L .40475 .27393 L F
.40475 .27393 m .40673 .27606 L .40434 .27354 L F
.40655 .27591 m .40434 .27354 L p .40673 .27606 L F P
0 g
s
.158 .419 .859 r
.40664 .2761 m .40685 .27616 L .39763 .26649 L F
.40685 .27616 m .40294 .27194 L .39763 .26649 L F
0 .375 .835 r
.40664 .2761 m .39693 .26577 L p .39664 .26582 L F P
0 g
s
0 .375 .835 r
.40587 .27575 m .40664 .2761 L p .39664 .26582 L F P
0 g
s
.241 .587 .947 r
.39841 .2663 m .39982 .26785 L .3962 .26684 L F
.40201 .26542 m .39987 .2678 L .39841 .2663 L F
.39987 .2678 m .39982 .26785 L .39841 .2663 L F
.374 .616 .945 r
.40304 .26625 m .39527 .26174 L .40135 .26741 L F
.40304 .26625 m .40135 .26741 L .40351 .26942 L F
.40227 .26962 m .40333 .26982 L p .40219 .26926 L F P
0 g
s
.374 .616 .945 r
.40333 .26982 m .41645 .27232 L p .4034 .26952 L F P
0 g
s
.374 .616 .945 r
.40221 .26926 m .40333 .26982 L .4034 .26952 L F
.40219 .26926 m .40221 .26927 L .40221 .26926 L F
.40221 .26927 m .40333 .26982 L .40221 .26926 L F
.40221 .26926 m .41645 .27232 L .41659 .27211 L F
.40219 .26926 m .40221 .26926 L .40221 .26926 L F
.40221 .26926 m .41645 .27232 L .40221 .26926 L F
.40351 .26942 m .40093 .26769 L .40074 .26782 L F
.40351 .26942 m .40074 .26782 L .40076 .26784 L F
.40351 .26942 m .40084 .26789 L .40221 .26926 L F
.40084 .26789 m .40076 .26784 L .40084 .26792 L F
.40084 .26789 m .40084 .26792 L .40221 .26926 L F
.158 .419 .859 r
.40074 .26782 m .40014 .2675 L p .40093 .26801 L F P
0 g
s
.316 .495 .876 r
.40014 .2675 m .40055 .26772 L p .40014 .26749 L F P
0 g
s
.316 .495 .876 r
.40055 .26772 m .40088 .2679 L p .40056 .26772 L F P
0 g
s
.316 .495 .876 r
.40055 .26772 m .40056 .26772 L .40014 .26749 L F
.40014 .26749 m .40088 .2679 L .40015 .26748 L F
0 .347 .816 r
.39994 .26735 m .39992 .26728 L .40052 .26771 L F
.40048 .26771 m .40052 .26771 L .40085 .26795 L F
.39994 .26735 m .40052 .26771 L .40048 .26771 L F
.241 .587 .947 r
.3954 .26178 m .39542 .26178 L p .39514 .26166 L F P
0 g
s
.241 .587 .947 r
.39542 .26178 m .44635 .28416 L p .39542 .26179 L F P
0 g
s
.241 .587 .947 r
.39542 .26178 m .39542 .26179 L .39514 .26166 L F
.492 .534 .828 r
.38941 .25638 m .38914 .25592 L .38678 .25473 L F
.39073 .2572 m .38986 .2565 L .38941 .25638 L F
.38986 .2565 m .38914 .25592 L .38941 .25638 L F
.116 .531 .915 r
.3885 .25583 m .39011 .25658 L .38989 .25651 L F
.38849 .25583 m .38986 .2565 L .39297 .25968 L F
.38989 .25651 m .39011 .25658 L .40792 .26532 L F
.35 .6 .941 r
.4085 .2655 m .40849 .2655 L .41464 .26724 L F
.40849 .2655 m .41464 .26724 L p .41464 .26724 L F P
0 g
s
.35 .6 .941 r
.41464 .26724 m .42543 .27031 L p .41464 .26724 L F P
0 g
s
.35 .6 .941 r
.42543 .27031 m .43706 .27361 L p .42543 .27031 L F P
0 g
s
.35 .6 .941 r
.42509 .27022 m .42543 .27031 L .43706 .27361 L F
0 .342 .725 r
.41551 .26757 m .41572 .26765 L .42015 .26979 L F
.41572 .26765 m .41652 .26794 L .41936 .26939 L F
.41572 .26765 m .41936 .26939 L .42015 .26979 L F
.116 .531 .915 r
.40849 .2655 m .41895 .26963 L .42108 .27162 L F
.35 .6 .941 r
.41554 .26758 m .41478 .2673 L .43706 .27361 L F
0 .342 .725 r
.43753 .27812 m .41267 .26676 L p .41551 .26757 L F P
0 g
s
.116 .531 .915 r
.41229 .26664 m .41895 .26963 L .40849 .2655 L F
.35 .6 .941 r
.41361 .26703 m .40938 .26576 L .41478 .2673 L F
.41267 .26676 m .40938 .26576 L .41361 .26703 L F
.4085 .2655 m .42543 .27031 L .42543 .27031 L F
.40938 .26576 m .4085 .2655 L .42543 .27031 L F
.40938 .26576 m .42543 .27031 L .42509 .27022 L F
.116 .531 .915 r
.39333 .25802 m .41895 .26963 L .3939 .2584 L F
.39285 .2577 m .41895 .26963 L p .39333 .25802 L F P
0 g
s
.35 .6 .941 r
.41339 .26697 m .40417 .26432 L .40938 .26576 L F
.374 .616 .945 r
.40331 .26402 m .39703 .26224 L p .4055 .26533 L F P
0 g
s
.374 .616 .945 r
.40331 .26402 m .4055 .26533 L .41511 .26872 L F
.35 .6 .941 r
.40417 .26432 m .3988 .26278 L .40362 .26413 L F
.3988 .26278 m .3961 .262 L .39821 .2626 L F
.3988 .26278 m .39821 .2626 L .40362 .26413 L F
.3961 .262 m .39609 .262 L .40362 .26413 L F
.492 .534 .828 r
.39482 .26041 m .39679 .26126 L .3912 .25742 L F
.35 .6 .941 r
.3961 .262 m .39605 .26198 L .39609 .262 L F
.116 .531 .915 r
.38986 .2565 m .40792 .26532 L .4078 .26529 L F
.38849 .25583 m .38987 .25651 L .38986 .2565 L F
.38987 .25651 m .40792 .26532 L .38986 .2565 L F
.3885 .25583 m .40792 .26532 L .38849 .25583 L F
.104 .475 .895 r
.38853 .2569 m .38576 .25415 L p .38613 .25438 L F P
0 g
s
.492 .534 .828 r
.39084 .25678 m .39086 .25678 L .38678 .25473 L F
.39086 .25678 m .39047 .25652 L .38678 .25473 L F
.38678 .25473 m .39047 .25652 L .3863 .2542 L F
.35 .6 .941 r
.41339 .26697 m .41478 .2673 L .41554 .26758 L F
.719 .376 .397 r
.38543 .25343 m .3924 .25697 L .38536 .25322 L F
0 .389 .809 r
.38639 .25401 m .3846 .25301 L p .38628 .25394 L F P
0 g
s
.719 .376 .397 r
.38555 .25382 m .38785 .25488 L .38639 .25401 L F
.38555 .25382 m .38639 .25401 L .38549 .2536 L F
0 .342 .725 r
.39918 .26059 m .39092 .25681 L p .39747 .25968 L F P
0 g
s
0 .342 .725 r
.39092 .25681 m .39086 .25678 L p .3909 .2568 L F P
0 g
s
0 .342 .725 r
.41551 .26757 m .39092 .25681 L .3909 .2568 L F
.104 .475 .895 r
.38733 .25483 m .38798 .25594 L .38581 .25396 L F
.719 .376 .397 r
.38555 .25382 m .38876 .25541 L .3892 .25559 L F
.38785 .25488 m .3892 .25559 L .39085 .25626 L F
.38555 .25382 m .3892 .25559 L .38785 .25488 L F
.38785 .25488 m .3924 .25697 L .38543 .25343 L F
0 .342 .725 r
.41551 .26757 m .39086 .25678 L .39069 .25667 L F
.492 .534 .828 r
.39047 .25652 m .38961 .25593 L .3863 .2542 L F
0 .342 .725 r
.39044 .2565 m .38868 .25579 L .38849 .25564 L F
.41551 .26757 m .39069 .25667 L .39044 .2565 L F
.39069 .25667 m .38868 .25579 L .39044 .2565 L F
.116 .531 .915 r
.3885 .25583 m .40792 .26532 L .3885 .25583 L F
.104 .475 .895 r
.38806 .2561 m .38853 .2569 L .38768 .256 L F
.38792 .25596 m .38768 .256 L .38524 .25344 L F
.38806 .2561 m .38768 .256 L .38792 .25596 L F
.116 .531 .915 r
.38857 .25582 m .39021 .2566 L .39011 .25658 L F
.492 .534 .828 r
.3863 .2542 m .38577 .25394 L p .38775 .2558 L F P
0 g
s
.104 .475 .895 r
.38698 .25503 m .38688 .25499 L .38524 .25344 L F
.38798 .25594 m .38688 .25499 L .38698 .25503 L F
.38798 .25594 m .38792 .25596 L .38688 .25499 L F
.39223 .25904 m .38853 .2569 L .38733 .25483 L F
.116 .531 .915 r
.38631 .2547 m .38859 .25581 L .38857 .25582 L F
.38859 .25581 m .39021 .2566 L .38857 .25582 L F
.038 .425 .866 r
.38966 .2579 m .39008 .25837 L .38853 .2569 L F
.38936 .25754 m .39016 .25836 L .38853 .2569 L F
.492 .534 .828 r
.39008 .25837 m .38775 .2558 L .38517 .25364 L F
.104 .475 .895 r
.38576 .25415 m .3846 .25301 L p .38613 .25438 L F P
0 g
s
.492 .534 .828 r
.38577 .25394 m .38517 .25364 L p .38775 .2558 L F P
0 g
s
.104 .475 .895 r
.39327 .25993 m .38974 .25768 L p .39223 .25904 L F P
0 g
s
.104 .475 .895 r
.38974 .25768 m .38853 .2569 L p .38954 .25748 L F P
0 g
s
.104 .475 .895 r
.38974 .25768 m .38954 .25748 L .39223 .25904 L F
.39239 .25914 m .39223 .25904 L .38858 .25581 L F
.39239 .25914 m .38858 .25581 L .38859 .25581 L F
.38858 .25581 m .39223 .25904 L .38849 .25583 L F
.116 .531 .915 r
.39021 .2566 m .39333 .25802 L .3939 .2584 L F
.39084 .25678 m .39285 .2577 L .39021 .2566 L F
.39285 .2577 m .39333 .25802 L .39021 .2566 L F
.492 .534 .828 r
.39073 .2572 m .39254 .25805 L .39084 .25678 L F
.35 .6 .941 r
.39087 .25679 m .39136 .25717 L .39498 .25882 L F
.492 .534 .828 r
.39254 .25805 m .39087 .25679 L .39084 .25678 L F
.116 .531 .915 r
.38986 .2565 m .39411 .25993 L .39297 .25968 L F
.492 .534 .828 r
.39073 .2572 m .39084 .25678 L .38986 .2565 L F
.35 .6 .941 r
.38904 .25611 m .3894 .25641 L .39498 .25882 L F
.104 .475 .895 r
.38902 .25609 m .39245 .25915 L .38859 .25581 L F
.39245 .25915 m .38876 .25596 L .38859 .25581 L F
.39245 .25915 m .38859 .25581 L .38859 .25581 L F
.39245 .25915 m .39239 .25914 L .38876 .25596 L F
.812 .38 .217 r
.38853 .2569 m .39002 .25845 L p .38974 .25833 L F P
0 g
s
.69 .554 .696 r
.34498 .22985 m .34086 .23009 L p .37095 .24701 L F P
0 g
s
.69 .554 .696 r
.37288 .24788 m .34498 .22985 L .37095 .24701 L F
.38192 .25279 m .34498 .22985 L p .3648 .24266 L F P
0 g
s
.69 .554 .696 r
.37999 .25183 m .3648 .24266 L .37548 .24956 L F
.38192 .25279 m .3648 .24266 L .37999 .25183 L F
.145 .499 .908 r
.35789 .24408 m .38808 .25749 L p .38661 .25582 L F P
0 g
s
.145 .499 .908 r
.35789 .24408 m .38661 .25582 L .37999 .25183 L F
.37411 .24976 m .38448 .2534 L .36865 .24665 L F
.69 .554 .696 r
.38853 .2569 m .38192 .25279 L p .37999 .25183 L F P
0 g
s
.69 .554 .696 r
.38661 .25582 m .37999 .25183 L .37548 .24956 L F
.38853 .2569 m .37999 .25183 L .38661 .25582 L F
.38853 .2569 m .38661 .25582 L .38506 .25364 L F
.38375 .25256 m .3846 .25301 L p .38661 .25582 L F P
0 g
s
.145 .499 .908 r
.38448 .2534 m .38806 .25669 L .38517 .25364 L F
.38971 .25821 m .38841 .25691 L p .38806 .25669 L F P
0 g
s
.145 .499 .908 r
.38841 .25691 m .38517 .25364 L p .38806 .25669 L F P
0 g
s
.145 .499 .908 r
.37999 .25183 m .38661 .25582 L .38448 .2534 L F
.69 .554 .696 r
.37548 .24956 m .37288 .24788 L .37095 .24701 L F
.34086 .23009 m .38375 .25256 L p .38661 .25582 L F P
0 g
s
.5 .58 .867 r
.38194 .25161 m .34086 .23009 L .3405 .23147 L p F P
0 g
s
.5 .58 .867 r
.3405 .23147 m .34 .23338 L p .37787 .24985 L F P
0 g
s
.5 .58 .867 r
.38194 .25161 m .3405 .23147 L .37787 .24985 L F
.141 .521 .916 r
.38342 .25218 m .36146 .24264 L p .36266 .24329 L F P
0 g
s
.141 .521 .916 r
.36407 .24404 m .36826 .24581 L .36266 .24329 L F
.36826 .24581 m .38342 .25218 L .36266 .24329 L F
.145 .499 .908 r
.36865 .24665 m .37521 .24942 L .36658 .24547 L F
.38517 .25364 m .3726 .24811 L p .37521 .24942 L F P
0 g
s
.145 .499 .908 r
.3726 .24811 m .36658 .24547 L p .37521 .24942 L F P
0 g
s
.69 .554 .696 r
.3846 .25301 m .38538 .25378 L p .38506 .25364 L F P
0 g
s
.69 .554 .696 r
.38538 .25378 m .38853 .2569 L p .38506 .25364 L F P
0 g
s
.145 .499 .908 r
.38448 .2534 m .38517 .25364 L .36865 .24665 L F
.38808 .25749 m .38971 .25821 L p .38448 .2534 L F P
0 g
s
.35 .6 .941 r
.38593 .25493 m .38521 .25466 L p .38598 .25499 L F P
0 g
s
.104 .475 .895 r
.38798 .25594 m .38806 .2561 L .38792 .25596 L F
.038 .425 .866 r
.38853 .2569 m .38974 .25768 L p .38924 .25744 L F P
0 g
s
.492 .534 .828 r
.39008 .25837 m .39082 .25869 L .38775 .2558 L F
.038 .425 .866 r
.38974 .25816 m .38853 .2569 L p .39008 .25837 L F P
0 g
s
.492 .534 .828 r
.38517 .25364 m .38971 .25821 L p .39008 .25837 L F P
0 g
s
.074 .448 .881 r
.38971 .25821 m .381 .25434 L p .38293 .25553 L F P
0 g
s
.074 .448 .881 r
.38918 .2581 m .38971 .25821 L .38293 .25553 L F
.116 .531 .915 r
.38593 .25493 m .38849 .25583 L .38842 .25772 L F
.344 .585 .933 r
.38521 .25466 m .38593 .25493 L p .38561 .25484 L F P
0 g
s
.116 .531 .915 r
.38551 .25437 m .38854 .25582 L .3885 .25583 L F
.719 .376 .397 r
.38517 .25364 m .38555 .25382 L .38482 .25325 L F
.141 .521 .916 r
.34702 .23687 m .38152 .25182 L .37787 .24985 L F
.38152 .25182 m .38226 .252 L .37787 .24985 L F
.5 .58 .867 r
.3846 .25301 m .38194 .25161 L p .37066 .24683 L F P
0 g
s
.5 .58 .867 r
.3846 .25301 m .37066 .24683 L .37849 .25038 L F
.38361 .25234 m .3846 .25301 L p .38226 .252 L F P
0 g
s
.719 .376 .397 r
.38342 .25218 m .38457 .25314 L p .38482 .25325 L F P
0 g
s
.719 .376 .397 r
.38457 .25314 m .38517 .25364 L p .38482 .25325 L F P
0 g
s
.141 .521 .916 r
.34702 .23687 m .3446 .23538 L .34273 .23457 L F
.34 .23338 m .34702 .23687 L p .34252 .23446 L F P
0 g
s
.5 .58 .867 r
.37849 .25038 m .37066 .24683 L .33989 .23379 L F
.104 .475 .895 r
.38549 .2536 m .38551 .25369 L .38524 .25344 L F
.719 .376 .397 r
.38369 .25239 m .38536 .25322 L .38381 .25239 L F
.38543 .25343 m .38536 .25322 L .38369 .25239 L F
0 .389 .809 r
.3846 .25301 m .38361 .25234 L p .38505 .2532 L F P
0 g
s
.104 .475 .895 r
.38524 .25344 m .38613 .25438 L .3846 .25301 L F
.719 .376 .397 r
.38555 .25382 m .38543 .25343 L .38369 .25239 L F
0 .342 .725 r
.38373 .25239 m .38576 .2533 L .38706 .25433 L F
.38373 .25239 m .38706 .25433 L .38385 .25247 L F
0 .389 .809 r
.38542 .25336 m .38505 .2532 L .38349 .25226 L F
.719 .376 .397 r
.38577 .25394 m .38876 .25541 L p .38555 .25382 L F P
0 g
s
0 .342 .725 r
.38829 .2554 m .38838 .25537 L .38901 .25587 L F
.104 .475 .895 r
.38827 .25547 m .38821 .25542 L .38917 .25563 L F
.116 .531 .915 r
.39092 .25681 m .39285 .2577 L p .39084 .25678 L F P
0 g
s
.35 .6 .941 r
.39092 .25681 m .39498 .25882 L .40138 .26154 L F
0 .342 .725 r
.38946 .25573 m .41551 .26757 L .39191 .25715 L F
.719 .376 .397 r
.38876 .25541 m .38906 .25555 L p .38937 .25568 L F P
0 g
s
.719 .376 .397 r
.3892 .25559 m .38937 .25568 L .39085 .25626 L F
.38876 .25541 m .38937 .25568 L .3892 .25559 L F
.38906 .25555 m .39159 .25663 L .39085 .25626 L F
0 .342 .725 r
.38885 .25537 m .39171 .25668 L .38946 .25573 L F
.38866 .25529 m .38885 .25537 L .39044 .2565 L F
.38885 .25537 m .39191 .25715 L .39044 .2565 L F
.39171 .25668 m .41551 .26757 L .38946 .25573 L F
.41267 .26676 m .39918 .26059 L p .41551 .26757 L F P
0 g
s
0 .342 .725 r
.41551 .26757 m .39918 .26059 L .39747 .25968 L F
.38942 .25506 m .40116 .26069 L .38866 .25529 L F
.40116 .26069 m .41551 .26757 L .39171 .25668 L F
.719 .376 .397 r
.39159 .25663 m .39163 .25664 L .39085 .25626 L F
.35 .6 .941 r
.41572 .26765 m .41339 .26697 L .43706 .27361 L F
.344 .585 .933 r
.43256 .27249 m .4306 .27424 L p .42309 .271 L F P
0 g
s
0 .342 .725 r
.39882 .25956 m .40037 .2603 L .41551 .26757 L F
.35 .6 .941 r
.43706 .27361 m .43256 .27249 L p .41572 .26765 L F P
0 g
s
.35 .6 .941 r
.43256 .27249 m .40118 .26068 L p .41572 .26765 L F P
0 g
s
.344 .585 .933 r
.42321 .27102 m .40533 .26263 L .43256 .27249 L F
.42309 .271 m .42144 .27022 L .42321 .27102 L F
.42144 .27022 m .40533 .26263 L .42321 .27102 L F
0 .342 .725 r
.40037 .2603 m .41572 .26765 L .41551 .26757 L F
.39447 .25746 m .40118 .26068 L .40037 .2603 L F
.40118 .26068 m .41572 .26765 L .40037 .2603 L F
.40118 .26068 m .41652 .26794 L .41572 .26765 L F
.344 .585 .933 r
.40533 .26263 m .40323 .26164 L .43256 .27249 L F
.40144 .26077 m .43256 .27249 L p .4034 .26171 L F P
0 g
s
0 .342 .725 r
.39447 .25746 m .40761 .26371 L .40118 .26068 L F
.40761 .26371 m .41652 .26794 L .40118 .26068 L F
.35 .6 .941 r
.40373 .2619 m .39627 .25894 L .41572 .26765 L F
.39627 .25894 m .39226 .25734 L .3979 .25982 L F
.39627 .25894 m .3979 .25982 L .41572 .26765 L F
.39226 .25734 m .39261 .25755 L .41572 .26765 L F
.344 .585 .933 r
.39508 .25892 m .39292 .25783 L .39369 .25812 L F
.35 .6 .941 r
.39092 .25681 m .40138 .26154 L .41572 .26765 L F
.40417 .26432 m .40362 .26413 L .40938 .26576 L F
.41339 .26697 m .41267 .26676 L .41361 .26703 L F
.116 .531 .915 r
.3939 .2584 m .41229 .26664 L .40849 .2655 L F
.374 .616 .945 r
.3954 .26178 m .39527 .26174 L p .40987 .27022 L F P
0 g
s
.35 .6 .941 r
.3954 .26178 m .39542 .26178 L p .39528 .26174 L F P
0 g
s
.35 .6 .941 r
.39542 .26178 m .40849 .2655 L p .39542 .26178 L F P
0 g
s
.35 .6 .941 r
.39528 .26174 m .39542 .26178 L .39542 .26178 L F
.316 .495 .876 r
.40048 .26712 m .39481 .2616 L .39463 .26154 L F
.40131 .26743 m .39868 .26498 L .39281 .2598 L F
.39347 .26014 m .39281 .2598 L p .39868 .26498 L F P
0 g
s
.374 .616 .945 r
.39527 .26174 m .3952 .26172 L p .40351 .26942 L F P
0 g
s
.316 .495 .876 r
.40159 .26754 m .39502 .26155 L .39868 .26498 L F
.39502 .26155 m .39347 .26014 L .39868 .26498 L F
.40048 .26712 m .40131 .26743 L .39481 .2616 L F
.038 .425 .866 r
.39991 .26726 m .39867 .26604 L .39931 .26645 L F
.241 .587 .947 r
.39401 .26147 m .39514 .26203 L .39883 .26619 L F
.39514 .26203 m .39937 .26606 L .39883 .26619 L F
.316 .495 .876 r
.40048 .26712 m .4008 .26778 L .40131 .26743 L F
.374 .616 .945 r
.39413 .26142 m .39984 .26696 L .40326 .26925 L F
.316 .495 .876 r
.40019 .26744 m .4008 .26778 L .40048 .26712 L F
.038 .425 .866 r
.40032 .26742 m .39931 .26645 L .40179 .26803 L F
.39991 .26726 m .39931 .26645 L .40032 .26742 L F
.241 .587 .947 r
.39401 .26147 m .39514 .26166 L .39514 .26203 L F
.374 .616 .945 r
.3952 .26172 m .39413 .26142 L p .40326 .26925 L F P
0 g
s
.038 .425 .866 r
.39326 .26112 m .39008 .25837 L .39042 .25859 L F
.116 .531 .915 r
.39459 .26031 m .39464 .2612 L .39391 .26054 L F
.492 .534 .828 r
.39467 .26074 m .39471 .26075 L .3943 .26054 L F
.316 .495 .876 r
.39463 .26154 m .39481 .2616 L .39281 .2598 L F
.116 .531 .915 r
.39459 .26031 m .39341 .26071 L .39308 .26039 L F
.038 .425 .866 r
.39308 .26039 m .39217 .25969 L .3932 .2601 L F
.116 .531 .915 r
.3932 .2601 m .39308 .26039 L .39269 .26002 L F
.39459 .26031 m .39308 .26039 L .3932 .2601 L F
.038 .425 .866 r
.38974 .25768 m .39327 .25993 L p .38924 .25744 L F P
0 g
s
.492 .534 .828 r
.3942 .2605 m .3943 .26054 L .39008 .25837 L F
.116 .531 .915 r
.39459 .26031 m .3932 .2601 L .39411 .25993 L F
.038 .425 .866 r
.39232 .25981 m .39326 .26112 L .39016 .25836 L F
.3932 .2601 m .38924 .25744 L .39324 .26 L F
.116 .531 .915 r
.3932 .2601 m .39269 .26002 L .39328 .25989 L F
.241 .587 .947 r
.39378 .26106 m .39514 .26166 L p .39401 .26147 L F P
0 g
s
.35 .6 .941 r
.39413 .26142 m .3942 .26144 L p .3945 .26154 L F P
0 g
s
.038 .425 .866 r
.39419 .26124 m .39867 .26604 L .39401 .26147 L F
.116 .531 .915 r
.3954 .26178 m .39378 .26106 L p .39395 .26093 L F P
0 g
s
.038 .425 .866 r
.39308 .26039 m .39401 .26147 L .39232 .25981 L F
.39378 .26106 m .39401 .26147 L .39308 .26039 L F
.116 .531 .915 r
.39378 .26106 m .38988 .25935 L p .39341 .26071 L F P
0 g
s
.241 .587 .947 r
.38932 .25915 m .39378 .26106 L .39401 .26147 L F
.38988 .25935 m .39378 .26106 L p .38932 .25915 L F P
0 g
s
.038 .425 .866 r
.39326 .26112 m .39433 .26262 L .39268 .26093 L F
.241 .587 .947 r
.39053 .26039 m .39401 .26147 L .3962 .26684 L F
.38954 .25926 m .39354 .26123 L .39053 .26039 L F
.39354 .26123 m .39401 .26147 L .39053 .26039 L F
.35 .6 .941 r
.39464 .26158 m .3945 .26154 L .3942 .26144 L F
.038 .425 .866 r
.40052 .26722 m .39867 .26604 L .39419 .26124 L F
0 .347 .816 r
.39609 .2646 m .39736 .26598 L .39584 .26438 L F
.39736 .26598 m .39723 .26589 L .39584 .26438 L F
.316 .495 .876 r
.39693 .26577 m .39749 .26607 L p .39723 .26589 L F P
0 g
s
0 .347 .816 r
.39609 .2646 m .39737 .26599 L .39736 .26598 L F
.241 .587 .947 r
.39401 .26147 m .39883 .26619 L .3962 .26684 L F
.374 .616 .945 r
.39413 .26142 m .3897 .26016 L p .39984 .26696 L F P
0 g
s
.35 .6 .941 r
.3897 .26016 m .39053 .26039 L p .39013 .26028 L F P
0 g
s
.374 .616 .945 r
.39297 .26317 m .3897 .26016 L .39546 .266 L F
.3897 .26016 m .39684 .26859 L p .39785 .26872 L F P
0 g
s
.241 .587 .947 r
.40033 .26875 m .39644 .26711 L p .4001 .26793 L F P
0 g
s
.241 .587 .947 r
.4001 .26793 m .39644 .26711 L .3962 .26684 L F
.374 .616 .945 r
.39818 .26876 m .39546 .266 L .39785 .26872 L F
.39546 .266 m .3897 .26016 L .39785 .26872 L F
0 .375 .835 r
.38811 .26251 m .39195 .26393 L .38592 .26082 L F
.39045 .26286 m .38592 .26082 L p .39195 .26393 L F P
0 g
s
0 .375 .835 r
.38592 .26082 m .38389 .25991 L p .39315 .26639 L F P
0 g
s
0 .375 .835 r
.3916 .26664 m .39213 .26656 L .38294 .25948 L F
.38389 .25991 m .38294 .25948 L p .39213 .26656 L F P
0 g
s
0 .375 .835 r
.38294 .25948 m .37148 .25433 L p .3916 .26664 L F P
0 g
s
0 .273 .761 r
.38749 .26731 m .40558 .28266 L p .4061 .27944 L F P
0 g
s
0 .273 .761 r
.39686 .27161 m .38749 .26731 L p .4061 .27944 L F P
0 g
s
0 .408 .835 r
.37372 .26392 m .3658 .26617 L .39537 .28632 L p F P
0 g
s
0 .408 .835 r
.39537 .28632 m .39775 .28176 L .37372 .26392 L p F P
0 g
s
.02 .466 .874 r
.35147 .2482 m .33761 .24778 L .3658 .26617 L p F P
0 g
s
.02 .466 .874 r
.3658 .26617 m .37372 .26392 L .35147 .2482 L p F P
0 g
s
0 .321 .779 r
.38749 .26731 m .37372 .26392 L .39775 .28176 L p F P
0 g
s
0 .321 .779 r
.39775 .28176 m .40558 .28266 L .38749 .26731 L p F P
0 g
s
0 .401 .837 r
.37148 .25433 m .35147 .2482 L .37372 .26392 L p F P
0 g
s
0 .401 .837 r
.37372 .26392 m .38749 .26731 L .37148 .25433 L p F P
0 g
s
.404 .606 .93 r
.39684 .26859 m .39492 .26632 L p .39335 .26624 L F P
0 g
s
.074 .448 .881 r
.3754 .25186 m .37331 .25093 L p .38238 .25665 L F P
0 g
s
.074 .448 .881 r
.37331 .25093 m .37254 .25059 L p .38042 .25623 L F P
0 g
s
.074 .448 .881 r
.37254 .25059 m .35789 .24408 L p .37952 .25604 L F P
0 g
s
.016 .456 .871 r
.35789 .24408 m .33145 .23505 L .35147 .2482 L p F P
0 g
s
.016 .456 .871 r
.35147 .2482 m .37148 .25433 L .35789 .24408 L p F P
0 g
s
.037 .486 .883 r
.33145 .23505 m .35789 .24408 L .34702 .23687 L p F P
0 g
s
.404 .606 .93 r
.34709 .25111 m .34901 .25436 L p .37958 .25871 L F P
0 g
s
.404 .606 .93 r
.3897 .26016 m .37826 .25773 L p .37958 .25871 L F P
0 g
s
.404 .606 .93 r
.37826 .25773 m .34709 .25111 L p .37958 .25871 L F P
0 g
s
.379 .618 .946 r
.37993 .25898 m .38866 .26028 L .39264 .26533 L F
.404 .606 .93 r
.34901 .25436 m .35488 .26428 L p .38263 .26099 L F P
0 g
s
.379 .618 .946 r
.37993 .25898 m .39264 .26533 L .38263 .26099 L F
.404 .606 .93 r
.38866 .26028 m .37993 .25898 L .38263 .26099 L F
.37993 .25898 m .34901 .25436 L .38263 .26099 L F
.3897 .26016 m .37958 .25871 L .38866 .26028 L F
.37958 .25871 m .34901 .25436 L .37993 .25898 L F
.37958 .25871 m .37993 .25898 L .38866 .26028 L F
.38263 .26099 m .35488 .26428 L .39492 .26632 L F
.379 .618 .946 r
.39264 .26533 m .39496 .26649 L .38302 .26129 L F
.071 .508 .898 r
.33145 .23505 m .31132 .23167 L .33761 .24778 L p F P
0 g
s
.071 .508 .898 r
.33761 .24778 m .35147 .2482 L .33145 .23505 L p F P
0 g
s
.402 .581 .912 r
.31056 .24706 m .34709 .25111 L .34201 .24086 L p F P
0 g
s
.402 .581 .912 r
.34201 .24086 m .30441 .23185 L .31056 .24706 L p F P
0 g
s
.145 .499 .908 r
.36658 .24547 m .36531 .24491 L p .37411 .24976 L F P
0 g
s
.145 .499 .908 r
.36531 .24491 m .36518 .24485 L p .37123 .24875 L F P
0 g
s
.145 .499 .908 r
.36518 .24485 m .34702 .23687 L p .37018 .24839 L F P
0 g
s
.037 .486 .883 r
.34702 .23687 m .31407 .22488 L .33145 .23505 L p F P
0 g
s
.09 .533 .907 r
.31132 .23167 m .33145 .23505 L .31407 .22488 L p F P
0 g
s
.415 .571 .9 r
.30441 .23185 m .34201 .24086 L .33989 .23379 L p F P
0 g
s
.09 .533 .907 r
.31407 .22488 m .28744 .21834 L .31132 .23167 L p F P
0 g
s
.415 .571 .9 r
.33989 .23379 m .30127 .21976 L .30441 .23185 L p F P
0 g
s
.402 .594 .922 r
.34201 .24086 m .34316 .24317 L p .36597 .24941 L F P
0 g
s
.402 .594 .922 r
.36523 .24867 m .34201 .24086 L .36597 .24941 L F
.37183 .25039 m .34201 .24086 L p .37374 .25153 L F P
0 g
s
.355 .602 .941 r
.37416 .25178 m .38419 .25457 L .38626 .25766 L F
.379 .618 .946 r
.38263 .26099 m .38302 .26129 L .37381 .25728 L F
.402 .594 .922 r
.34316 .24317 m .34709 .25111 L p .36977 .25322 L F P
0 g
s
.402 .594 .922 r
.34709 .25111 m .38763 .25972 L p .38668 .25829 L F P
0 g
s
.402 .594 .922 r
.37783 .25398 m .34709 .25111 L .38844 .25861 L F
.379 .618 .946 r
.37363 .2571 m .37381 .25728 L .33367 .2398 L F
.38263 .26099 m .37381 .25728 L .37363 .2571 L F
.402 .594 .922 r
.37783 .25398 m .36723 .25067 L .36977 .25322 L F
.36723 .25067 m .34316 .24317 L .36977 .25322 L F
.355 .602 .941 r
.37416 .25178 m .38626 .25766 L .37783 .25398 L F
.402 .594 .922 r
.38419 .25457 m .37416 .25178 L .37783 .25398 L F
.37416 .25178 m .34316 .24317 L .37783 .25398 L F
.37374 .25153 m .36523 .24867 L .36597 .24941 L F
.38521 .25466 m .37374 .25153 L .38419 .25457 L F
.37374 .25153 m .34316 .24317 L .37416 .25178 L F
.37374 .25153 m .37416 .25178 L .38419 .25457 L F
.355 .602 .941 r
.38626 .25766 m .38839 .25869 L .37836 .25429 L F
.423 .584 .907 r
.34201 .24086 m .38521 .25466 L .38478 .25407 L p F P
0 g
s
.141 .521 .916 r
.38152 .25182 m .38457 .25314 L .38226 .252 L F
.36146 .24264 m .33911 .23294 L p .36407 .24404 L F P
0 g
s
.5 .58 .867 r
.34 .23338 m .33989 .23379 L p .38194 .25161 L F P
0 g
s
.141 .521 .916 r
.38457 .25314 m .38342 .25218 L p .37787 .24985 L F P
0 g
s
.5 .58 .867 r
.38349 .25226 m .38361 .25234 L p .36223 .2434 L F P
0 g
s
.5 .58 .867 r
.38226 .252 m .36223 .2434 L .38361 .25234 L F
.423 .584 .907 r
.38478 .25407 m .38466 .2539 L p .38235 .25291 L F P
0 g
s
.423 .584 .907 r
.38235 .25291 m .37601 .2502 L .38229 .25297 L F
.38235 .25291 m .38229 .25297 L .38478 .25407 L F
.5 .58 .867 r
.36223 .2434 m .36069 .24273 L .36122 .24283 L F
.33989 .23379 m .35452 .23999 L p .36069 .24273 L F P
0 g
s
.5 .58 .867 r
.35452 .23999 m .36122 .24283 L p .36069 .24273 L F P
0 g
s
.355 .602 .941 r
.37783 .25398 m .37836 .25429 L .37136 .25122 L F
.423 .584 .907 r
.33989 .23379 m .34201 .24086 L p .36216 .2464 L F P
0 g
s
.423 .584 .907 r
.36638 .24756 m .36155 .24505 L .36216 .2464 L F
.36155 .24505 m .33989 .23379 L .36216 .2464 L F
.37601 .2502 m .34201 .24086 L .38478 .25407 L F
.379 .618 .946 r
.33367 .2398 m .33264 .23534 L p .36431 .25117 L F P
0 g
s
.379 .618 .946 r
.36431 .25117 m .37111 .25457 L .3647 .25204 L F
.36431 .25117 m .3647 .25204 L .33367 .2398 L F
.355 .602 .941 r
.37112 .25104 m .37136 .25122 L .33315 .23445 L F
.37783 .25398 m .37136 .25122 L .37112 .25104 L F
.423 .584 .907 r
.37656 .25036 m .36004 .2429 L .36638 .24756 L F
.36004 .2429 m .33989 .23379 L .36638 .24756 L F
.357 .584 .929 r
.36155 .2433 m .36263 .24379 L .36257 .24378 L F
.141 .521 .916 r
.38517 .25364 m .38457 .25314 L p .3659 .24505 L F P
0 g
s
.141 .521 .916 r
.36658 .24547 m .38517 .25364 L p .3659 .24505 L F P
0 g
s
.357 .584 .929 r
.36101 .24304 m .38312 .25216 L .38237 .25289 L F
.423 .584 .907 r
.35452 .23999 m .33989 .23379 L p .35363 .24 L F P
0 g
s
.423 .584 .907 r
.35452 .23999 m .35363 .24 L .36101 .24304 L F
.357 .584 .929 r
.35104 .23844 m .36101 .24304 L .34669 .23651 L F
.36101 .24304 m .36263 .24379 L .36155 .2433 L F
.36101 .24304 m .36155 .2433 L .34669 .23651 L F
.423 .584 .907 r
.38466 .2539 m .38349 .25226 L p .38312 .25216 L F P
0 g
s
.423 .584 .907 r
.36101 .24304 m .35363 .24 L .37656 .25036 L F
.357 .584 .929 r
.36263 .24379 m .38237 .25289 L .36312 .24448 L F
.423 .584 .907 r
.38312 .25216 m .37656 .25036 L .38237 .25289 L F
.38312 .25216 m .38237 .25289 L .38466 .2539 L F
.37656 .25036 m .37601 .2502 L .38466 .2539 L F
.357 .584 .929 r
.38237 .25289 m .38332 .25224 L .3845 .25388 L F
.38342 .25218 m .3835 .25232 L p .38332 .25224 L F P
0 g
s
.357 .584 .929 r
.3835 .25232 m .3845 .25388 L p .38332 .25224 L F P
0 g
s
.5 .58 .867 r
.36122 .24283 m .38349 .25226 L p .36223 .2434 L F P
0 g
s
.423 .584 .907 r
.38349 .25226 m .35452 .23999 L p .36101 .24304 L F P
0 g
s
.357 .584 .929 r
.36339 .24485 m .35914 .24304 L p .36263 .24379 L F P
0 g
s
.423 .584 .907 r
.38312 .25216 m .36101 .24304 L .37656 .25036 L F
.38349 .25226 m .36101 .24304 L .38312 .25216 L F
.357 .584 .929 r
.33911 .23294 m .3832 .25208 L p .38312 .25216 L F P
0 g
s
.141 .521 .916 r
.34273 .23457 m .3446 .23538 L .34252 .23446 L F
.33911 .23294 m .34 .23338 L p .34252 .23446 L F P
0 g
s
.357 .584 .929 r
.33911 .23294 m .38312 .25216 L .36101 .24304 L F
.34669 .23651 m .36155 .2433 L .35914 .24304 L F
.36155 .2433 m .36257 .24378 L .35914 .24304 L F
.34554 .2359 m .35104 .23844 L .34669 .23651 L F
.3832 .25208 m .38342 .25218 L p .38237 .25289 L F P
0 g
s
.357 .584 .929 r
.3845 .25388 m .36339 .24485 L p .36312 .24448 L F P
0 g
s
.357 .584 .929 r
.38237 .25289 m .3845 .25388 L .36312 .24448 L F
.35 .6 .941 r
.39226 .25734 m .39092 .25681 L .39261 .25755 L F
.39886 .2598 m .39213 .25727 L p .40373 .2619 L F P
0 g
s
.35 .6 .941 r
.39213 .25727 m .39092 .25681 L p .39226 .25734 L F P
0 g
s
.35 .6 .941 r
.39213 .25727 m .39226 .25734 L .40373 .2619 L F
.39542 .26178 m .40849 .2655 L .4085 .2655 L F
.116 .531 .915 r
.3932 .2601 m .39328 .25989 L .39411 .25993 L F
.35 .6 .941 r
.3982 .26259 m .39704 .26224 L .4085 .2655 L F
.3982 .26259 m .4085 .2655 L .40938 .26576 L F
.39605 .26198 m .39528 .26174 L .39704 .26224 L F
.374 .616 .945 r
.39703 .26224 m .39727 .26243 L .4055 .26533 L F
.35 .6 .941 r
.39609 .262 m .39704 .26224 L .3982 .26259 L F
.39605 .26198 m .39608 .26199 L .39609 .262 L F
.39608 .26199 m .39704 .26224 L .39609 .262 L F
.116 .531 .915 r
.39901 .26098 m .4078 .26529 L .39675 .26205 L F
.4078 .26529 m .39764 .26241 L .39675 .26205 L F
.35 .6 .941 r
.3988 .26278 m .39589 .26104 L .3961 .262 L F
.39589 .26104 m .39546 .26093 L .3961 .262 L F
.492 .534 .828 r
.39355 .26015 m .39471 .26075 L .39459 .26031 L F
.35 .6 .941 r
.39546 .26093 m .39484 .26092 L .3961 .262 L F
.39503 .26083 m .39484 .26092 L .39546 .26093 L F
.492 .534 .828 r
.39471 .26075 m .39604 .26108 L .39459 .26031 L F
.39462 .26073 m .39467 .26074 L .3942 .2605 L F
.35 .6 .941 r
.39484 .26092 m .39259 .25907 L .39482 .26093 L F
.492 .534 .828 r
.39459 .26031 m .39482 .26041 L .39426 .26005 L F
.35 .6 .941 r
.4088 .26565 m .39262 .25812 L .3988 .26278 L F
.374 .616 .945 r
.42108 .27162 m .3954 .26178 L .41723 .27114 L F
.492 .534 .828 r
.39679 .26126 m .40549 .26589 L .41012 .26716 L F
.40821 .26617 m .41012 .26716 L .4112 .26746 L F
.39679 .26126 m .41012 .26716 L .40821 .26617 L F
.241 .587 .947 r
.41711 .27132 m .44635 .28416 L .41701 .27148 L F
.374 .616 .945 r
.41723 .27114 m .42296 .27338 L .42171 .27221 L F
.116 .531 .915 r
.44635 .28416 m .41711 .27132 L p .42146 .27198 L F P
0 g
s
.241 .587 .947 r
.44635 .28416 m .45738 .29274 L p .41634 .27249 L F P
0 g
s
.241 .587 .947 r
.41701 .27148 m .44635 .28416 L .41634 .27249 L F
0 .389 .809 r
.43116 .27883 m .41012 .26716 L p .41166 .26796 L F P
0 g
s
.104 .475 .895 r
.41012 .26716 m .43116 .27883 L p .41008 .26715 L F P
0 g
s
.35 .6 .941 r
.41572 .26765 m .39498 .25882 L .4088 .26565 L F
.719 .376 .397 r
.39085 .25626 m .39163 .25664 L .3924 .25697 L F
0 .342 .725 r
.40116 .26069 m .39171 .25668 L .38866 .25529 L F
.344 .585 .933 r
.39632 .25909 m .39257 .25751 L .40118 .26068 L F
.39092 .25681 m .39213 .25727 L p .39257 .25751 L F P
0 g
s
.344 .585 .933 r
.39213 .25727 m .40118 .26068 L p .39257 .25751 L F P
0 g
s
.104 .475 .895 r
.39275 .25921 m .39245 .25915 L .38902 .25609 L F
.492 .534 .828 r
.39679 .26126 m .39299 .2584 L .3912 .25742 L F
.35 .6 .941 r
.39498 .25882 m .39171 .25743 L .4088 .26565 L F
.39171 .25743 m .3895 .25649 L .39262 .25812 L F
.3895 .25649 m .38997 .25688 L .39262 .25812 L F
.39171 .25743 m .39262 .25812 L .4088 .26565 L F
.3894 .25641 m .3895 .25649 L .39498 .25882 L F
.492 .534 .828 r
.39254 .25805 m .4044 .26363 L .39087 .25679 L F
.35 .6 .941 r
.39092 .25681 m .39087 .25679 L p .39498 .25882 L F P
0 g
s
.344 .585 .933 r
.39533 .259 m .39483 .25873 L .39541 .25902 L F
.39483 .25873 m .39369 .25812 L .39541 .25902 L F
.39541 .25902 m .39369 .25812 L .40096 .2608 L F
.39508 .25892 m .39369 .25812 L .39533 .259 L F
.39534 .25901 m .40096 .2608 L .40153 .26108 L F
.39508 .25892 m .39533 .259 L .39534 .25901 L F
.39533 .259 m .40096 .2608 L .39534 .25901 L F
.492 .534 .828 r
.40392 .26433 m .40818 .26562 L .39254 .25805 L F
.40818 .26562 m .40566 .26422 L .39254 .25805 L F
.344 .585 .933 r
.39539 .25903 m .40323 .26164 L .40533 .26263 L F
.39508 .25892 m .39534 .25901 L .39539 .25903 L F
.39534 .25901 m .40323 .26164 L .39539 .25903 L F
0 .342 .725 r
.41652 .26794 m .4311 .27481 L .42015 .26979 L F
.719 .376 .397 r
.4311 .27481 m .43064 .27459 L p .43064 .2746 L F P
0 g
s
0 .342 .725 r
.41703 .26813 m .4311 .27481 L p .41652 .26794 L F P
0 g
s
.719 .376 .397 r
.43064 .27459 m .42144 .27022 L p .43064 .2746 L F P
0 g
s
.719 .376 .397 r
.40827 .26429 m .43064 .2746 L .42144 .27022 L F
.116 .531 .915 r
.41895 .26963 m .43753 .27812 L p .42311 .27261 L F P
0 g
s
.116 .531 .915 r
.42108 .27162 m .42311 .27261 L .42146 .27198 L F
.41895 .26963 m .42311 .27261 L .42108 .27162 L F
0 .342 .725 r
.4311 .27481 m .43753 .27812 L p .42015 .26979 L F P
0 g
s
.719 .376 .397 r
.41583 .26777 m .41698 .26844 L .4311 .27481 L F
.40827 .26429 m .41527 .26762 L .41583 .26777 L F
0 .342 .725 r
.41501 .26717 m .41703 .26813 L p .41652 .26794 L F P
0 g
s
0 .342 .725 r
.40761 .26371 m .41557 .26746 L .41652 .26794 L F
.344 .585 .933 r
.41543 .2677 m .39558 .25914 L .40311 .26183 L F
.39558 .25914 m .39508 .25892 L .39539 .25903 L F
.39558 .25914 m .39539 .25903 L .40311 .26183 L F
.39033 .25687 m .39092 .25681 L .39632 .25909 L F
.492 .534 .828 r
.39655 .25966 m .39123 .25689 L .39086 .25678 L F
.344 .585 .933 r
.41543 .2677 m .3953 .25898 L .39558 .25914 L F
.492 .534 .828 r
.4044 .26363 m .39548 .25906 L .39655 .25966 L F
.344 .585 .933 r
.39558 .25914 m .3953 .25898 L .39508 .25892 L F
.35 .6 .941 r
.40118 .26068 m .39886 .2598 L p .40373 .2619 L F P
0 g
s
.344 .585 .933 r
.39632 .25909 m .40118 .26068 L .40323 .26164 L F
.719 .376 .397 r
.39384 .25764 m .39735 .25945 L .41527 .26762 L F
.39313 .25734 m .39735 .25945 L .39384 .25764 L F
.3924 .25697 m .41527 .26762 L .40827 .26429 L F
.116 .531 .915 r
.43753 .27812 m .44635 .28416 L p .42146 .27198 L F P
0 g
s
0 .389 .809 r
.43109 .27832 m .41304 .26831 L .4275 .27332 L F
.719 .376 .397 r
.41527 .26762 m .41698 .26844 L .41583 .26777 L F
.492 .534 .828 r
.40392 .26433 m .41254 .26803 L .40818 .26562 L F
0 .389 .809 r
.43116 .27883 m .41216 .268 L .41304 .26831 L F
.43109 .27832 m .43116 .27883 L p .41304 .26831 L F P
0 g
s
.104 .475 .895 r
.40995 .26712 m .41008 .26715 L .43116 .27883 L F
.719 .376 .397 r
.41443 .2674 m .41698 .26844 L .41527 .26762 L F
0 .389 .809 r
.41304 .26831 m .41655 .26836 L .4275 .27332 L F
.41216 .268 m .41254 .26803 L .41304 .26831 L F
.41254 .26803 m .41655 .26836 L .41304 .26831 L F
.344 .585 .933 r
.3953 .25898 m .39391 .25819 L .39508 .25892 L F
.41543 .2677 m .40311 .26183 L .40533 .26263 L F
.40153 .26108 m .40096 .2608 L .40323 .26164 L F
0 .342 .725 r
.38576 .2533 m .38942 .25506 L .38866 .25529 L F
.719 .376 .397 r
.39407 .25774 m .40827 .26429 L .387 .25388 L F
.39735 .25945 m .41525 .26762 L .41527 .26762 L F
.344 .585 .933 r
.42309 .271 m .41543 .2677 L .40533 .26263 L F
0 .342 .725 r
.39019 .25543 m .39447 .25746 L .40037 .2603 L F
.39019 .25543 m .40037 .2603 L .39882 .25956 L F
.39019 .25543 m .41501 .26717 L .41557 .26746 L F
.39019 .25543 m .41557 .26746 L .40761 .26371 L F
.344 .585 .933 r
.40085 .26042 m .40069 .26037 L .40073 .26039 L F
.40117 .26051 m .40072 .26036 L .40085 .26042 L F
0 .342 .725 r
.38656 .25367 m .41501 .26717 L .39019 .25543 L F
.38829 .25449 m .41501 .26717 L .38656 .25367 L F
.38918 .25491 m .41501 .26717 L p .38647 .25363 L F P
0 g
s
.719 .376 .397 r
.40055 .26031 m .38918 .25491 L p .39946 .25996 L F P
0 g
s
.719 .376 .397 r
.40827 .26429 m .40055 .26031 L .39946 .25996 L F
.42144 .27022 m .40055 .26031 L p .40827 .26429 L F P
0 g
s
.719 .376 .397 r
.40827 .26429 m .38918 .25491 L .387 .25388 L F
.39163 .25664 m .39633 .25898 L .3924 .25697 L F
.39633 .25898 m .39735 .25945 L .3924 .25697 L F
.344 .585 .933 r
.39767 .2596 m .39391 .25819 L .3953 .25898 L F
.40073 .26039 m .39622 .25894 L .39767 .2596 L F
.39622 .25894 m .39391 .25819 L .39767 .2596 L F
.41543 .2677 m .39767 .2596 L .3953 .25898 L F
.492 .534 .828 r
.4044 .26363 m .40566 .26422 L .39123 .25689 L F
.40566 .26422 m .40092 .26159 L .39123 .25689 L F
.4112 .26746 m .41205 .26799 L .41254 .26803 L F
0 .389 .809 r
.41254 .26803 m .39811 .26 L .41655 .26836 L F
.40015 .26116 m .39811 .26 L .41254 .26803 L F
.344 .585 .933 r
.39616 .25891 m .39391 .25819 L .39621 .25893 L F
.40069 .26037 m .39621 .25893 L .40073 .26039 L F
.39621 .25893 m .39391 .25819 L .39622 .25894 L F
.39621 .25893 m .39622 .25894 L .40073 .26039 L F
.719 .376 .397 r
.39587 .25878 m .39163 .25664 L .39159 .25663 L F
.39592 .2588 m .39163 .25664 L .39587 .25878 L F
.39592 .2588 m .39633 .25898 L .39163 .25664 L F
.39212 .25706 m .39587 .25878 L .39224 .25695 L F
.344 .585 .933 r
.40072 .26036 m .39314 .2577 L .39391 .25819 L F
.719 .376 .397 r
.41157 .26664 m .39633 .25898 L .39592 .2588 L F
.344 .585 .933 r
.40072 .26036 m .39616 .25891 L .40085 .26042 L F
.39616 .25891 m .39621 .25893 L .40085 .26042 L F
.40061 .26031 m .39314 .2577 L .40072 .26036 L F
.719 .376 .397 r
.39407 .25774 m .387 .25388 L .38674 .25376 L F
.3924 .25697 m .39313 .25734 L .39384 .25764 L F
.492 .534 .828 r
.39392 .25819 m .39055 .25631 L .38913 .2556 L F
.38961 .25593 m .38913 .2556 L .3863 .2542 L F
.39392 .25819 m .38913 .2556 L .38961 .25593 L F
.39024 .25614 m .3863 .2542 L p .39069 .25638 L F P
0 g
s
0 .389 .809 r
.38843 .25513 m .38782 .25479 L .38829 .25505 L F
.104 .475 .895 r
.38639 .25401 m .38869 .25528 L p .38549 .2536 L F P
0 g
s
.104 .475 .895 r
.38549 .2536 m .38869 .25528 L .38858 .25531 L F
.38821 .25542 m .38549 .2536 L .38858 .25531 L F
0 .389 .809 r
.38843 .25513 m .38639 .25401 L .38782 .25479 L F
.39024 .25614 m .38869 .25528 L p .38843 .25513 L F P
0 g
s
0 .389 .809 r
.38869 .25528 m .38639 .25401 L p .38843 .25513 L F P
0 g
s
0 .342 .725 r
.38706 .25433 m .39044 .2565 L .38901 .25587 L F
.38576 .2533 m .38843 .25513 L .38706 .25433 L F
.38843 .25513 m .39044 .2565 L .38706 .25433 L F
.719 .376 .397 r
.3924 .25697 m .39407 .25774 L .38368 .25232 L F
.3924 .25697 m .38368 .25232 L .38363 .25229 L F
0 .342 .725 r
.3836 .25227 m .38576 .2533 L .38373 .25239 L F
.38342 .25218 m .38642 .25361 L p .39019 .25543 L F P
0 g
s
.719 .376 .397 r
.38666 .25372 m .38342 .25218 L p .39407 .25774 L F P
0 g
s
.719 .376 .397 r
.39171 .25673 m .39224 .25695 L .39159 .25663 L F
.39212 .25706 m .39224 .25695 L .39171 .25673 L F
.344 .585 .933 r
.40042 .26022 m .38728 .25403 L .39212 .25706 L F
.40117 .26051 m .38918 .25491 L p .40042 .26022 L F P
0 g
s
.344 .585 .933 r
.38918 .25491 m .38728 .25403 L p .40042 .26022 L F P
0 g
s
.719 .376 .397 r
.3835 .25224 m .38381 .25239 L .38342 .25218 L F
.38369 .25239 m .38381 .25239 L .3835 .25224 L F
0 .342 .725 r
.38342 .25218 m .3836 .25227 L .38373 .25239 L F
.719 .376 .397 r
.38363 .25229 m .38368 .25232 L .38342 .25218 L F
.344 .585 .933 r
.40117 .26051 m .39212 .25706 L .39478 .25828 L F
.719 .376 .397 r
.39212 .25706 m .3978 .25986 L p .39587 .25878 L F P
0 g
s
.719 .376 .397 r
.3978 .25986 m .41157 .26664 L p .4003 .26099 L F P
0 g
s
.719 .376 .397 r
.3978 .25986 m .4003 .26099 L .39587 .25878 L F
.344 .585 .933 r
.39478 .25828 m .39212 .25706 L .39314 .2577 L F
.492 .534 .828 r
.3978 .25986 m .39024 .25614 L p .39858 .26029 L F P
0 g
s
0 .389 .809 r
.40015 .26116 m .3978 .25986 L .39811 .26 L F
.492 .534 .828 r
.39395 .25821 m .41094 .26645 L .39233 .2572 L F
.39391 .25819 m .39233 .2572 L .39055 .25631 L F
.39395 .25821 m .39233 .2572 L .39391 .25819 L F
.719 .376 .397 r
.38946 .25573 m .39024 .25614 L .39159 .25663 L F
.38906 .25555 m .39024 .25614 L p .38946 .25573 L F P
0 g
s
0 .389 .809 r
.39024 .25614 m .38843 .25513 L .39088 .25647 L F
.492 .534 .828 r
.41094 .26645 m .39024 .25614 L .39069 .25638 L F
.344 .585 .933 r
.39182 .25699 m .38516 .25304 L .38521 .25324 L F
0 .389 .809 r
.39024 .25614 m .39088 .25647 L .39156 .25685 L F
.39024 .25614 m .39156 .25685 L .39162 .25688 L F
.104 .475 .895 r
.39024 .25614 m .39294 .25763 L p .38997 .25601 L F P
0 g
s
0 .389 .809 r
.38902 .25545 m .38832 .25506 L .38882 .25533 L F
.38882 .25533 m .38832 .25506 L .38638 .2539 L F
.38882 .25533 m .38638 .2539 L .38559 .25343 L F
.39155 .25685 m .39092 .2565 L .39119 .25664 L F
.104 .475 .895 r
.38866 .25529 m .39024 .25614 L .38997 .25601 L F
.38858 .25531 m .38866 .25529 L .39284 .2576 L F
.38858 .25531 m .39284 .2576 L .39252 .25749 L F
.38869 .25528 m .39024 .25614 L p .38866 .25529 L F P
0 g
s
0 .389 .809 r
.38843 .25513 m .38829 .25505 L .39092 .2565 L F
.39088 .25647 m .39092 .2565 L .39172 .25694 L F
.38843 .25513 m .39092 .2565 L .39088 .25647 L F
.104 .475 .895 r
.38821 .25542 m .38858 .25531 L .38917 .25563 L F
.3846 .25301 m .38639 .25401 L p .38549 .2536 L F P
0 g
s
.719 .376 .397 r
.38549 .2536 m .38639 .25401 L .38543 .25343 L F
0 .389 .809 r
.38639 .25401 m .38628 .25394 L .38782 .25479 L F
.38832 .25506 m .3846 .25301 L .38559 .25343 L F
0 .342 .725 r
.38385 .25247 m .38706 .25433 L .38838 .25537 L F
.38385 .25247 m .38838 .25537 L .38829 .2554 L F
.104 .475 .895 r
.38682 .25451 m .38581 .25396 L .38551 .25369 L F
.38733 .25483 m .38581 .25396 L .38682 .25451 L F
.719 .376 .397 r
.38517 .25364 m .38577 .25394 L p .38555 .25382 L F P
0 g
s
.492 .534 .828 r
.39548 .25906 m .39123 .25689 L .39655 .25966 L F
.116 .531 .915 r
.39086 .25678 m .39092 .25681 L p .39084 .25678 L F P
0 g
s
.492 .534 .828 r
.4044 .26363 m .39086 .25678 L .39088 .2568 L F
.344 .585 .933 r
.39508 .25892 m .39287 .25761 L .38996 .25659 L F
.39508 .25892 m .39033 .25687 L .39292 .25783 L F
.39508 .25892 m .38996 .25659 L .39033 .25687 L F
.492 .534 .828 r
.39299 .2584 m .39254 .25805 L .3912 .25742 L F
.40392 .26433 m .39254 .25805 L .39299 .2584 L F
.374 .616 .945 r
.41723 .27114 m .3954 .26178 L .40987 .27022 L F
.316 .495 .876 r
.40389 .26743 m .40429 .26576 L .39462 .26073 L F
.40378 .26543 m .39462 .26073 L p .40429 .26576 L F P
0 g
s
.374 .616 .945 r
.41723 .27114 m .40427 .26952 L .41659 .27211 L F
.40427 .26952 m .40221 .26926 L .4043 .26968 L F
.40427 .26952 m .4043 .26968 L .41659 .27211 L F
.104 .475 .895 r
.40358 .2657 m .39687 .26224 L .40275 .26515 L F
.374 .616 .945 r
.40221 .26926 m .40221 .26926 L .41659 .27211 L F
.104 .475 .895 r
.405 .26623 m .40936 .26695 L .43116 .27883 L F
.241 .587 .947 r
.45738 .29274 m .40251 .26967 L p .41634 .27249 L F P
0 g
s
.316 .495 .876 r
.40368 .26833 m .41435 .27238 L .40429 .26576 L F
.104 .475 .895 r
.40275 .26515 m .40378 .26543 L .405 .26623 L F
.40378 .26543 m .40936 .26695 L .405 .26623 L F
.43116 .27883 m .43373 .28512 L p .41435 .27238 L F P
0 g
s
.104 .475 .895 r
.41435 .27238 m .405 .26623 L .41483 .27096 L F
.41435 .27238 m .41483 .27096 L .43116 .27883 L F
.316 .495 .876 r
.41177 .2714 m .4142 .2728 L .41435 .27238 L F
.40684 .26953 m .41139 .27155 L .41177 .2714 L F
.41139 .27155 m .4142 .2728 L .41177 .2714 L F
.40389 .26743 m .39462 .26073 L .39525 .26129 L F
.39462 .26073 m .39406 .26045 L p .39525 .26129 L F P
0 g
s
.35 .6 .941 r
.39484 .26092 m .39482 .26093 L .39525 .26129 L F
.39484 .26092 m .39525 .26129 L .3961 .262 L F
.316 .495 .876 r
.39406 .26045 m .39347 .26014 L p .39577 .26175 L F P
0 g
s
.35 .6 .941 r
.39525 .26129 m .3959 .26186 L .3961 .262 L F
.316 .495 .876 r
.40389 .26743 m .39525 .26129 L .39577 .26175 L F
.39525 .26129 m .39406 .26045 L .39577 .26175 L F
.39867 .26431 m .39577 .26175 L .39347 .26014 L F
.492 .534 .828 r
.39406 .26045 m .39462 .26073 L p .3942 .2605 L F P
0 g
s
.038 .425 .866 r
.39406 .26045 m .39482 .26093 L p .39373 .26031 L F P
0 g
s
.038 .425 .866 r
.39373 .26031 m .39482 .26093 L .39475 .26096 L F
.492 .534 .828 r
.39033 .25853 m .39406 .26045 L p .39008 .25837 L F P
0 g
s
.038 .425 .866 r
.39217 .25969 m .38924 .25744 L .3932 .2601 L F
.116 .531 .915 r
.39269 .26002 m .39251 .25985 L .39328 .25989 L F
.038 .425 .866 r
.39324 .26 m .39406 .26045 L .39373 .26031 L F
.38924 .25744 m .39326 .25994 L .39324 .26 L F
.39326 .25994 m .39406 .26045 L .39324 .26 L F
.39327 .25993 m .39406 .26045 L p .39326 .25994 L F P
0 g
s
.038 .425 .866 r
.38924 .25744 m .39327 .25993 L .39326 .25994 L F
.492 .534 .828 r
.39467 .26074 m .3943 .26054 L .3942 .2605 L F
.104 .475 .895 r
.39336 .25999 m .39239 .25914 L .39331 .25967 L F
.39336 .25999 m .39331 .25967 L .39425 .26046 L F
.116 .531 .915 r
.39411 .25993 m .39328 .25989 L .39334 .25976 L F
.35 .6 .941 r
.39304 .25934 m .39259 .25907 L .39484 .26092 L F
.39503 .26083 m .39462 .26073 L .39484 .26092 L F
.492 .534 .828 r
.39462 .26073 m .39864 .26279 L p .39467 .26074 L F P
0 g
s
.492 .534 .828 r
.39864 .26279 m .39874 .26282 L .39471 .26075 L F
.39864 .26279 m .39471 .26075 L .39467 .26074 L F
.104 .475 .895 r
.39336 .25999 m .39881 .26286 L .39829 .26269 L F
.35 .6 .941 r
.39603 .26198 m .39524 .26173 L .39527 .26174 L F
.316 .495 .876 r
.40315 .26813 m .39631 .26242 L .39559 .26184 L F
.39549 .26181 m .39559 .26184 L .39347 .26014 L F
.40315 .26813 m .39559 .26184 L .39549 .26181 L F
.35 .6 .941 r
.3952 .26172 m .39527 .26174 L p .39524 .26173 L F P
0 g
s
.241 .587 .947 r
.39514 .26166 m .3954 .26178 L p .39514 .26166 L F P
0 g
s
.116 .531 .915 r
.39484 .26128 m .3954 .26178 L .39395 .26093 L F
.35 .6 .941 r
.39527 .26174 m .3954 .26178 L p .39528 .26174 L F P
0 g
s
.316 .495 .876 r
.40159 .26754 m .40315 .26813 L .39347 .26014 L F
.038 .425 .866 r
.39308 .26039 m .39324 .26 L .39475 .26096 L F
.35 .6 .941 r
.3948 .26094 m .39464 .26102 L .3959 .26186 L F
.104 .475 .895 r
.39509 .2611 m .39406 .26045 L p .39502 .26096 L F P
0 g
s
.35 .6 .941 r
.39259 .25907 m .3959 .26186 L .39525 .26129 L F
.038 .425 .866 r
.41109 .27168 m .41135 .27157 L .43415 .28614 L F
.41139 .27155 m .43415 .28614 L p .41135 .27157 L F P
0 g
s
.104 .475 .895 r
.43415 .28614 m .41139 .27155 L p .4142 .2728 L F P
0 g
s
.374 .616 .945 r
.3952 .26172 m .40326 .26925 L .40351 .26942 L F
.158 .419 .859 r
.40932 .27244 m .40074 .26782 L p .41883 .2796 L F P
0 g
s
.038 .425 .866 r
.40896 .27259 m .41109 .27168 L .4176 .27577 L F
.41817 .27755 m .4176 .27577 L .43415 .28614 L F
.40896 .27259 m .4176 .27577 L .41817 .27755 L F
.43944 .29601 m .41662 .27941 L p .41907 .28036 L F P
0 g
s
.158 .419 .859 r
.4166 .27896 m .4193 .28107 L .41883 .2796 L F
.41883 .2796 m .40074 .26782 L .40093 .26801 L F
.4166 .27896 m .41883 .2796 L .40139 .26831 L F
.374 .616 .945 r
.40084 .26792 m .40117 .26825 L .40221 .26926 L F
.40076 .26784 m .40084 .26793 L .40084 .26792 L F
.40084 .26793 m .40117 .26825 L .40084 .26792 L F
0 .347 .816 r
.40055 .26772 m .40084 .26793 L p .39992 .26728 L F P
0 g
s
0 .347 .816 r
.39992 .26728 m .40084 .26793 L .40085 .26795 L F
.158 .419 .859 r
.40105 .26814 m .4009 .26799 L .40014 .2675 L F
0 .347 .816 r
.39994 .26735 m .40085 .26795 L .40085 .26801 L F
.158 .419 .859 r
.40224 .26961 m .40218 .26926 L .40014 .2675 L F
.374 .616 .945 r
.40221 .26926 m .40117 .26825 L .40218 .26926 L F
.158 .419 .859 r
.40218 .26926 m .40211 .26887 L .40105 .26814 L F
.40218 .26926 m .40105 .26814 L .40014 .2675 L F
.241 .587 .947 r
.40075 .26811 m .40093 .26889 L .4001 .26793 L F
.4017 .26907 m .40093 .26889 L .40075 .26811 L F
.40093 .26889 m .40033 .26875 L .40014 .26808 L F
.40093 .26889 m .40014 .26808 L .4001 .26793 L F
.374 .616 .945 r
.40149 .26946 m .40149 .26947 L .40224 .26961 L F
.40149 .26946 m .40224 .26961 L .40224 .26961 L F
.40132 .26915 m .40149 .26946 L .40227 .26962 L F
.40224 .26961 m .40149 .26947 L .40224 .26962 L F
.4015 .26947 m .40224 .26962 L p .40149 .26947 L F P
0 g
s
.241 .587 .947 r
.40226 .26956 m .40033 .26875 L p .40178 .26909 L F P
0 g
s
0 .347 .816 r
.40095 .26877 m .40799 .27613 L .40014 .26808 L F
.374 .616 .945 r
.40218 .26926 m .40091 .26848 L .40132 .26915 L F
0 .347 .816 r
.40095 .26877 m .40014 .26808 L .40093 .26862 L F
.374 .616 .945 r
.40091 .26848 m .40095 .26877 L .40132 .26915 L F
0 .347 .816 r
.40014 .26808 m .39994 .26735 L .40085 .26801 L F
.374 .616 .945 r
.40218 .26926 m .40084 .26794 L .40091 .26848 L F
.40117 .26825 m .40073 .26783 L .40218 .26926 L F
.40221 .26926 m .40219 .26926 L .40221 .26926 L F
.158 .419 .859 r
.40557 .27263 m .41275 .27675 L .40352 .2704 L F
.41275 .27675 m .4166 .27896 L .40352 .2704 L F
.40352 .2704 m .4166 .27896 L .40211 .26887 L F
.41004 .27708 m .4166 .27896 L .40557 .27263 L F
.374 .616 .945 r
.40224 .26961 m .40224 .26961 L .40227 .26962 L F
.40219 .26926 m .40218 .26926 L .40227 .26962 L F
.40218 .26926 m .40224 .2696 L .40227 .26962 L F
.40227 .26962 m .40224 .26961 L .40227 .26962 L F
.40224 .26962 m .40227 .26962 L p .40224 .26961 L F P
0 g
s
.158 .419 .859 r
.40953 .27693 m .40211 .26887 L .40224 .26961 L F
.374 .616 .945 r
.40218 .26926 m .40132 .26915 L .40224 .2696 L F
.158 .419 .859 r
.4102 .27712 m .4167 .2812 L .4166 .27896 L F
0 .347 .816 r
.40093 .26862 m .40085 .26801 L .41662 .27941 L F
.40014 .26808 m .40085 .26801 L .40093 .26862 L F
.374 .616 .945 r
.40091 .26848 m .40073 .26783 L .40031 .26811 L F
.40084 .26794 m .40073 .26783 L .40091 .26848 L F
.40091 .26848 m .40031 .26811 L .40095 .26877 L F
.158 .419 .859 r
.40953 .27693 m .41004 .27708 L .40557 .27263 L F
0 .347 .816 r
.41676 .28235 m .40095 .26877 L .41662 .27941 L F
.40095 .26877 m .40093 .26862 L .41662 .27941 L F
.41676 .28235 m .40852 .27651 L .40095 .26877 L F
.40852 .27651 m .40799 .27613 L .40095 .26877 L F
.374 .616 .945 r
.40132 .26915 m .40031 .26811 L .39918 .26888 L F
0 .347 .816 r
.39991 .26726 m .40055 .26772 L p .39992 .26728 L F P
0 g
s
.241 .587 .947 r
.40006 .26778 m .4001 .26793 L .39996 .26789 L F
.39987 .2678 m .39996 .26789 L .39982 .26785 L F
.374 .616 .945 r
.40074 .26782 m .3897 .26016 L .39918 .26888 L F
.316 .495 .876 r
.40079 .26779 m .4008 .26778 L .40076 .26775 L F
.40088 .2679 m .40076 .26775 L .40057 .26772 L F
.374 .616 .945 r
.40093 .26769 m .39994 .26702 L .40074 .26782 L F
.038 .425 .866 r
.40055 .26772 m .39991 .26726 L p .40051 .26761 L F P
0 g
s
.038 .425 .866 r
.40055 .26772 m .40051 .26761 L .40071 .2678 L F
.374 .616 .945 r
.39994 .26702 m .3897 .26016 L .40074 .26782 L F
.158 .419 .859 r
.40214 .26889 m .40093 .26801 L .40105 .26814 L F
.40093 .26801 m .4009 .26799 L .40105 .26814 L F
.4166 .27896 m .4009 .26799 L .40214 .26889 L F
.4166 .27896 m .40139 .26831 L .4009 .26799 L F
.374 .616 .945 r
.40076 .26784 m .40073 .26783 L .40117 .26825 L F
0 .347 .816 r
.40084 .26793 m .41662 .27941 L p .40085 .26795 L F P
0 g
s
.038 .425 .866 r
.41907 .28036 m .40206 .26882 L .40896 .27259 L F
.158 .419 .859 r
.4167 .2812 m .43044 .2898 L .4166 .27896 L F
.038 .425 .866 r
.41662 .27941 m .40206 .26882 L p .41907 .28036 L F P
0 g
s
.038 .425 .866 r
.43415 .28614 m .43863 .2945 L p .41093 .27365 L F P
0 g
s
.038 .425 .866 r
.43863 .2945 m .43944 .29601 L p .41093 .27365 L F P
0 g
s
.158 .419 .859 r
.41883 .2796 m .42019 .28079 L .4269 .28191 L F
.038 .425 .866 r
.43944 .29601 m .40896 .27259 L .41093 .27365 L F
.158 .419 .859 r
.43044 .2898 m .42771 .28371 L p .42019 .28079 L F P
0 g
s
.158 .419 .859 r
.42771 .28371 m .4269 .28191 L p .42019 .28079 L F P
0 g
s
.158 .419 .859 r
.4193 .28107 m .43044 .2898 L .41883 .2796 L F
.316 .495 .876 r
.4113 .27159 m .41366 .27442 L .4142 .2728 L F
.40131 .26743 m .4098 .27224 L .4113 .27159 L F
.4098 .27224 m .41366 .27442 L .4113 .27159 L F
.40131 .26743 m .4142 .2728 L .40684 .26953 L F
.35 .6 .941 r
.3961 .262 m .3959 .26186 L .39603 .26198 L F
.316 .495 .876 r
.40368 .26833 m .40389 .26743 L .39577 .26175 L F
.40368 .26833 m .39577 .26175 L .39867 .26431 L F
.35 .6 .941 r
.3942 .26144 m .3952 .26172 L p .39464 .26158 L F P
0 g
s
.35 .6 .941 r
.39464 .26158 m .3952 .26172 L .39524 .26173 L F
.39603 .26198 m .39464 .26158 L .39524 .26173 L F
.39603 .26198 m .39464 .26102 L .39392 .26137 L F
.3959 .26186 m .39464 .26102 L .39603 .26198 L F
.038 .425 .866 r
.39433 .26117 m .39475 .26096 L .41135 .27157 L F
.39433 .26117 m .41135 .27157 L .41109 .27168 L F
.116 .531 .915 r
.39391 .26054 m .39464 .2612 L .39341 .26071 L F
.038 .425 .866 r
.39308 .26039 m .39475 .26096 L .39433 .26117 L F
.39232 .25981 m .39016 .25836 L .38936 .25754 L F
.116 .531 .915 r
.39334 .25976 m .3911 .25978 L .3898 .25926 L F
.39334 .25976 m .3898 .25926 L .38951 .25894 L F
.39269 .26002 m .3911 .25978 L .39251 .25985 L F
.39328 .25989 m .3911 .25978 L .39334 .25976 L F
.39269 .26002 m .39341 .26071 L .3911 .25978 L F
.35 .6 .941 r
.38521 .25466 m .38871 .25894 L p .38988 .25935 L F P
0 g
s
.038 .425 .866 r
.39042 .25859 m .39008 .25837 L .38966 .2579 L F
.492 .534 .828 r
.38971 .25821 m .39033 .25853 L p .39008 .25837 L F P
0 g
s
.116 .531 .915 r
.38849 .25583 m .39297 .25968 L .38951 .25894 L F
.38849 .25583 m .38951 .25894 L .38842 .25772 L F
.35 .6 .941 r
.39248 .26026 m .38675 .25585 L .38988 .25935 L F
.38675 .25585 m .38521 .25466 L .38988 .25935 L F
.116 .531 .915 r
.38842 .25772 m .38951 .25894 L .38839 .25869 L F
.38951 .25894 m .3898 .25926 L .38839 .25869 L F
.104 .475 .895 r
.39327 .25993 m .39223 .25904 L .39239 .25914 L F
.39327 .25993 m .39239 .25914 L .39336 .25999 L F
.35 .6 .941 r
.39259 .25907 m .38624 .25528 L .39464 .26102 L F
.38624 .25528 m .38521 .25466 L .38641 .25548 L F
.38624 .25528 m .38641 .25548 L .39464 .26102 L F
.104 .475 .895 r
.39406 .26045 m .39327 .25993 L p .39498 .26087 L F P
0 g
s
.35 .6 .941 r
.39259 .25907 m .39464 .26102 L .3948 .26094 L F
.038 .425 .866 r
.39482 .26093 m .41139 .27155 L p .39475 .26096 L F P
0 g
s
.038 .425 .866 r
.39475 .26096 m .41139 .27155 L .41135 .27157 L F
.104 .475 .895 r
.4142 .2728 m .40375 .26666 L .40358 .2657 L F
.41139 .27155 m .40375 .26666 L p .4142 .2728 L F P
0 g
s
.104 .475 .895 r
.43415 .28614 m .40275 .26515 L .405 .26623 L F
.43373 .28512 m .43415 .28614 L p .405 .26623 L F P
0 g
s
.316 .495 .876 r
.4269 .28191 m .42578 .27671 L p .41435 .27238 L F P
0 g
s
.316 .495 .876 r
.41366 .27442 m .4269 .28191 L .41435 .27238 L F
.42578 .27671 m .4043 .2657 L p .40429 .26576 L F P
0 g
s
.316 .495 .876 r
.41435 .27238 m .42578 .27671 L .40429 .26576 L F
.104 .475 .895 r
.40375 .26666 m .39687 .26224 L p .40358 .2657 L F P
0 g
s
.316 .495 .876 r
.4043 .2657 m .40378 .26543 L p .40429 .26576 L F P
0 g
s
.492 .534 .828 r
.39459 .26031 m .39604 .26108 L .39679 .26126 L F
.35 .6 .941 r
.39262 .25812 m .38997 .25688 L .3988 .26278 L F
.38997 .25688 m .38521 .25466 L .39259 .25907 L F
.38997 .25688 m .39259 .25907 L .3988 .26278 L F
.39531 .26069 m .39304 .25934 L .39462 .26073 L F
.104 .475 .895 r
.39481 .26054 m .39331 .25967 L .39431 .2595 L F
.39331 .25967 m .39239 .25914 L .39275 .25921 L F
.39331 .25967 m .39275 .25921 L .39431 .2595 L F
.492 .534 .828 r
.39604 .26108 m .40491 .26574 L .39679 .26126 L F
.40491 .26574 m .40549 .26589 L .39679 .26126 L F
.39471 .26075 m .42578 .27671 L .39604 .26108 L F
.35 .6 .941 r
.39087 .25679 m .38904 .25611 L p .39136 .25717 L F P
0 g
s
.492 .534 .828 r
.38986 .2565 m .39084 .25678 L .38914 .25592 L F
0 .342 .725 r
.39086 .25678 m .38868 .25579 L p .39069 .25667 L F P
0 g
s
.492 .534 .828 r
.39679 .26126 m .40392 .26433 L .39299 .2584 L F
0 .389 .809 r
.38361 .25234 m .38349 .25226 L p .38505 .2532 L F P
0 g
s
.344 .585 .933 r
.38375 .25241 m .38349 .25226 L p .38376 .25242 L F P
0 g
s
0 .389 .809 r
.38363 .25234 m .38376 .25242 L .38349 .25226 L F
.344 .585 .933 r
.38349 .25226 m .38478 .25407 L p .38508 .25419 L F P
0 g
s
0 .342 .725 r
.38428 .25353 m .38342 .25218 L p .38373 .25239 L F P
0 g
s
.104 .475 .895 r
.38733 .25483 m .38551 .25369 L .38549 .2536 L F
.38791 .25522 m .38858 .25581 L .38733 .25483 L F
0 .342 .725 r
.38373 .25239 m .38901 .25587 L .38583 .2543 L F
.344 .585 .933 r
.38515 .25368 m .38349 .25226 L .38508 .25419 L F
.38376 .25242 m .38349 .25226 L .38515 .25368 L F
.38521 .25324 m .38508 .25419 L .38549 .25436 L F
0 .342 .725 r
.38373 .25239 m .38583 .2543 L .38428 .25353 L F
.344 .585 .933 r
.38521 .25324 m .38376 .25242 L .38515 .25368 L F
.38549 .25436 m .38508 .25419 L .38561 .25484 L F
.116 .531 .915 r
.38571 .25445 m .38704 .25506 L .38639 .25478 L F
.3845 .25388 m .38592 .25454 L .38571 .25445 L F
.38592 .25454 m .38704 .25506 L .38571 .25445 L F
0 .342 .725 r
.3845 .25388 m .38428 .25353 L p .38583 .2543 L F P
0 g
s
.104 .475 .895 r
.38821 .25542 m .38859 .25581 L .38791 .25522 L F
.38874 .25578 m .38868 .25579 L .38821 .25542 L F
.38868 .25579 m .38859 .25581 L .38821 .25542 L F
0 .342 .725 r
.38583 .2543 m .38839 .25556 L .38619 .25462 L F
.38839 .25556 m .38901 .25587 L .38849 .25564 L F
.38839 .25556 m .38849 .25564 L .38619 .25462 L F
.344 .585 .933 r
.38624 .25468 m .38537 .25388 L .38549 .25436 L F
0 .342 .725 r
.38583 .2543 m .38619 .25462 L .3845 .25388 L F
.492 .534 .828 r
.39047 .25652 m .39395 .25821 L .38961 .25593 L F
.104 .475 .895 r
.38827 .25547 m .38917 .25563 L .39252 .25749 L F
.39103 .25697 m .39252 .25749 L .43116 .27883 L F
.492 .534 .828 r
.39088 .2568 m .39086 .25678 L .39084 .25678 L F
.39086 .25678 m .39123 .25689 L .39047 .25652 L F
.104 .475 .895 r
.38827 .25547 m .39252 .25749 L .39103 .25697 L F
.344 .585 .933 r
.39391 .25819 m .39294 .25763 L .39508 .25892 L F
.492 .534 .828 r
.39391 .25819 m .39055 .25631 L .39392 .25819 L F
.344 .585 .933 r
.39294 .25763 m .39225 .25724 L .39287 .25761 L F
.39294 .25763 m .39287 .25761 L .39508 .25892 L F
0 .389 .809 r
.39024 .25614 m .39172 .25694 L .39184 .25702 L F
.3919 .25706 m .39024 .25614 L p .39184 .25702 L F P
0 g
s
.344 .585 .933 r
.39175 .25696 m .38521 .25324 L .38537 .25388 L F
.38904 .25611 m .39092 .25681 L p .39033 .25687 L F P
0 g
s
.116 .531 .915 r
.38859 .25581 m .39086 .25678 L .39021 .2566 L F
.38868 .25579 m .39086 .25678 L p .38859 .25581 L F P
0 g
s
.116 .531 .915 r
.38854 .25582 m .39011 .25658 L .3885 .25583 L F
.38854 .25582 m .38857 .25582 L .39011 .25658 L F
.492 .534 .828 r
.39864 .26279 m .42578 .27671 L p .39874 .26282 L F P
0 g
s
.104 .475 .895 r
.40275 .26515 m .38827 .25547 L .40936 .26695 L F
.38858 .25581 m .38849 .25583 L .38733 .25483 L F
.344 .585 .933 r
.39175 .25696 m .38537 .25388 L .38624 .25468 L F
.492 .534 .828 r
.40491 .26574 m .42578 .27671 L .40549 .26589 L F
.344 .585 .933 r
.39182 .25699 m .38521 .25324 L .39175 .25696 L F
0 .389 .809 r
.39162 .25688 m .39156 .25685 L .39172 .25694 L F
.344 .585 .933 r
.38728 .25403 m .38516 .25304 L p .39225 .25724 L F P
0 g
s
.719 .376 .397 r
.39024 .25614 m .39212 .25706 L p .392 .25697 L F P
0 g
s
.719 .376 .397 r
.39024 .25614 m .392 .25697 L .39159 .25663 L F
.344 .585 .933 r
.38728 .25403 m .39225 .25724 L .39391 .25819 L F
0 .389 .809 r
.3927 .2575 m .40151 .26235 L .40125 .2622 L F
.3919 .25706 m .39269 .25749 L .3927 .2575 L F
.39269 .25749 m .40151 .26235 L .3927 .2575 L F
.104 .475 .895 r
.39284 .2576 m .41012 .26716 L .41008 .26715 L F
.38997 .25601 m .39284 .2576 L .39284 .2576 L F
.39284 .2576 m .41012 .26716 L .39284 .2576 L F
0 .389 .809 r
.38349 .25226 m .38728 .25403 L p .39679 .2594 L F P
0 g
s
.492 .534 .828 r
.40549 .26589 m .40896 .26774 L .4112 .26746 L F
.40896 .26774 m .41205 .26799 L .4112 .26746 L F
0 .389 .809 r
.43116 .27883 m .3942 .25823 L .39679 .2594 L F
.3942 .25823 m .38349 .25226 L .39679 .2594 L F
.38728 .25403 m .38918 .25491 L p .39811 .26 L F P
0 g
s
0 .389 .809 r
.3978 .25986 m .38728 .25403 L .39811 .26 L F
.719 .376 .397 r
.4003 .26099 m .39592 .2588 L .39587 .25878 L F
.41157 .26664 m .40033 .26101 L .4003 .26099 L F
.40033 .26101 m .39592 .2588 L .4003 .26099 L F
0 .389 .809 r
.41216 .268 m .40015 .26116 L .41254 .26803 L F
.492 .534 .828 r
.41157 .26664 m .3978 .25986 L p .41094 .26645 L F P
0 g
s
.492 .534 .828 r
.41094 .26645 m .3978 .25986 L .39858 .26029 L F
.719 .376 .397 r
.41157 .26664 m .4119 .26673 L .39633 .25898 L F
.39633 .25898 m .4119 .26673 L .39735 .25945 L F
.344 .585 .933 r
.40117 .26051 m .40061 .26031 L .40072 .26036 L F
.4306 .27424 m .40117 .26051 L p .39767 .2596 L F P
0 g
s
0 .389 .809 r
.41774 .26845 m .38918 .25491 L .41802 .26848 L F
.719 .376 .397 r
.41597 .2681 m .41698 .26844 L .41443 .2674 L F
.39735 .25945 m .4119 .26673 L .41525 .26762 L F
.344 .585 .933 r
.4306 .27424 m .39767 .2596 L .41543 .2677 L F
0 .389 .809 r
.41655 .26836 m .38918 .25491 L .41774 .26845 L F
0 .342 .725 r
.38647 .25363 m .38829 .25449 L .38656 .25367 L F
.38642 .25361 m .38918 .25491 L p .38647 .25363 L F P
0 g
s
.719 .376 .397 r
.38918 .25491 m .38666 .25372 L p .387 .25388 L F P
0 g
s
.492 .534 .828 r
.40566 .26422 m .42717 .27433 L .40092 .26159 L F
0 .389 .809 r
.43116 .27883 m .38728 .25403 L .40015 .26116 L F
.492 .534 .828 r
.42578 .27671 m .42717 .27433 L p .41254 .26803 L F P
0 g
s
.492 .534 .828 r
.41205 .26799 m .42578 .27671 L .41254 .26803 L F
.719 .376 .397 r
.4119 .26673 m .41597 .2681 L .41443 .2674 L F
.41698 .26844 m .42073 .27022 L .4311 .27481 L F
.43066 .27475 m .4311 .27481 L p .41793 .26898 L F P
0 g
s
0 .389 .809 r
.4275 .27332 m .41802 .26848 L .43062 .2744 L F
.719 .376 .397 r
.41597 .2681 m .41793 .26898 L .41698 .26844 L F
.41698 .26844 m .41793 .26898 L .42073 .27022 L F
0 .389 .809 r
.41655 .26836 m .41802 .26848 L .4275 .27332 L F
.39811 .26 m .38918 .25491 L .41655 .26836 L F
.719 .376 .397 r
.4119 .26673 m .42717 .27433 L .41793 .26898 L F
.4119 .26673 m .41793 .26898 L .41597 .2681 L F
.38674 .25376 m .387 .25388 L .38666 .25372 L F
0 .389 .809 r
.3919 .25706 m .39184 .25702 L .39238 .25731 L F
.39269 .25749 m .39238 .25731 L .40151 .26235 L F
.3919 .25706 m .39238 .25731 L .39269 .25749 L F
.40125 .2622 m .40151 .26235 L .40783 .26583 L F
.43066 .27475 m .43109 .27832 L p .4275 .27332 L F P
0 g
s
.719 .376 .397 r
.42717 .27433 m .43066 .27475 L p .41793 .26898 L F P
0 g
s
0 .389 .809 r
.43062 .2744 m .43066 .27475 L p .4275 .27332 L F P
0 g
s
.492 .534 .828 r
.40818 .26562 m .42717 .27433 L .40945 .266 L F
.41254 .26803 m .42717 .27433 L .40818 .26562 L F
0 .389 .809 r
.40821 .2661 m .39838 .26065 L p .40783 .26583 L F P
0 g
s
0 .389 .809 r
.39838 .26065 m .3919 .25706 L p .40125 .2622 L F P
0 g
s
0 .389 .809 r
.39838 .26065 m .40125 .2622 L .40783 .26583 L F
.104 .475 .895 r
.39252 .25749 m .39284 .2576 L .41008 .26715 L F
.39252 .25749 m .41008 .26715 L .40995 .26712 L F
.492 .534 .828 r
.40896 .26774 m .42578 .27671 L .41205 .26799 L F
.40818 .26562 m .40945 .266 L .40566 .26422 L F
0 .389 .809 r
.40151 .26235 m .40666 .26518 L .40665 .26518 L F
.39184 .25702 m .40158 .26239 L .40151 .26235 L F
.40158 .26239 m .40666 .26518 L .40151 .26235 L F
.104 .475 .895 r
.39088 .25729 m .38902 .25609 L .38996 .25659 L F
.35 .6 .941 r
.3895 .25649 m .38521 .25466 L .38997 .25688 L F
.402 .594 .922 r
.38521 .25466 m .37183 .25039 L p .37374 .25153 L F P
0 g
s
.402 .594 .922 r
.38777 .25779 m .38521 .25466 L p .38513 .25465 L F P
0 g
s
.402 .594 .922 r
.38513 .25465 m .37783 .25398 L .38777 .25779 L F
.38844 .25861 m .38777 .25779 L p .37783 .25398 L F P
0 g
s
.35 .6 .941 r
.39399 .26057 m .38521 .25466 L .39238 .26018 L F
.344 .585 .933 r
.38561 .25484 m .38508 .25419 L .38521 .25466 L F
.38478 .25407 m .38521 .25466 L p .38508 .25419 L F P
0 g
s
.116 .531 .915 r
.38839 .25869 m .3845 .25388 L p .38536 .2543 L F P
0 g
s
.116 .531 .915 r
.38536 .2543 m .38842 .25772 L .38839 .25869 L F
.35 .6 .941 r
.38593 .25493 m .38598 .25499 L .38615 .25507 L F
.3864 .25511 m .38615 .25507 L .3895 .25649 L F
.3864 .25511 m .3895 .25649 L .3894 .25641 L F
.104 .475 .895 r
.39088 .25729 m .39275 .25921 L .38902 .25609 L F
.39431 .2595 m .39364 .25937 L .39088 .25729 L F
.39364 .25937 m .39275 .25921 L .39088 .25729 L F
.344 .585 .933 r
.39033 .25687 m .38851 .25609 L .38943 .25634 L F
.35 .6 .941 r
.38904 .25611 m .3864 .25511 L p .3894 .25641 L F P
0 g
s
.344 .585 .933 r
.38927 .25624 m .38561 .25484 L .38904 .25611 L F
.38851 .25609 m .38973 .25642 L .38561 .25484 L F
.38973 .25642 m .39182 .25699 L .38935 .25613 L F
.104 .475 .895 r
.38996 .25659 m .38902 .25609 L .38874 .25578 L F
.35 .6 .941 r
.3864 .25511 m .38593 .25493 L p .38615 .25507 L F P
0 g
s
.344 .585 .933 r
.38593 .25493 m .38904 .25611 L p .38561 .25484 L F P
0 g
s
.344 .585 .933 r
.38973 .25642 m .38935 .25613 L .38561 .25484 L F
.39033 .25687 m .38996 .25659 L .38851 .25609 L F
.104 .475 .895 r
.39431 .2595 m .39088 .25729 L .38996 .25659 L F
.38902 .25609 m .38859 .25581 L .38867 .25579 L F
.38902 .25609 m .38867 .25579 L .38874 .25578 L F
0 .389 .809 r
.39184 .25702 m .39172 .25694 L .40205 .26264 L F
.40158 .26239 m .40205 .26264 L .40666 .26518 L F
.39184 .25702 m .40205 .26264 L .40158 .26239 L F
.104 .475 .895 r
.38997 .25601 m .39294 .25763 L .39284 .2576 L F
.344 .585 .933 r
.39287 .25761 m .39182 .25699 L .38851 .25609 L F
.492 .534 .828 r
.39395 .25821 m .39391 .25819 L .39392 .25819 L F
.104 .475 .895 r
.39294 .25763 m .41012 .26716 L p .39284 .2576 L F P
0 g
s
0 .389 .809 r
.41166 .26796 m .40821 .2661 L .40783 .26583 L F
.41012 .26716 m .40821 .2661 L p .41166 .26796 L F P
0 g
s
.35 .6 .941 r
.39531 .26069 m .39462 .26073 L .39503 .26083 L F
.39531 .26069 m .39503 .26083 L .39546 .26093 L F
.104 .475 .895 r
.39687 .26224 m .39509 .2611 L p .39783 .26255 L F P
0 g
s
.104 .475 .895 r
.39687 .26224 m .39783 .26255 L .40275 .26515 L F
.35 .6 .941 r
.39589 .26104 m .39531 .26069 L .39546 .26093 L F
.104 .475 .895 r
.39801 .26255 m .39804 .26255 L .39829 .26269 L F
.39502 .26096 m .39804 .26255 L .39801 .26255 L F
.39502 .26096 m .39498 .26087 L .39804 .26255 L F
.39812 .26264 m .39829 .26269 L .40275 .26515 L F
.39502 .26096 m .39829 .26269 L .39812 .26264 L F
0 .389 .809 r
.39092 .2565 m .38902 .25545 L .3942 .25823 L F
.38902 .25545 m .38882 .25533 L .3942 .25823 L F
.116 .531 .915 r
.38592 .25454 m .38631 .2547 L .38704 .25506 L F
.38624 .25468 m .38631 .2547 L p .38592 .25454 L F P
0 g
s
.116 .531 .915 r
.38639 .25478 m .38704 .25506 L .38857 .25582 L F
.38563 .25442 m .38854 .25582 L .38551 .25437 L F
.38552 .25448 m .38788 .25553 L .38593 .25493 L F
.38549 .25436 m .38788 .25553 L .38552 .25448 L F
.38788 .25553 m .38849 .25583 L .38593 .25493 L F
.104 .475 .895 r
.38859 .25581 m .38858 .25581 L .38791 .25522 L F
.38859 .25581 m .38859 .25581 L .38791 .25522 L F
0 .342 .725 r
.38868 .25579 m .38624 .25468 L p .38849 .25564 L F P
0 g
s
0 .342 .725 r
.38624 .25468 m .3845 .25388 L p .38619 .25462 L F P
0 g
s
0 .342 .725 r
.38849 .25564 m .38624 .25468 L .38619 .25462 L F
.344 .585 .933 r
.38692 .25529 m .38549 .25436 L .38561 .25484 L F
.116 .531 .915 r
.38539 .25431 m .3885 .25583 L .38536 .2543 L F
.3885 .25583 m .3885 .25583 L .38536 .2543 L F
.38536 .2543 m .3885 .25583 L .38849 .25583 L F
.38631 .2547 m .38868 .25579 L p .38859 .25581 L F P
0 g
s
.116 .531 .915 r
.3845 .25388 m .38857 .25582 L .38854 .25582 L F
.344 .585 .933 r
.39182 .25699 m .38624 .25468 L .38692 .25529 L F
.38624 .25468 m .38549 .25436 L .38692 .25529 L F
.116 .531 .915 r
.3845 .25388 m .38624 .25468 L p .38592 .25454 L F P
0 g
s
.355 .602 .941 r
.38626 .25766 m .37836 .25429 L .37783 .25398 L F
.33315 .23445 m .3343 .23242 L p .37416 .25178 L F P
0 g
s
.355 .602 .941 r
.37416 .25178 m .37783 .25398 L .33315 .23445 L F
.379 .618 .946 r
.37111 .25457 m .37993 .25898 L .37239 .25585 L F
.37111 .25457 m .37239 .25585 L .33367 .2398 L F
.355 .602 .941 r
.33264 .23534 m .33315 .23445 L p .37836 .25429 L F P
0 g
s
.355 .602 .941 r
.38839 .25869 m .37948 .25496 L p .37836 .25429 L F P
0 g
s
.355 .602 .941 r
.37948 .25496 m .33264 .23534 L p .37836 .25429 L F P
0 g
s
.355 .602 .941 r
.3343 .23242 m .38343 .25342 L p .38419 .25457 L F P
0 g
s
.355 .602 .941 r
.3343 .23242 m .38419 .25457 L .37416 .25178 L F
.3845 .25388 m .38839 .25869 L p .38626 .25766 L F P
0 g
s
.355 .602 .941 r
.38343 .25342 m .3845 .25388 L p .38626 .25766 L F P
0 g
s
.402 .594 .922 r
.3897 .26016 m .38844 .25861 L p .38668 .25829 L F P
0 g
s
.402 .594 .922 r
.38763 .25972 m .3897 .26016 L p .38668 .25829 L F P
0 g
s
.379 .618 .946 r
.39264 .26533 m .38302 .26129 L .38263 .26099 L F
.37993 .25898 m .38263 .26099 L .33367 .2398 L F
.3341 .24165 m .33367 .2398 L p .38302 .26129 L F P
0 g
s
.379 .618 .946 r
.39496 .26649 m .38398 .26201 L p .38302 .26129 L F P
0 g
s
.379 .618 .946 r
.38398 .26201 m .3341 .24165 L p .38302 .26129 L F P
0 g
s
.379 .618 .946 r
.33264 .23534 m .38694 .25809 L p .38866 .26028 L F P
0 g
s
.379 .618 .946 r
.33264 .23534 m .38866 .26028 L .37993 .25898 L F
.404 .606 .93 r
.39492 .26632 m .3897 .26016 L p .38263 .26099 L F P
0 g
s
.379 .618 .946 r
.38839 .25869 m .39496 .26649 L p .39264 .26533 L F P
0 g
s
.379 .618 .946 r
.38694 .25809 m .38839 .25869 L p .39264 .26533 L F P
0 g
s
.404 .606 .93 r
.35488 .26428 m .39506 .26841 L p .39335 .26624 L F P
0 g
s
.404 .606 .93 r
.39506 .26841 m .39684 .26859 L p .39335 .26624 L F P
0 g
s
.241 .587 .947 r
.39644 .26711 m .39496 .26649 L p .3962 .26684 L F P
0 g
s
.241 .587 .947 r
.39496 .26649 m .39251 .26358 L p .38954 .25926 L F P
0 g
s
.35 .6 .941 r
.39013 .26028 m .39005 .26017 L .3897 .26016 L F
.241 .587 .947 r
.38932 .25915 m .38954 .25926 L .39251 .26358 L F
.116 .531 .915 r
.39341 .26071 m .38988 .25935 L .3898 .25926 L F
.241 .587 .947 r
.38954 .25926 m .3962 .26684 L .39496 .26649 L F
.35 .6 .941 r
.38871 .25894 m .3897 .26016 L p .39248 .26026 L F P
0 g
s
.241 .587 .947 r
.39251 .26358 m .38839 .25869 L p .38932 .25915 L F P
0 g
s
.35 .6 .941 r
.39092 .26051 m .39063 .26019 L .39005 .26017 L F
.39092 .26051 m .39005 .26017 L .39013 .26028 L F
.3945 .26154 m .39013 .26028 L .39413 .26142 L F
.39053 .26039 m .39413 .26142 L p .39013 .26028 L F P
0 g
s
.35 .6 .941 r
.39392 .26137 m .39248 .26026 L .39063 .26019 L F
.39392 .26137 m .39063 .26019 L .39092 .26051 L F
.116 .531 .915 r
.38988 .25935 m .38839 .25869 L p .3898 .25926 L F P
0 g
s
.116 .531 .915 r
.39395 .26093 m .39378 .26106 L .39341 .26071 L F
.038 .425 .866 r
.39365 .26083 m .39378 .26106 L .39308 .26039 L F
.39419 .26124 m .39401 .26147 L .39365 .26083 L F
.316 .495 .876 r
.40088 .2679 m .40932 .27244 L p .4008 .26778 L F P
0 g
s
.316 .495 .876 r
.40932 .27244 m .40938 .27242 L .4008 .26778 L F
.40131 .26743 m .40159 .26754 L .39868 .26498 L F
.4008 .26778 m .4269 .28191 L .40131 .26743 L F
.038 .425 .866 r
.40896 .27259 m .40052 .26722 L .39419 .26124 L F
.35 .6 .941 r
.39464 .26102 m .39399 .26057 L .39395 .26102 L F
.39419 .26124 m .39395 .26102 L .39392 .26137 L F
.39464 .26102 m .39395 .26102 L .39419 .26124 L F
.038 .425 .866 r
.39419 .26124 m .39308 .26039 L .39433 .26117 L F
.35 .6 .941 r
.39399 .26057 m .39238 .26018 L .39392 .26137 L F
.241 .587 .947 r
.38839 .25869 m .38988 .25935 L p .38932 .25915 L F P
0 g
s
.316 .495 .876 r
.40315 .26813 m .40368 .26833 L .39631 .26242 L F
.038 .425 .866 r
.40896 .27259 m .39419 .26124 L .41109 .27168 L F
.39419 .26124 m .39433 .26117 L .41109 .27168 L F
.104 .475 .895 r
.39425 .26046 m .39331 .25967 L .39881 .26286 L F
.39829 .26269 m .39881 .26286 L .40275 .26515 L F
0 .389 .809 r
.40406 .26373 m .39155 .25685 L .3942 .25823 L F
.40783 .26583 m .40205 .26264 L .40406 .26373 L F
.40205 .26264 m .39155 .25685 L .40406 .26373 L F
.3942 .25823 m .38882 .25533 L .38559 .25343 L F
.39155 .25685 m .39119 .25664 L .3942 .25823 L F
.344 .585 .933 r
.38521 .25322 m .38375 .25241 L p .38521 .25324 L F P
0 g
s
.344 .585 .933 r
.38375 .25241 m .38376 .25242 L .38521 .25324 L F
0 .389 .809 r
.38559 .25343 m .38542 .25336 L .38376 .25242 L F
.38559 .25343 m .38376 .25242 L .38363 .25234 L F
.38918 .25491 m .4306 .27424 L .43062 .2744 L p F P
0 g
s
.116 .531 .915 r
.3845 .25388 m .38563 .25442 L .38551 .25437 L F
.38536 .2543 m .38549 .25436 L .38552 .25448 L F
.3845 .25388 m .38539 .25431 L .38536 .2543 L F
.104 .475 .895 r
.3998 .26318 m .39481 .26054 L .39431 .2595 L F
.40275 .26515 m .39881 .26286 L .3998 .26318 L F
.39881 .26286 m .39481 .26054 L .3998 .26318 L F
0 .389 .809 r
.40665 .26518 m .40666 .26518 L .40783 .26583 L F
.038 .425 .866 r
.40194 .26845 m .40179 .26803 L .40896 .27259 L F
.39991 .26726 m .40179 .26803 L .40194 .26845 L F
0 .347 .816 r
.40085 .26801 m .40085 .26795 L .41662 .27941 L F
.374 .616 .945 r
.40076 .26784 m .40074 .26782 L .40073 .26783 L F
.316 .495 .876 r
.40088 .26789 m .4008 .26778 L .40079 .26779 L F
.40088 .2679 m .4008 .26778 L .40088 .26789 L F
.40088 .2679 m .4008 .26778 L .4008 .26778 L F
.038 .425 .866 r
.40071 .2678 m .40051 .26761 L .40194 .26845 L F
.40197 .26854 m .40194 .26845 L .40896 .27259 L F
.40055 .26772 m .40194 .26845 L .40197 .26854 L F
.40206 .26882 m .40055 .26772 L p .40197 .26854 L F P
0 g
s
.038 .425 .866 r
.40206 .26882 m .40197 .26854 L .40896 .27259 L F
.158 .419 .859 r
.4269 .28191 m .40932 .27244 L p .41883 .2796 L F P
0 g
s
.316 .495 .876 r
.40932 .27244 m .4269 .28191 L p .40938 .27242 L F P
0 g
s
.374 .616 .945 r
.39785 .26872 m .401 .26938 L .40099 .26937 L F
.39785 .26872 m .39684 .26859 L .401 .26938 L F
.39785 .26872 m .40149 .26947 L .40149 .26946 L F
.40132 .26915 m .39785 .26872 L .40149 .26946 L F
.39684 .26859 m .4015 .26947 L p .40149 .26947 L F P
0 g
s
0 .237 .732 r
.40533 .27435 m .40951 .27775 L p .40499 .27415 L F P
0 g
s
.719 .376 .397 r
.41157 .26664 m .42717 .27433 L p .4119 .26673 L F P
0 g
s
.104 .475 .895 r
.39406 .26045 m .39498 .26087 L .39502 .26096 L F
.39509 .2611 m .39502 .26096 L .40275 .26515 L F
.492 .534 .828 r
.42717 .27433 m .41157 .26664 L p .41094 .26645 L F P
0 g
s
.374 .616 .945 r
.39528 .26529 m .39297 .26317 L .39818 .26876 L F
.39297 .26317 m .39546 .266 L .39818 .26876 L F
.39918 .26888 m .39528 .26529 L .39818 .26876 L F
.357 .584 .929 r
.3343 .23242 m .33911 .23294 L p .34554 .2359 L F P
0 g
s
.357 .584 .929 r
.35914 .24304 m .3343 .23242 L p .34554 .2359 L F P
0 g
s
.456 .568 .879 r
.34086 .23009 m .32811 .22677 L .33979 .23289 L F
.32811 .22677 m .31878 .22433 L .33979 .23289 L F
0 .457 .828 r
.33911 .23294 m .31204 .22271 L p .31226 .22294 L F P
0 g
s
0 .457 .828 r
.33744 .2324 m .33911 .23294 L .31226 .22294 L F
.42 .55 .88 r
.30128 .2188 m .30129 .2182 L p .27979 .21099 L F P
0 g
s
.42 .55 .88 r
.30129 .2182 m .30139 .21111 L p .28411 .21101 L F P
0 g
s
.42 .55 .88 r
.28411 .21101 m .27979 .21099 L .30129 .2182 L F
0 .457 .828 r
.31204 .22271 m .29967 .21803 L .30128 .2188 L p F P
0 g
s
.645 .199 .176 r
.29967 .21803 m .31204 .22271 L p .3343 .23242 L F P
0 g
s
.645 .199 .176 r
.31204 .22271 m .33911 .23294 L .33556 .23255 L p F P
0 g
s
.645 .199 .176 r
.33556 .23255 m .3343 .23242 L p .31204 .22271 L F P
0 g
s
.42 .55 .88 r
.27979 .21099 m .27414 .21095 L .30128 .2188 L F
.049 .532 .887 r
.26893 .20944 m .28744 .21834 L p .29827 .21806 L F P
0 g
s
.049 .532 .887 r
.29827 .21806 m .29868 .21805 L .27414 .21095 L F
.29827 .21806 m .27414 .21095 L .26893 .20944 L F
.42 .55 .88 r
.30139 .21111 m .26757 .197 L .26878 .20937 L p F P
0 g
s
.42 .55 .88 r
.26878 .20937 m .26893 .21092 L p .27414 .21095 L F P
0 g
s
.42 .55 .88 r
.30139 .21111 m .26878 .20937 L .27414 .21095 L F
.27414 .21095 m .2738 .21095 L .29868 .21805 L F
.27414 .21095 m .29868 .21805 L .30128 .2188 L F
.049 .532 .887 r
.29967 .21803 m .26641 .20823 L .26893 .20944 L p F P
0 g
s
.049 .532 .887 r
.29868 .21805 m .29967 .21803 L .26893 .20944 L F
.30128 .2188 m .29967 .21803 L p .29868 .21805 L F P
0 g
s
.049 .532 .887 r
.28744 .21834 m .30128 .2188 L .29868 .21805 L F
.42 .55 .88 r
.26893 .21092 m .30127 .21976 L .30128 .2188 L p F P
0 g
s
.42 .55 .88 r
.2738 .21095 m .26893 .21092 L .30128 .2188 L F
0 .273 .761 r
.40089 .27432 m .40341 .2751 L .39855 .27239 L F
.40664 .2761 m .40196 .27395 L p .40341 .2751 L F P
0 g
s
0 .273 .761 r
.40196 .27395 m .39855 .27239 L p .40341 .2751 L F P
0 g
s
0 .273 .761 r
.41857 .28892 m .40664 .2761 L p .40661 .27631 L F P
0 g
s
0 .273 .761 r
.41807 .28868 m .41857 .28892 L p .40661 .27631 L F P
0 g
s
0 .273 .761 r
.39855 .27239 m .39686 .27161 L p .40621 .27873 L F P
0 g
s
0 .304 .799 r
.41857 .28892 m .41891 .28914 L p .41872 .28895 L F P
0 g
s
0 .304 .799 r
.41891 .28914 m .4207 .29028 L p .41872 .28895 L F P
0 g
s
0 .088 .6 r
.43798 .30861 m .43382 .30496 L .4196 .28981 L F
.42086 .29103 m .4196 .28981 L .41776 .28784 L F
.43798 .30861 m .4196 .28981 L .42086 .29103 L F
.42086 .29103 m .41679 .28684 L .42072 .29039 L F
.42086 .29103 m .42072 .29039 L .43472 .30301 L F
0 .304 .799 r
.42461 .29016 m .42878 .29543 L .42623 .29049 L F
.42616 .29372 m .42878 .29543 L .42461 .29016 L F
0 .237 .732 r
.42647 .29444 m .40914 .27808 L .42467 .29029 L F
.43549 .30295 m .4207 .29028 L .42647 .29444 L F
0 .347 .816 r
.42623 .29049 m .40951 .27775 L .41676 .28235 L F
.42455 .29002 m .40951 .27775 L p .42623 .29049 L F P
0 g
s
0 .347 .816 r
.43944 .29601 m .44682 .30818 L p .41676 .28235 L F P
0 g
s
0 .304 .799 r
.43624 .30019 m .43044 .2898 L p .42569 .28945 L F P
0 g
s
0 .304 .799 r
.42878 .29543 m .43624 .30019 L p .42569 .28945 L F P
0 g
s
0 .347 .816 r
.41676 .28235 m .41674 .28191 L .41852 .28341 L F
0 .304 .799 r
.43044 .2898 m .41674 .28191 L p .42569 .28945 L F P
0 g
s
0 .237 .732 r
.43472 .30301 m .4207 .29028 L p .43549 .30295 L F P
0 g
s
.158 .419 .859 r
.40664 .2761 m .40709 .27636 L p .40685 .27616 L F P
0 g
s
.584 .096 0 r
.43373 .30487 m .43008 .30119 L .43382 .30496 L F
.42925 .30035 m .43009 .30119 L p .43008 .30119 L F P
0 g
s
.584 .096 0 r
.43009 .30119 m .43382 .30496 L p .43008 .30119 L F P
0 g
s
0 .139 .678 r
.43624 .30019 m .42618 .29377 L p .43471 .30167 L F P
0 g
s
0 .139 .678 r
.44408 .31281 m .43624 .30019 L p .43471 .30167 L F P
0 g
s
0 .139 .678 r
.43868 .30821 m .44408 .31281 L .43471 .30167 L F
0 .088 .6 r
.44657 .31743 m .43382 .30496 L .43798 .30861 L F
.42305 .2936 m .42925 .30035 L .41679 .28684 L F
.43382 .30496 m .42925 .30035 L p .41776 .28784 L F P
0 g
s
0 .139 .678 r
.41891 .28914 m .41857 .28892 L p .43251 .3038 L F P
0 g
s
.584 .096 0 r
.42985 .30102 m .43008 .30119 L .44678 .31803 L F
.42985 .30102 m .44678 .31803 L .44684 .31813 L F
0 0 .473 r
.43382 .30496 m .43379 .30494 L p .4461 .31699 L F P
0 g
s
0 .088 .6 r
.44676 .318 m .43382 .30496 L p .44657 .31743 L F P
0 g
s
0 0 .473 r
.44958 .32232 m .4521 .32541 L .4461 .31699 L F
.584 .096 0 r
.45106 .32457 m .44511 .31757 L .43023 .30144 L F
.43441 .30608 m .43389 .30508 L .44684 .31813 L F
.43441 .30608 m .44684 .31813 L .44739 .31896 L F
0 0 .473 r
.44777 .32045 m .44838 .32116 L .44733 .31954 L F
.44838 .32116 m .45369 .32737 L .44733 .31954 L F
.44777 .32046 m .44784 .32054 L .44777 .32045 L F
.584 .096 0 r
.44855 .32143 m .44511 .31757 L p .45106 .32457 L F P
0 g
s
.584 .096 0 r
.45106 .32457 m .43441 .30608 L .44739 .31896 L F
0 0 .473 r
.45041 .32358 m .45369 .32737 L p .4503 .32341 L F P
0 g
s
.748 .326 0 r
.46306 .33721 m .45587 .33054 L .46263 .33675 L F
.46441 .33913 m .46478 .34351 L .46306 .33721 L F
.761 .291 0 r
.4603 .33462 m .47878 .35535 L p .46044 .33481 L F P
0 g
s
.748 .326 0 r
.45587 .33054 m .45369 .32737 L p .46263 .33675 L F P
0 g
s
.761 .291 0 r
.46538 .34193 m .46096 .33556 L .46545 .34055 L F
.46096 .33556 m .46044 .33481 L .46545 .34055 L F
.46545 .34055 m .46044 .33481 L .46546 .34043 L F
.905 .527 .085 r
.47412 .35125 m .47435 .352 L .46478 .34351 L F
.47703 .36087 m .46715 .34687 L p .47435 .352 L F P
0 g
s
.905 .527 .085 r
.46715 .34687 m .46478 .34351 L p .47435 .352 L F P
0 g
s
.905 .527 .085 r
.47877 .35772 m .47703 .36087 L .47412 .35125 L F
.883 .461 .057 r
.48757 .36932 m .47965 .35833 L .49166 .37342 L F
.761 .291 0 r
.49166 .37342 m .47499 .35245 L p .47295 .351 L F P
0 g
s
.761 .291 0 r
.47295 .351 m .46546 .34043 L .47878 .35535 L F
.584 .096 0 r
.47878 .35535 m .4603 .33462 L p .45917 .33357 L F P
0 g
s
.748 .326 0 r
.46452 .33928 m .46441 .33913 L .46439 .33889 L F
.905 .527 .085 r
.46452 .33928 m .46449 .3388 L p .47923 .35547 L F P
0 g
s
.748 .326 0 r
.46452 .33928 m .46439 .33889 L .46437 .33858 L F
.46437 .33858 m .46441 .33913 L .46306 .33721 L F
.939 .6 .359 r
.46075 .33454 m .46506 .33922 L p .46514 .33927 L F P
0 g
s
.939 .6 .359 r
.46506 .33922 m .47807 .35339 L p .46514 .33927 L F P
0 g
s
.939 .6 .359 r
.4597 .33323 m .46075 .33454 L p .47638 .35138 L F P
0 g
s
.584 .096 0 r
.46685 .33828 m .47878 .35535 L p .45917 .33357 L F P
0 g
s
.584 .096 0 r
.45917 .33357 m .45279 .32432 L .46685 .33828 L F
.748 .326 0 r
.46478 .34351 m .45587 .33054 L p .45922 .33364 L F P
0 g
s
.748 .326 0 r
.46397 .34053 m .46478 .34351 L .45922 .33364 L F
0 0 .473 r
.45369 .32737 m .45325 .3267 L p .4521 .32541 L F P
0 g
s
0 0 .473 r
.45325 .3267 m .44408 .31281 L p .4521 .32541 L F P
0 g
s
.905 .527 .085 r
.46478 .34351 m .46462 .34082 L p .47171 .34924 L F P
0 g
s
.748 .326 0 r
.46462 .34082 m .46478 .34351 L p .46455 .34072 L F P
0 g
s
.761 .291 0 r
.47878 .35535 m .49166 .37342 L p .47692 .35576 L F P
0 g
s
.761 .291 0 r
.47692 .35576 m .47295 .351 L .47417 .35191 L F
.47692 .35576 m .47417 .35191 L .47878 .35535 L F
.972 .657 .31 r
.48625 .36749 m .48707 .36863 L .47703 .36087 L F
.584 .096 0 r
.43441 .30608 m .42985 .30102 L .43389 .30508 L F
.42985 .30102 m .42925 .30035 L .43008 .30119 L F
0 .139 .678 r
.41857 .28892 m .42958 .30081 L p .43001 .30113 L F P
0 g
s
0 .088 .6 r
.41776 .28784 m .42305 .2936 L .41679 .28684 L F
.905 .527 .085 r
.47904 .35958 m .47703 .36087 L p .47831 .35855 L F P
0 g
s
.883 .461 .057 r
.49166 .37342 m .50509 .39204 L p .4913 .37415 L F P
0 g
s
.883 .461 .057 r
.4913 .37415 m .48757 .36932 L .48843 .37019 L F
.4913 .37415 m .48843 .37019 L .49166 .37342 L F
.983 .729 .467 r
.50364 .39772 m .49009 .37907 L p .49896 .38476 L F P
0 g
s
.983 .729 .467 r
.50182 .38872 m .50364 .39772 L .49896 .38476 L F
.945 .583 .257 r
.50633 .39018 m .4987 .37748 L p .50268 .38815 L F P
0 g
s
.972 .657 .31 r
.49961 .37708 m .49939 .37692 L .49169 .36845 L F
.945 .583 .257 r
.4987 .37748 m .49591 .37285 L p .49726 .3759 L F P
0 g
s
.945 .583 .257 r
.4987 .37748 m .49726 .3759 L .50268 .38815 L F
.983 .729 .467 r
.49552 .37807 m .4987 .37748 L p .50132 .38628 L F P
0 g
s
.971 .768 .572 r
.50364 .39772 m .51151 .39727 L p .51658 .40523 L F P
0 g
s
.964 .663 .407 r
.51647 .40508 m .49999 .37924 L .50982 .39594 L F
.49999 .37924 m .49668 .37404 L .49894 .37781 L F
.49999 .37924 m .49894 .37781 L .50982 .39594 L F
.972 .657 .31 r
.4987 .37748 m .49552 .37807 L p .49848 .37719 L F P
0 g
s
.972 .657 .31 r
.49552 .37807 m .49536 .37785 L .49845 .37714 L F
.964 .663 .407 r
.49668 .37404 m .49669 .37406 L .49894 .37781 L F
.49668 .37404 m .49894 .37781 L .49894 .37781 L F
.4987 .37748 m .51875 .41083 L p .49669 .37406 L F P
0 g
s
.972 .657 .31 r
.49848 .37719 m .49845 .37714 L .49939 .37692 L F
.49552 .37807 m .49845 .37714 L .49848 .37719 L F
.964 .663 .407 r
.49894 .37781 m .49894 .37781 L .51875 .41083 L F
.49842 .37702 m .4987 .37748 L p .49669 .37406 L F P
0 g
s
.983 .729 .467 r
.50016 .37997 m .4987 .37748 L .49996 .37887 L F
.50132 .38628 m .4987 .37748 L .50016 .37997 L F
.972 .657 .31 r
.4987 .37748 m .49848 .37719 L .49939 .37692 L F
.983 .729 .467 r
.4987 .37748 m .49967 .3773 L p .49996 .37887 L F P
0 g
s
.983 .729 .467 r
.50539 .38889 m .50493 .39124 L .50132 .38628 L F
.945 .583 .257 r
.49552 .37807 m .49539 .3779 L .50123 .38615 L F
.50132 .38628 m .50123 .38615 L .5163 .40747 L F
.49552 .37807 m .50123 .38615 L .50132 .38628 L F
.972 .657 .31 r
.48136 .3581 m .48185 .35779 L p .49653 .37487 L F P
0 g
s
.972 .657 .31 r
.49653 .37487 m .48185 .35779 L .48398 .36011 L F
.945 .583 .257 r
.49615 .37339 m .49591 .37285 L .49319 .37016 L F
.48183 .35774 m .49464 .37159 L .48176 .35757 L F
.905 .527 .085 r
.48176 .35757 m .48136 .3581 L .47976 .35591 L F
.48185 .35779 m .48136 .3581 L p .48176 .35757 L F P
0 g
s
.972 .657 .31 r
.49704 .37524 m .49536 .37785 L .48954 .36985 L F
.49939 .37692 m .49845 .37714 L .49704 .37524 L F
.49845 .37714 m .49536 .37785 L .49704 .37524 L F
.983 .729 .467 r
.49967 .3773 m .49987 .37726 L p .49992 .37757 L F P
0 g
s
.972 .657 .31 r
.49987 .37726 m .49967 .3773 L p .49961 .37708 L F P
0 g
s
.983 .729 .467 r
.51757 .39671 m .51441 .39335 L .5095 .38791 L F
.51757 .39671 m .5095 .38791 L .49987 .37726 L F
.971 .768 .572 r
.51758 .39693 m .51788 .39691 L p .51783 .3972 L F P
0 g
s
.96 .711 .516 r
.5146 .39367 m .5225 .40209 L .5143 .39315 L F
.983 .729 .467 r
.5173 .39654 m .49992 .37757 L .49987 .37726 L F
.964 .663 .407 r
.50021 .37952 m .51269 .39133 L .49961 .37708 L F
.50018 .37949 m .51647 .40508 L .51658 .40523 L F
.51353 .39412 m .51393 .39251 L .50018 .37949 L F
.983 .729 .467 r
.50036 .38031 m .49967 .3773 L .49992 .37757 L F
.50132 .38628 m .50016 .37997 L .50036 .38031 L F
.50016 .37997 m .49967 .3773 L .50036 .38031 L F
.964 .663 .407 r
.49668 .37404 m .49668 .37404 L .49634 .37352 L F
.972 .657 .31 r
.49961 .37708 m .4987 .37748 L .49939 .37692 L F
.49967 .3773 m .4987 .37748 L p .49961 .37708 L F P
0 g
s
.964 .663 .407 r
.49591 .37285 m .4964 .37366 L p .49634 .37352 L F P
0 g
s
.937 .69 .539 r
.51248 .39049 m .50452 .37938 L .50106 .37803 L F
.51248 .39049 m .5076 .38222 L .50452 .37938 L F
.962 .648 .377 r
.49987 .37726 m .50275 .37775 L p .50452 .37938 L F P
0 g
s
.962 .648 .377 r
.5076 .38222 m .50106 .37803 L .50452 .37938 L F
.50106 .37803 m .49987 .37726 L .50452 .37938 L F
.937 .69 .539 r
.51393 .39251 m .51248 .39049 L .50062 .37786 L F
.49591 .37285 m .50044 .37779 L p .50062 .37786 L F P
0 g
s
.937 .69 .539 r
.50044 .37779 m .51393 .39251 L p .50062 .37786 L F P
0 g
s
.964 .663 .407 r
.51393 .39251 m .49591 .37285 L p .49634 .37352 L F P
0 g
s
.964 .663 .407 r
.51269 .39133 m .51393 .39251 L .49634 .37352 L F
.972 .657 .31 r
.49939 .37692 m .49653 .37487 L .48398 .36011 L F
.945 .583 .257 r
.49591 .37285 m .47807 .35339 L p .47855 .35407 L F P
0 g
s
.945 .583 .257 r
.49464 .37159 m .49591 .37285 L .47855 .35407 L F
.883 .461 .057 r
.47865 .35422 m .47807 .35339 L p .4784 .35396 L F P
0 g
s
.972 .657 .31 r
.49045 .37111 m .49008 .37088 L .48954 .36985 L F
.49395 .37818 m .49009 .37907 L .48968 .37225 L F
.945 .583 .257 r
.50123 .38615 m .49539 .3779 L .49455 .37696 L F
.49539 .3779 m .49061 .37132 L .49455 .37696 L F
.50509 .39204 m .5163 .40747 L p .50123 .38615 L F P
0 g
s
.945 .583 .257 r
.50123 .38615 m .49455 .37696 L .50509 .39204 L F
.983 .729 .467 r
.51151 .39727 m .51143 .39716 L .51604 .39682 L F
.96 .711 .516 r
.5146 .39368 m .51642 .39735 L .51642 .39735 L F
.53161 .41224 m .53177 .41197 L .5146 .39367 L F
.983 .729 .467 r
.51606 .39685 m .51604 .39682 L .51757 .39671 L F
.51151 .39727 m .51604 .39682 L .51606 .39685 L F
.971 .768 .572 r
.53189 .41411 m .52733 .41625 L .52135 .408 L F
.53498 .41591 m .53321 .41599 L .53189 .41411 L F
.53321 .41599 m .52733 .41625 L .53189 .41411 L F
.951 .788 .645 r
.53432 .41885 m .53525 .41629 L .53549 .41655 L F
.53169 .42398 m .53421 .41853 L .53432 .41885 L F
.53421 .41853 m .53525 .41629 L .53432 .41885 L F
.53421 .41853 m .53344 .41631 L .53464 .41761 L F
.53169 .42398 m .53344 .41631 L .53421 .41853 L F
.945 .74 .594 r
.53233 .41311 m .53232 .41308 L .53233 .41311 L F
.53503 .41856 m .53478 .41819 L .54274 .43475 L F
.971 .768 .572 r
.52742 .41637 m .52733 .41625 L .53331 .41612 L F
.53333 .41615 m .53331 .41612 L .53527 .41608 L F
.52742 .41637 m .53331 .41612 L .53333 .41615 L F
.96 .711 .516 r
.53085 .4135 m .53161 .41224 L .51799 .39958 L F
.971 .768 .572 r
.53498 .41591 m .52135 .408 L .51783 .3972 L F
.964 .663 .407 r
.51617 .39701 m .51527 .39738 L .51795 .40711 L F
.51795 .40711 m .51244 .39854 L .51692 .40569 L F
.51244 .39854 m .51151 .39727 L .5194 .40966 L F
.971 .768 .572 r
.52135 .408 m .51658 .40523 L .51744 .3997 L F
.52135 .408 m .51744 .3997 L .51783 .3972 L F
.51617 .39701 m .51758 .39693 L p .51761 .39859 L F P
0 g
s
.971 .768 .572 r
.51761 .39859 m .51758 .39693 L .51783 .3972 L F
.983 .729 .467 r
.51757 .39671 m .5173 .39654 L .51441 .39335 L F
.964 .663 .407 r
.51432 .39329 m .51393 .39251 L p .51407 .39302 L F P
0 g
s
.983 .729 .467 r
.51617 .39701 m .51606 .39685 L .5167 .39679 L F
.51617 .39701 m .5167 .39679 L .51757 .39671 L F
.51758 .39693 m .51617 .39701 L p .51757 .39671 L F P
0 g
s
.983 .729 .467 r
.51617 .39701 m .51151 .39727 L p .51606 .39685 L F P
0 g
s
.964 .663 .407 r
.51144 .39717 m .51136 .39707 L .51647 .40508 L F
.51658 .40523 m .51647 .40508 L .52986 .42608 L F
.951 .788 .645 r
.53968 .435 m .53087 .43497 L p .53961 .43491 L F P
0 g
s
.96 .711 .516 r
.53169 .42398 m .53157 .42382 L .54307 .44424 L F
.945 .74 .594 r
.53543 .41935 m .54623 .44202 L .54636 .4422 L F
.951 .788 .645 r
.54292 .43501 m .54284 .43489 L .55006 .43484 L F
.945 .74 .594 r
.54283 .43488 m .54274 .43475 L .54623 .44202 L F
.53543 .41935 m .54274 .43475 L .54283 .43488 L F
.929 .799 .696 r
.55395 .45279 m .54395 .4529 L .55337 .45197 L F
.54636 .4422 m .54586 .44446 L .54311 .44068 L F
.908 .804 .733 r
.54395 .4529 m .55773 .45286 L p .56031 .45958 L F P
0 g
s
.945 .74 .594 r
.54636 .4422 m .54623 .44202 L .55567 .46165 L F
.927 .757 .651 r
.55011 .43472 m .55019 .43502 L p .54954 .43194 L F P
0 g
s
.927 .757 .651 r
.55019 .43502 m .55799 .46486 L p .54958 .4321 L F P
0 g
s
.927 .757 .651 r
.54954 .43194 m .55019 .43502 L .54958 .4321 L F
.55172 .4373 m .55147 .43692 L .55754 .45258 L F
.5522 .43846 m .55754 .45258 L .55763 .45272 L F
.5522 .43846 m .56017 .45938 L .56031 .45958 L F
.55754 .45258 m .55147 .43692 L .55389 .44731 L F
.55147 .43692 m .55324 .44636 L .55389 .44731 L F
.909 .767 .693 r
.581 .46946 m .57973 .4682 L .57879 .4698 L F
.581 .46946 m .57879 .4698 L .57435 .4774 L F
.889 .807 .762 r
.58362 .4841 m .57925 .48459 L .5799 .479 L F
.58362 .4841 m .5799 .479 L .58064 .47922 L F
.873 .809 .784 r
.58505 .49073 m .58356 .49276 L .58142 .48971 L F
.891 .773 .724 r
.58489 .48618 m .58255 .47349 L .58424 .48512 L F
.889 .807 .762 r
.59458 .48465 m .58424 .48512 L p .59385 .48296 L F P
0 g
s
.908 .804 .733 r
.57158 .46965 m .55631 .46995 L p .57151 .46954 L F P
0 g
s
.889 .807 .762 r
.55631 .46995 m .57158 .46965 L p .57328 .47583 L F P
0 g
s
.909 .767 .693 r
.57158 .46965 m .57153 .46957 L .57324 .47578 L F
.889 .807 .762 r
.57975 .48532 m .56769 .48588 L p .57925 .48459 L F P
0 g
s
.889 .807 .762 r
.57925 .48459 m .56769 .48588 L .5764 .48041 L F
.927 .757 .651 r
.56031 .45958 m .56017 .45938 L .56173 .46341 L F
.889 .807 .762 r
.56769 .48588 m .55631 .46995 L p .56972 .4746 L F P
0 g
s
.908 .804 .733 r
.56735 .46959 m .55631 .46995 L .5637 .46439 L F
.927 .757 .651 r
.56184 .46356 m .56173 .46341 L .5674 .47803 L F
.56031 .45958 m .56173 .46341 L .56184 .46356 L F
.889 .807 .762 r
.57328 .47583 m .57211 .47794 L .56972 .4746 L F
.57211 .47794 m .56769 .48588 L .56972 .4746 L F
.909 .767 .693 r
.57435 .4774 m .56799 .4566 L .57328 .47583 L F
.889 .807 .762 r
.58 .47816 m .5764 .48041 L .57328 .47583 L F
.5764 .48041 m .56769 .48588 L .57328 .47583 L F
.909 .767 .693 r
.56754 .45511 m .56729 .45472 L .57314 .47563 L F
.873 .809 .784 r
.56769 .48588 m .58424 .48512 L p .58505 .49073 L F P
0 g
s
.909 .767 .693 r
.57324 .47578 m .57314 .47563 L .57804 .49315 L F
.56754 .45511 m .57314 .47563 L .57324 .47578 L F
.57328 .47583 m .57324 .47578 L .57804 .49315 L F
.57158 .46965 m .57324 .47578 L .57328 .47583 L F
.889 .807 .762 r
.58424 .48512 m .57975 .48532 L p .58362 .4841 L F P
0 g
s
.889 .807 .762 r
.57975 .48532 m .57925 .48459 L .58362 .4841 L F
.891 .773 .724 r
.58405 .48481 m .582 .4713 L .58128 .48027 L F
.58255 .47349 m .58222 .47171 L .58739 .50679 L F
.58222 .47171 m .58131 .46676 L .582 .4713 L F
.58131 .46676 m .58131 .46676 L .582 .4713 L F
.582 .4713 m .58131 .46676 L .58117 .46977 L F
.58131 .46676 m .5813 .4667 L .58129 .46695 L F
.58131 .46676 m .58129 .46695 L .58117 .46977 L F
.582 .4713 m .58117 .46977 L .58003 .49599 L F
.58101 .46927 m .581 .46946 L p .5813 .4667 L F P
0 g
s
.891 .773 .724 r
.581 .46946 m .58003 .49599 L p .58117 .46977 L F P
0 g
s
.891 .773 .724 r
.5813 .4667 m .581 .46946 L .58117 .46977 L F
.908 .804 .733 r
.58241 .46925 m .58091 .46929 L .58356 .46907 L F
.909 .767 .693 r
.56799 .4566 m .56754 .45511 L .57153 .46957 L F
.56799 .4566 m .57153 .46957 L .57158 .46965 L F
.908 .804 .733 r
.58091 .46929 m .57151 .46954 L .58085 .46918 L F
.58091 .46929 m .58085 .46918 L .58356 .46907 L F
.889 .807 .762 r
.58077 .47148 m .58376 .46941 L .58396 .46963 L F
.57328 .47583 m .5808 .47122 L .58077 .47148 L F
.5808 .47122 m .58376 .46941 L .58077 .47148 L F
.5808 .47122 m .581 .46946 L .58202 .47047 L F
.57328 .47583 m .581 .46946 L .5808 .47122 L F
.891 .773 .724 r
.58131 .46676 m .5813 .4667 L .58131 .46676 L F
.58222 .47171 m .582 .4713 L .58739 .50679 L F
.908 .804 .733 r
.57158 .46965 m .57151 .46954 L .58091 .46929 L F
.58092 .46931 m .58091 .46929 L .58389 .46921 L F
.57158 .46965 m .58091 .46929 L .58092 .46931 L F
.889 .807 .762 r
.58424 .48512 m .58362 .4841 L .59385 .48296 L F
.891 .773 .724 r
.58003 .49599 m .58739 .50679 L p .58405 .48481 L F P
0 g
s
.891 .773 .724 r
.58405 .48481 m .58128 .48027 L .58003 .49599 L F
.908 .804 .733 r
.581 .46946 m .57158 .46965 L p .58092 .46931 L F P
0 g
s
.908 .804 .733 r
.581 .46946 m .58092 .46931 L .5823 .46926 L F
.58376 .46941 m .581 .46946 L p .58389 .46921 L F P
0 g
s
.908 .804 .733 r
.581 .46946 m .5823 .46926 L .58389 .46921 L F
.909 .767 .693 r
.56754 .45511 m .56596 .44996 L .56729 .45472 L F
.56596 .44996 m .56596 .44996 L .56729 .45472 L F
.5661 .45259 m .56613 .45284 L p .56595 .44991 L F P
0 g
s
.909 .767 .693 r
.56613 .45284 m .56958 .48108 L p .56633 .45316 L F P
0 g
s
.909 .767 .693 r
.56595 .44991 m .56613 .45284 L .56633 .45316 L F
.929 .799 .696 r
.55773 .45286 m .55765 .45275 L .56601 .45266 L F
.56602 .45267 m .56601 .45266 L .56734 .45264 L F
.55773 .45286 m .56601 .45266 L .56602 .45267 L F
.908 .804 .733 r
.56625 .45504 m .56861 .45283 L .56883 .45307 L F
.927 .757 .651 r
.5615 .46126 m .56423 .45314 L .55856 .45406 L F
.908 .804 .733 r
.56031 .45958 m .56624 .45476 L .56625 .45504 L F
.56624 .45476 m .56861 .45283 L .56625 .45504 L F
.909 .767 .693 r
.56596 .44996 m .56595 .44991 L .56596 .44996 L F
.929 .799 .696 r
.56613 .45284 m .55773 .45286 L p .56602 .45267 L F P
0 g
s
.929 .799 .696 r
.56613 .45284 m .56602 .45267 L .56734 .45264 L F
.56838 .45247 m .55227 .44496 L .55259 .43528 L F
.945 .74 .594 r
.55019 .43502 m .54861 .43533 L .54764 .44398 L F
.54764 .44398 m .54861 .43533 L .54381 .43625 L F
.929 .799 .696 r
.55227 .44496 m .54636 .4422 L .55069 .4374 L F
.55227 .44496 m .55069 .4374 L .55259 .43528 L F
.55069 .4374 m .55236 .43503 L .55259 .43528 L F
.54636 .4422 m .55062 .4371 L .55069 .4374 L F
.55062 .4371 m .55236 .43503 L .55069 .4374 L F
.927 .757 .651 r
.54955 .43198 m .54954 .43194 L .54955 .43198 L F
.951 .788 .645 r
.55019 .43502 m .55006 .43484 L .5512 .43483 L F
.929 .799 .696 r
.55727 .4522 m .55688 .45163 L .56489 .45085 L F
.927 .757 .651 r
.55763 .45272 m .55754 .45258 L .56017 .45938 L F
.909 .767 .693 r
.56813 .46441 m .56753 .4635 L .56958 .48108 L F
.56729 .45472 m .56753 .4635 L .56813 .46441 L F
.908 .804 .733 r
.57151 .46954 m .57146 .46946 L .58356 .46907 L F
.56624 .45476 m .56613 .45284 L .56722 .45396 L F
.56031 .45958 m .56613 .45284 L .56624 .45476 L F
.929 .799 .696 r
.56861 .45283 m .56613 .45284 L p .56871 .45263 L F P
0 g
s
.929 .799 .696 r
.56613 .45284 m .56734 .45264 L .56871 .45263 L F
.908 .804 .733 r
.56735 .46959 m .5637 .46439 L .56666 .46217 L F
.927 .757 .651 r
.55799 .46486 m .5674 .47803 L p .56017 .45938 L F P
0 g
s
.927 .757 .651 r
.56017 .45938 m .55754 .45258 L .55766 .4558 L F
.56017 .45938 m .55766 .4558 L .55799 .46486 L F
.55754 .45258 m .55389 .44731 L .55799 .46486 L F
.929 .799 .696 r
.56601 .45266 m .55765 .45275 L .56489 .45085 L F
.55765 .45275 m .55727 .4522 L .56489 .45085 L F
.945 .74 .594 r
.54548 .44756 m .55567 .46165 L p .54623 .44202 L F P
0 g
s
.945 .74 .594 r
.54623 .44202 m .54274 .43475 L .54347 .43816 L F
.54623 .44202 m .54347 .43816 L .54548 .44756 L F
.927 .757 .651 r
.55389 .44731 m .55324 .44636 L .55799 .46486 L F
.929 .799 .696 r
.55227 .44496 m .55337 .45197 L .54636 .4422 L F
.56489 .45085 m .55688 .45163 L .55227 .44496 L F
.55062 .4371 m .55019 .43502 L .55134 .43625 L F
.54636 .4422 m .55019 .43502 L .55062 .4371 L F
.951 .788 .645 r
.55236 .43503 m .55019 .43502 L p .55241 .43482 L F P
0 g
s
.951 .788 .645 r
.55019 .43502 m .5512 .43483 L .55241 .43482 L F
.96 .711 .516 r
.53231 .42945 m .54307 .44424 L p .53157 .42382 L F P
0 g
s
.96 .711 .516 r
.53157 .42382 m .52561 .41559 L .53231 .42945 L F
.945 .74 .594 r
.5388 .42922 m .53812 .42826 L .54548 .44756 L F
.53478 .41819 m .53812 .42826 L .5388 .42922 L F
.951 .788 .645 r
.55006 .43484 m .54284 .43489 L .54877 .43292 L F
.54284 .43489 m .54199 .4337 L .54877 .43292 L F
.54877 .43292 m .54199 .4337 L .53707 .4268 L F
.945 .74 .594 r
.54274 .43475 m .5388 .42922 L .54548 .44756 L F
.971 .768 .572 r
.53344 .41631 m .52742 .41637 L p .53333 .41615 L F P
0 g
s
.971 .768 .572 r
.53344 .41631 m .53333 .41615 L .53417 .41612 L F
.53525 .41629 m .53344 .41631 L p .53527 .41608 L F P
0 g
s
.971 .768 .572 r
.53344 .41631 m .53417 .41612 L .53527 .41608 L F
.96 .711 .516 r
.52243 .4095 m .52243 .40949 L .53231 .42945 L F
.964 .663 .407 r
.51875 .41083 m .52986 .42608 L p .51647 .40508 L F P
0 g
s
.964 .663 .407 r
.51647 .40508 m .50982 .39594 L .51875 .41083 L F
.971 .768 .572 r
.52465 .41631 m .52026 .41029 L .52135 .408 L F
.983 .729 .467 r
.51675 .39677 m .51604 .39682 L .5173 .39654 L F
.51604 .39682 m .51143 .39716 L .51594 .39669 L F
.51604 .39682 m .51594 .39669 L .5173 .39654 L F
.5173 .39654 m .51413 .3945 L .49992 .37757 L F
.51413 .3945 m .50132 .38628 L .50016 .3791 L F
.51413 .3945 m .50016 .3791 L .49992 .37757 L F
.50934 .39731 m .50493 .39124 L .50539 .38889 L F
.945 .583 .257 r
.51875 .41083 m .50633 .39018 L p .50268 .38815 L F P
0 g
s
.983 .729 .467 r
.50633 .39018 m .50588 .38992 L .50539 .38889 L F
.945 .583 .257 r
.5061 .39298 m .50268 .38815 L .50449 .39076 L F
.50268 .38815 m .50132 .38628 L .50449 .39076 L F
.983 .729 .467 r
.51454 .39477 m .51143 .39716 L .50539 .38889 L F
.5173 .39654 m .51594 .39669 L .51454 .39477 L F
.51594 .39669 m .51143 .39716 L .51454 .39477 L F
.971 .768 .572 r
.51744 .3997 m .51617 .39701 L .51761 .39859 L F
.51658 .40523 m .51617 .39701 L .51744 .3997 L F
.96 .711 .516 r
.51393 .39251 m .51432 .39329 L p .5143 .39315 L F P
0 g
s
.96 .711 .516 r
.53177 .41197 m .51393 .39251 L p .5143 .39315 L F P
0 g
s
.96 .711 .516 r
.5225 .40209 m .53177 .41197 L .5143 .39315 L F
.964 .663 .407 r
.51407 .39302 m .51393 .39251 L .51386 .39279 L F
.971 .768 .572 r
.51151 .39727 m .51617 .39701 L p .51658 .40523 L F P
0 g
s
.983 .729 .467 r
.51757 .39671 m .51675 .39677 L .5173 .39654 L F
.971 .768 .572 r
.52135 .408 m .52026 .41029 L .51658 .40523 L F
.964 .663 .407 r
.53231 .42945 m .52228 .40928 L p .51795 .40711 L F P
0 g
s
.945 .583 .257 r
.5163 .40747 m .51875 .41083 L p .5061 .39298 L F P
0 g
s
.945 .583 .257 r
.5061 .39298 m .50449 .39076 L .5163 .40747 L F
.964 .663 .407 r
.521 .41186 m .51795 .40711 L .5194 .40966 L F
.51795 .40711 m .51692 .40569 L .5194 .40966 L F
.951 .788 .645 r
.52742 .41637 m .53344 .41631 L p .53169 .42398 L F P
0 g
s
.951 .788 .645 r
.53344 .41631 m .53525 .41629 L p .53464 .41761 L F P
0 g
s
.971 .768 .572 r
.53527 .41608 m .53424 .4161 L .53498 .41591 L F
.53424 .4161 m .52733 .41625 L .53498 .41591 L F
.96 .711 .516 r
.54548 .44756 m .53797 .42805 L p .53303 .42583 L F P
0 g
s
.964 .663 .407 r
.52986 .42608 m .53231 .42945 L p .521 .41186 L F P
0 g
s
.964 .663 .407 r
.521 .41186 m .5194 .40966 L .52986 .42608 L F
.96 .711 .516 r
.53568 .43046 m .53303 .42583 L .53412 .42831 L F
.53303 .42583 m .53203 .42444 L .53412 .42831 L F
.945 .74 .594 r
.53177 .41197 m .53206 .41272 L p .53208 .41259 L F P
0 g
s
.971 .768 .572 r
.53563 .41628 m .53527 .41608 L .53208 .41256 L F
.5321 .41243 m .53563 .41628 L p .53208 .41256 L F P
0 g
s
.91 .731 .646 r
.54798 .42898 m .54177 .41842 L .53704 .41703 L F
.54798 .42898 m .54472 .42107 L .54177 .41842 L F
.949 .734 .579 r
.53563 .41628 m .54009 .41692 L p .54177 .41842 L F P
0 g
s
.949 .734 .579 r
.54472 .42107 m .53704 .41703 L .54177 .41842 L F
.53704 .41703 m .53563 .41628 L .54177 .41842 L F
.91 .731 .646 r
.54911 .43089 m .54798 .42898 L .53641 .41684 L F
.53177 .41197 m .53616 .41677 L p .53641 .41684 L F P
0 g
s
.91 .731 .646 r
.53616 .41677 m .54911 .43089 L p .53641 .41684 L F P
0 g
s
.945 .74 .594 r
.54911 .43089 m .53177 .41197 L p .53208 .41259 L F P
0 g
s
.945 .74 .594 r
.53993 .42116 m .54911 .43089 L .53208 .41259 L F
.929 .799 .696 r
.54292 .43501 m .55019 .43502 L p .54636 .4422 L F P
0 g
s
.929 .799 .696 r
.55019 .43502 m .55236 .43503 L p .55134 .43625 L F P
0 g
s
.951 .788 .645 r
.5521 .43466 m .53169 .42398 L .53549 .41655 L F
.945 .74 .594 r
.54906 .43134 m .54911 .43089 L .54887 .43113 L F
.951 .788 .645 r
.5521 .43466 m .55006 .43484 L .54877 .43292 L F
.55241 .43482 m .5512 .43483 L .5521 .43466 L F
.5512 .43483 m .55006 .43484 L .5521 .43466 L F
.945 .74 .594 r
.55799 .46486 m .5531 .44616 L p .54764 .44398 L F P
0 g
s
.96 .711 .516 r
.54307 .44424 m .54548 .44756 L p .53568 .43046 L F P
0 g
s
.96 .711 .516 r
.53568 .43046 m .53412 .42831 L .54307 .44424 L F
.945 .74 .594 r
.54985 .44843 m .54764 .44398 L .54836 .44637 L F
.54764 .44398 m .54636 .4422 L .54836 .44637 L F
.55567 .46165 m .55799 .46486 L p .54985 .44843 L F P
0 g
s
.945 .74 .594 r
.54985 .44843 m .54836 .44637 L .55567 .46165 L F
.927 .757 .651 r
.54911 .43089 m .54929 .4316 L p .54934 .43147 L F P
0 g
s
.951 .788 .645 r
.55281 .43503 m .55241 .43482 L .54935 .43144 L F
.54941 .43131 m .55281 .43503 L p .54935 .43144 L F P
0 g
s
.927 .757 .651 r
.56565 .44893 m .54911 .43089 L p .54934 .43147 L F P
0 g
s
.927 .757 .651 r
.55673 .43954 m .56565 .44893 L .54934 .43147 L F
.908 .804 .733 r
.55773 .45286 m .56613 .45284 L p .56031 .45958 L F P
0 g
s
.908 .804 .733 r
.56613 .45284 m .56861 .45283 L p .56722 .45396 L F P
0 g
s
.927 .757 .651 r
.56551 .44935 m .56565 .44893 L .56533 .44916 L F
.929 .799 .696 r
.56838 .45247 m .56601 .45266 L .56489 .45085 L F
.56871 .45263 m .56734 .45264 L .56838 .45247 L F
.56734 .45264 m .56601 .45266 L .56838 .45247 L F
.908 .804 .733 r
.56666 .46217 m .5637 .46439 L .56031 .45958 L F
.927 .757 .651 r
.56958 .48108 m .56741 .46331 L p .5615 .46126 L F P
0 g
s
.927 .757 .651 r
.5674 .47803 m .56958 .48108 L p .5615 .46126 L F P
0 g
s
.927 .757 .651 r
.5615 .46126 m .56031 .45958 L .5674 .47803 L F
.909 .767 .693 r
.57139 .46935 m .56729 .45472 L .56813 .46441 L F
.57973 .4682 m .58113 .46579 L .56799 .4566 L F
.908 .804 .733 r
.58356 .46907 m .57146 .46946 L .56666 .46217 L F
.909 .767 .693 r
.56958 .48108 m .57804 .49315 L p .57139 .46935 L F P
0 g
s
.909 .767 .693 r
.57139 .46935 m .56813 .46441 L .56958 .48108 L F
.56565 .44893 m .56573 .44959 L p .56581 .44947 L F P
0 g
s
.929 .799 .696 r
.56914 .45283 m .56871 .45263 L .56583 .44944 L F
.56592 .44931 m .56914 .45283 L p .56583 .44944 L F P
0 g
s
.881 .748 .711 r
.58039 .46407 m .57627 .45454 L .57067 .45345 L F
.58039 .46407 m .579 .4568 L .57627 .45454 L F
.913 .765 .685 r
.56914 .45283 m .57474 .45327 L p .57627 .45454 L F P
0 g
s
.913 .765 .685 r
.579 .4568 m .57067 .45345 L .57627 .45454 L F
.57067 .45345 m .56914 .45283 L .57627 .45454 L F
.881 .748 .711 r
.58113 .46579 m .58039 .46407 L .5699 .4533 L F
.56565 .44893 m .56961 .45324 L p .5699 .4533 L F P
0 g
s
.881 .748 .711 r
.56961 .45324 m .58113 .46579 L p .5699 .4533 L F P
0 g
s
.909 .767 .693 r
.58113 .46579 m .56565 .44893 L p .56581 .44947 L F P
0 g
s
.909 .767 .693 r
.57264 .45693 m .58113 .46579 L .56581 .44947 L F
.908 .804 .733 r
.58356 .46907 m .56031 .45958 L .56883 .45307 L F
.909 .767 .693 r
.58111 .46641 m .58113 .46579 L p .58091 .46618 L F P
0 g
s
.889 .807 .762 r
.57158 .46965 m .581 .46946 L p .57328 .47583 L F P
0 g
s
.889 .807 .762 r
.581 .46946 m .58376 .46941 L p .58202 .47047 L F P
0 g
s
.891 .773 .724 r
.58113 .46579 m .58111 .46641 L p .58123 .46629 L F P
0 g
s
.891 .773 .724 r
.58123 .46629 m .58285 .46806 L .58113 .46579 L F
.59533 .48123 m .58405 .46897 L p .58381 .46933 L F P
0 g
s
.908 .804 .733 r
.58389 .46921 m .58241 .46925 L .58356 .46907 L F
.891 .773 .724 r
.58489 .48618 m .58424 .48512 L .58505 .49073 L F
.873 .809 .784 r
.58424 .48512 m .59458 .48465 L p .58505 .49073 L F P
0 g
s
.873 .809 .784 r
.59458 .48465 m .59758 .48451 L p .59553 .48553 L F P
0 g
s
.873 .809 .784 r
.59758 .48451 m .59824 .48448 L p .59776 .4847 L F P
0 g
s
.875 .777 .749 r
.59764 .48457 m .59775 .48431 L .59758 .48451 L F
.59775 .48468 m .59775 .48431 L .59773 .48467 L F
.59561 .48891 m .59554 .48686 L .59533 .49873 L F
.59554 .48686 m .59535 .48643 L .59533 .49873 L F
.873 .809 .784 r
.59209 .49269 m .59401 .48648 L .59776 .4847 L F
.59793 .48489 m .59776 .4847 L .59824 .48448 L F
.59209 .49269 m .59776 .4847 L .59793 .48489 L F
.858 .811 .802 r
.60756 .49891 m .60989 .49792 L .60772 .49904 L F
.59752 .51171 m .58672 .51346 L .59279 .5048 L F
.875 .777 .749 r
.59679 .52111 m .5972 .50549 L .59621 .50534 L F
.59621 .50534 m .59544 .50406 L .59541 .50731 L F
.59561 .48891 m .59533 .49873 L .59541 .49889 L F
.59561 .48891 m .59531 .50384 L .59544 .50406 L F
.873 .809 .784 r
.60627 .49666 m .5955 .49906 L .59209 .49269 L F
.60978 .49764 m .60662 .49795 L .60627 .49666 L F
.60662 .49795 m .5955 .49906 L .60627 .49666 L F
.858 .811 .802 r
.60592 .49961 m .60668 .49818 L .60756 .49891 L F
.59544 .50406 m .60668 .49818 L .60592 .49961 L F
.861 .778 .768 r
.60793 .49583 m .60794 .49575 L .60792 .49584 L F
.846 .812 .817 r
.60429 .51565 m .60216 .51754 L .60061 .51519 L F
.848 .779 .784 r
.62581 .51958 m .62799 .51734 L p .61328 .52243 L F P
0 g
s
.861 .778 .768 r
.60429 .51565 m .60417 .51543 L .60359 .51847 L F
.834 .815 .831 r
.59967 .53421 m .59403 .52476 L p .60781 .52523 L F P
0 g
s
.846 .812 .817 r
.60787 .52245 m .59403 .52476 L .60767 .52206 L F
.834 .815 .831 r
.59403 .52476 m .6131 .52166 L p .61145 .52536 L F P
0 g
s
.848 .779 .784 r
.61183 .5263 m .61328 .52243 L .61062 .5233 L F
.61183 .5263 m .62581 .51958 L .61328 .52243 L F
.834 .815 .831 r
.61931 .5263 m .61361 .53072 L .61183 .5263 L F
.836 .778 .796 r
.61908 .53008 m .62567 .52095 L .61926 .52715 L F
.61904 .53076 m .62313 .5247 L .61908 .53008 L F
.62313 .5247 m .62567 .52095 L .61908 .53008 L F
.788 .783 .849 r
.59284 .5432 m .58377 .53671 L p .61884 .53273 L F P
0 g
s
.824 .82 .845 r
.59967 .53421 m .61908 .53008 L p .61683 .53307 L F P
0 g
s
.824 .82 .845 r
.61696 .53383 m .61599 .53811 L .61372 .53413 L F
.62416 .53317 m .61755 .53717 L .61696 .53383 L F
.61755 .53717 m .61599 .53811 L .61696 .53383 L F
.834 .815 .831 r
.61913 .52933 m .61361 .53072 L .61931 .5263 L F
.63209 .52615 m .61912 .52938 L .63214 .52607 L F
.61912 .52938 m .59967 .53421 L .61913 .52933 L F
.61912 .52938 m .61913 .52933 L .63214 .52607 L F
.836 .778 .796 r
.62566 .51974 m .61931 .5263 L p .62567 .52095 L F P
0 g
s
.773 .726 .81 r
.63239 .52608 m .63132 .52645 L .63236 .52725 L F
.63132 .52645 m .63211 .52706 L .63245 .52731 L F
.63132 .52645 m .6313 .52647 L .63211 .52706 L F
.836 .778 .796 r
.6322 .52713 m .63124 .52639 L .61904 .53076 L F
.773 .726 .81 r
.63211 .52706 m .63243 .52732 L .63245 .52731 L F
.834 .815 .831 r
.63236 .52725 m .59967 .53421 L p .63236 .52713 L F P
0 g
s
.834 .815 .831 r
.63236 .52713 m .59967 .53421 L .63239 .52626 L F
.63239 .52626 m .59967 .53421 L .63239 .52608 L F
.824 .82 .845 r
.60355 .54171 m .59967 .53421 L p .61324 .53331 L F P
0 g
s
.824 .82 .845 r
.61599 .53811 m .60355 .54171 L .61324 .53331 L F
.836 .778 .796 r
.61931 .5263 m .60706 .53895 L p .61926 .52715 L F P
0 g
s
.836 .778 .796 r
.62567 .52095 m .61931 .5263 L .61926 .52715 L F
.61904 .53076 m .61926 .52715 L .61629 .53002 L F
.824 .82 .845 r
.61683 .53307 m .61686 .53326 L .61324 .53331 L F
.836 .778 .796 r
.61696 .53383 m .61904 .53076 L .6167 .53236 L F
.788 .783 .849 r
.6326 .52773 m .63288 .52712 L .63674 .5307 L F
.826 .777 .806 r
.63231 .52742 m .63215 .52755 L p .63295 .52696 L F P
0 g
s
.826 .777 .806 r
.63667 .53148 m .63713 .53098 L .63673 .53078 L F
.63713 .53098 m .63429 .52894 L .63185 .52843 L F
.788 .783 .849 r
.63674 .5307 m .63768 .53059 L .63666 .53158 L F
.826 .777 .806 r
.63768 .53137 m .64054 .53059 L .63722 .53104 L F
.788 .783 .849 r
.63781 .53127 m .63666 .53158 L p .63768 .53059 L F P
0 g
s
.826 .777 .806 r
.6326 .52773 m .63291 .52704 L .63241 .52743 L F
.63238 .52746 m .63241 .52743 L .63237 .52745 L F
.6326 .52773 m .63241 .52743 L .63238 .52746 L F
.63295 .52696 m .63215 .52755 L .63291 .52704 L F
.834 .815 .831 r
.63314 .52708 m .63261 .5272 L p .63313 .52696 L F P
0 g
s
.834 .815 .831 r
.63261 .5272 m .63236 .52725 L p .63266 .52714 L F P
0 g
s
.826 .777 .806 r
.63296 .52695 m .63231 .52742 L .63295 .52696 L F
.834 .815 .831 r
.63261 .5272 m .63266 .52714 L .63313 .52696 L F
.788 .783 .849 r
.63674 .5307 m .63677 .53041 L .63711 .53065 L F
.63677 .53041 m .63684 .52993 L .63711 .53065 L F
.63711 .53065 m .63684 .52993 L .63768 .53059 L F
.824 .82 .845 r
.63779 .53114 m .63245 .52731 L .63314 .52708 L F
.63834 .53162 m .63781 .53123 L .63779 .53114 L F
.63781 .53123 m .63245 .52731 L .63779 .53114 L F
.826 .777 .806 r
.63661 .53154 m .63667 .53148 L .63185 .52843 L F
.63667 .53148 m .63673 .53078 L .63185 .52843 L F
.773 .726 .81 r
.62438 .53192 m .63467 .53168 L .63709 .53071 L F
.834 .815 .831 r
.63314 .52708 m .63313 .52696 L .63657 .52622 L F
.63613 .52627 m .63313 .52696 L .6331 .52664 L F
.63657 .52622 m .63523 .52651 L .63613 .52627 L F
.63523 .52651 m .63313 .52696 L .63613 .52627 L F
.63657 .52622 m .6331 .52664 L .63355 .52612 L F
.824 .82 .845 r
.63314 .52708 m .63621 .52643 L p .63803 .53086 L F P
0 g
s
.824 .82 .845 r
.63835 .53163 m .63621 .52643 L .63742 .52759 L F
.63835 .53163 m .63621 .52643 L .63835 .53163 L F
.64107 .53165 m .63812 .53244 L p .64151 .53142 L F P
0 g
s
.824 .82 .845 r
.63812 .53244 m .63812 .53242 L .64151 .53142 L F
.816 .773 .812 r
.63788 .53237 m .63691 .53294 L .63782 .53242 L F
.63796 .53232 m .63744 .53262 L p .63793 .53234 L F P
0 g
s
.816 .773 .812 r
.63744 .53262 m .63656 .53314 L p .6374 .53265 L F P
0 g
s
.816 .773 .812 r
.63793 .53234 m .63744 .53262 L .6374 .53265 L F
.794 .787 .846 r
.63764 .53161 m .6383 .53159 L .63878 .53191 L F
.773 .726 .81 r
.62438 .53192 m .63709 .53071 L .636 .52991 L F
.826 .777 .806 r
.62309 .53614 m .6316 .52867 L .62439 .53396 L F
.794 .787 .846 r
.63976 .53531 m .60003 .5477 L p .63981 .53529 L F P
0 g
s
.801 .804 .854 r
.64552 .53497 m .64578 .5349 L .6449 .53521 L F
.64578 .5349 m .64594 .53486 L .64534 .53507 L F
.64106 .53603 m .64327 .53539 L .64105 .53604 L F
.64372 .53548 m .64331 .53539 L .64396 .53541 L F
.64396 .53541 m .64327 .53539 L .64594 .53486 L F
.807 .755 .805 r
.62841 .54146 m .64594 .53486 L .64506 .53415 L p F P
0 g
s
.801 .804 .854 r
.63485 .53708 m .64573 .53486 L .64561 .53492 L F
.63485 .53708 m .6389 .53572 L .64569 .53486 L F
.63485 .53708 m .64569 .53486 L .64569 .53486 L F
.62619 .54032 m .63239 .53853 L .63233 .53856 L F
.62713 .53966 m .63485 .53708 L .6262 .54032 L F
.756 .65 .744 r
.63091 .53939 m .63871 .53579 L p .61857 .5429 L F P
0 g
s
.801 .804 .854 r
.60531 .55015 m .60067 .548 L p .63062 .53947 L F P
0 g
s
.645 .965 .906 r
.6357 .53718 m .63291 .53847 L p .63043 .53953 L F P
0 g
s
.645 .965 .906 r
.63291 .53847 m .62918 .54011 L .63043 .53953 L F
.6357 .53718 m .63043 .53953 L .63587 .537 L F
.636 .53695 m .63587 .537 L .63602 .53693 L F
.6357 .53718 m .63587 .537 L .636 .53695 L F
.807 .755 .805 r
.6241 .54235 m .62841 .54146 L .63972 .5361 L F
.6241 .54235 m .63972 .5361 L .63861 .53632 L F
.60531 .55015 m .61356 .54705 L p .6241 .54235 L F P
0 g
s
.645 .965 .906 r
.61918 .54454 m .61852 .54486 L .61356 .54705 L F
.807 .755 .805 r
.61356 .54705 m .62841 .54146 L p .6241 .54235 L F P
0 g
s
.807 .755 .805 r
.61995 .54406 m .62456 .54215 L .62485 .54201 L F
.61839 .54471 m .62485 .54201 L .61886 .54465 L F
.645 .965 .906 r
.63602 .53693 m .63043 .53953 L .62485 .54201 L F
.756 .65 .744 r
.61857 .5429 m .63871 .53579 L .63831 .53583 L F
.61857 .5429 m .63976 .53531 L .63085 .53826 L F
.816 .773 .812 r
.62134 .54268 m .6225 .54196 L .62212 .5421 L F
.756 .65 .744 r
.62463 .53921 m .61857 .5429 L .63633 .53619 L F
.816 .773 .812 r
.6225 .54196 m .6251 .54035 L .62345 .54132 L F
.6225 .54196 m .62345 .54132 L .62212 .5421 L F
.816 .831 .862 r
.62368 .54117 m .61919 .54266 L .62411 .54088 L F
.61919 .54266 m .60557 .54718 L .61923 .54254 L F
.61919 .54266 m .61923 .54254 L .62411 .54088 L F
.826 .777 .806 r
.62249 .53715 m .62286 .53654 L .62037 .53868 L F
.807 .755 .805 r
.60531 .55015 m .61987 .54411 L .61995 .54406 L F
.60531 .55015 m .61839 .54471 L .61886 .54465 L F
.60531 .55015 m .61886 .54465 L .61832 .54489 L F
.60531 .55015 m .61832 .54489 L .61304 .54722 L F
.807 .861 .889 r
.60569 .55033 m .60568 .55019 L p .60671 .54978 L F P
0 g
s
.807 .755 .805 r
.60568 .55019 m .60531 .55015 L p .61304 .54722 L F P
0 g
s
.807 .861 .889 r
.60557 .54718 m .62345 .54132 L p .62212 .5421 L F P
0 g
s
.816 .773 .812 r
.63857 .53197 m .6379 .53237 L .63788 .53237 L F
.794 .787 .846 r
.63705 .5318 m .63821 .53213 L .63812 .53242 L F
.63688 .53186 m .63786 .53239 L .63784 .53241 L F
.63822 .53214 m .63764 .53161 L .6386 .53186 L F
.816 .773 .812 r
.64057 .53081 m .63788 .53237 L .63782 .53242 L F
.794 .787 .846 r
.63786 .53239 m .63918 .53303 L .6407 .53443 L F
.63705 .5318 m .63796 .53232 L .63786 .53239 L F
.63796 .53232 m .63918 .53303 L .63786 .53239 L F
.816 .773 .812 r
.63821 .53218 m .63791 .53236 L .63857 .53197 L F
.63791 .53236 m .63656 .53314 L .6379 .53237 L F
.63791 .53236 m .6379 .53237 L .63857 .53197 L F
.756 .65 .744 r
.6368 .53282 m .63488 .53418 L .6366 .53315 L F
.63488 .53418 m .63025 .53748 L .63504 .53422 L F
.63488 .53418 m .63504 .53422 L .6366 .53315 L F
.63654 .53269 m .63025 .53748 L .6368 .53282 L F
.699 .519 .64 r
.55669 .57019 m .60011 .55103 L .5944 .54812 L p F P
0 g
s
.303 .775 .663 r
.55669 .57019 m .56114 .5682 L p .57529 .56197 L F P
0 g
s
.303 .775 .663 r
.60011 .55103 m .56497 .56654 L p .57529 .56197 L F P
0 g
s
.303 .775 .663 r
.56497 .56654 m .55669 .57019 L p .57529 .56197 L F P
0 g
s
.303 .775 .663 r
.60388 .55186 m .60011 .55103 L p .57529 .56197 L F P
0 g
s
.303 .775 .663 r
.56114 .5682 m .60388 .55186 L p .57529 .56197 L F P
0 g
s
.768 .923 .938 r
.6057 .55057 m .60388 .55186 L p .58458 .55785 L F P
0 g
s
.699 .519 .64 r
.55042 .57029 m .55669 .57019 L p .59044 .55044 L F P
0 g
s
.699 .519 .64 r
.5944 .54812 m .59017 .55025 L p .59044 .55044 L F P
0 g
s
.699 .519 .64 r
.59017 .55025 m .55042 .57029 L p .59044 .55044 L F P
0 g
s
.736 .493 .56 r
.60531 .55015 m .60568 .55019 L p .59494 .55355 L F P
0 g
s
.736 .493 .56 r
.56302 .56351 m .59483 .55347 L p .59494 .55355 L F P
0 g
s
.736 .493 .56 r
.59483 .55347 m .60531 .55015 L p .59494 .55355 L F P
0 g
s
.795 .876 .906 r
.6057 .55057 m .58089 .5587 L p .57926 .55869 L F P
0 g
s
.795 .876 .906 r
.6057 .55057 m .57926 .55869 L .60292 .55111 L F
.768 .923 .938 r
.58768 .55648 m .6057 .55057 L p .58458 .55785 L F P
0 g
s
.645 .965 .906 r
.61356 .54705 m .60388 .55186 L .61066 .54834 L F
.60388 .55186 m .6057 .55057 L p .61066 .54834 L F P
0 g
s
.768 .923 .938 r
.56114 .5682 m .56378 .56431 L p .5961 .55427 L F P
0 g
s
.768 .923 .938 r
.60388 .55186 m .59583 .55494 L p .5961 .55427 L F P
0 g
s
.768 .923 .938 r
.59583 .55494 m .56114 .5682 L p .5961 .55427 L F P
0 g
s
.797 .701 .759 r
.60531 .55015 m .56302 .56351 L .55354 .5603 L p F P
0 g
s
.797 .701 .759 r
.55354 .5603 m .60003 .5477 L .60531 .55015 L p F P
0 g
s
.795 .876 .906 r
.56466 .55854 m .60557 .54718 L .60568 .55019 L p F P
0 g
s
.795 .876 .906 r
.60568 .55019 m .6057 .55057 L p .60292 .55111 L F P
0 g
s
.736 .493 .56 r
.56302 .56351 m .60568 .55019 L .60292 .55111 L F
.795 .876 .906 r
.58089 .5587 m .56544 .56316 L .57926 .55869 L F
.736 .493 .56 r
.56388 .56367 m .56302 .56351 L p .57359 .5605 L F P
0 g
s
.795 .876 .906 r
.56544 .56316 m .56389 .56361 L .57359 .5605 L F
.56544 .56316 m .57359 .5605 L .57926 .55869 L F
.56388 .56367 m .56389 .56361 L p .58089 .5587 L F P
0 g
s
.795 .876 .906 r
.58089 .5587 m .56378 .56431 L .56388 .56367 L p F P
0 g
s
.768 .923 .938 r
.56378 .56431 m .58089 .5587 L p .58458 .55785 L F P
0 g
s
.768 .923 .938 r
.58089 .5587 m .58768 .55648 L p .58678 .55688 L F P
0 g
s
.768 .923 .938 r
.58458 .55785 m .58089 .5587 L .58678 .55688 L F
.736 .493 .56 r
.60865 .55051 m .57071 .56488 L .56388 .56367 L p F P
0 g
s
.736 .493 .56 r
.57359 .5605 m .60865 .55051 L .56388 .56367 L F
.57359 .5605 m .60292 .55111 L .58115 .55835 L F
.56302 .56351 m .60292 .55111 L .57359 .5605 L F
.795 .876 .906 r
.56389 .56361 m .56466 .55854 L p .57926 .55869 L F P
0 g
s
.795 .876 .906 r
.60292 .55111 m .56466 .55854 L .60568 .55019 L F
.736 .493 .56 r
.58115 .55835 m .60568 .55019 L .58388 .55757 L F
.58849 .55625 m .60383 .55082 L .60865 .55051 L F
.58388 .55757 m .58959 .55564 L .58849 .55625 L F
.58959 .55564 m .60383 .55082 L .58849 .55625 L F
.645 .965 .906 r
.61872 .54471 m .61905 .54457 L .61066 .54834 L F
.61905 .54457 m .61918 .54454 L .61066 .54834 L F
.61905 .54457 m .62485 .54201 L .61918 .54454 L F
.63602 .53693 m .62485 .54201 L .61872 .54471 L F
.61872 .54471 m .61214 .54767 L .63531 .53792 L F
.807 .755 .805 r
.61832 .54489 m .61872 .54471 L .61893 .54465 L F
.61872 .54471 m .61886 .54465 L .61887 .54465 L F
.61872 .54471 m .61887 .54465 L .61893 .54465 L F
.645 .965 .906 r
.63531 .53792 m .61214 .54767 L .64254 .53608 L F
.807 .755 .805 r
.61886 .54465 m .63843 .53636 L .61992 .54422 L F
.61886 .54465 m .61992 .54422 L .61887 .54465 L F
.62485 .54201 m .63843 .53636 L .61886 .54465 L F
.63503 .5378 m .63691 .53702 L .63384 .53852 L F
.63339 .53871 m .63384 .53852 L .63281 .53903 L F
.63503 .5378 m .63384 .53852 L .63339 .53871 L F
.645 .965 .906 r
.63605 .53762 m .64254 .53608 L .64072 .5363 L F
.807 .755 .805 r
.61893 .54465 m .61992 .54422 L .63281 .53903 L F
.61992 .54422 m .63503 .5378 L .63339 .53871 L F
.61992 .54422 m .63339 .53871 L .63281 .53903 L F
.645 .965 .906 r
.63611 .5376 m .6407 .5363 L .64062 .53631 L F
.807 .755 .805 r
.63721 .53688 m .63779 .53666 L .63406 .53843 L F
.63384 .53852 m .63406 .53843 L .63281 .53903 L F
.63721 .53688 m .63406 .53843 L .63384 .53852 L F
.756 .65 .744 r
.63871 .53579 m .63976 .53531 L p .63831 .53583 L F P
0 g
s
.807 .861 .889 r
.64157 .53538 m .64351 .53474 L p .64573 .53483 L F P
0 g
s
.816 .831 .862 r
.64305 .5346 m .64276 .53465 L .64409 .53403 L F
.645 .965 .906 r
.64377 .53405 m .64568 .53486 L .64589 .5348 L F
.64302 .53378 m .64372 .53407 L .64377 .53405 L F
.816 .831 .862 r
.64449 .53434 m .64305 .5346 L .64409 .53403 L F
.645 .965 .906 r
.64372 .53407 m .64568 .53486 L .64377 .53405 L F
.794 .787 .846 r
.64405 .53382 m .64437 .53376 L .64176 .53468 L F
.756 .65 .744 r
.64406 .53332 m .64469 .53303 L p .64402 .53328 L F P
0 g
s
.645 .965 .906 r
.64469 .53303 m .64406 .53332 L p .64434 .53319 L F P
0 g
s
.645 .965 .906 r
.64589 .5348 m .64469 .53303 L p .64434 .53319 L F P
0 g
s
.645 .965 .906 r
.64434 .53319 m .6444 .53427 L .64589 .5348 L F
.794 .787 .846 r
.6452 .53361 m .64372 .53407 L p .64437 .53376 L F P
0 g
s
.794 .787 .846 r
.64372 .53407 m .64176 .53468 L p .64437 .53376 L F P
0 g
s
.807 .861 .889 r
.64577 .53484 m .64566 .53485 L .64573 .53483 L F
.64566 .53485 m .64157 .53538 L .64573 .53483 L F
.801 .804 .854 r
.6389 .53572 m .64558 .53486 L .64573 .53486 L F
.645 .965 .906 r
.64566 .53485 m .63615 .53758 L .64568 .53486 L F
.801 .804 .854 r
.64151 .53538 m .64274 .53488 L .64558 .53486 L F
.6389 .53572 m .64274 .53488 L .64151 .53538 L F
.6389 .53572 m .64137 .53489 L .64274 .53488 L F
.807 .861 .889 r
.64342 .53535 m .63945 .53623 L .64096 .53558 L F
.645 .965 .906 r
.63945 .53623 m .63615 .53758 L .64566 .53485 L F
.63605 .53762 m .6433 .53557 L .63611 .5376 L F
.63531 .53792 m .64254 .53608 L .63605 .53762 L F
.63615 .53758 m .64571 .53487 L .64568 .53486 L F
.63611 .5376 m .64571 .53487 L .63615 .53758 L F
.807 .755 .805 r
.63843 .53636 m .64093 .53546 L .63333 .539 L F
.645 .965 .906 r
.6057 .55057 m .64104 .5367 L p .61214 .54767 L F P
0 g
s
.645 .965 .906 r
.64104 .5367 m .6455 .53495 L p .61214 .54767 L F P
0 g
s
.807 .861 .889 r
.64104 .5367 m .61937 .54506 L .61923 .54471 L F
.64104 .5367 m .61923 .54471 L .63353 .53892 L F
.64104 .5367 m .6057 .55057 L .60569 .55033 L p F P
0 g
s
.807 .755 .805 r
.63019 .54027 m .63333 .539 L .60865 .55051 L F
.63843 .53636 m .63333 .539 L .63019 .54027 L F
.64026 .5358 m .63379 .53882 L p .64093 .53546 L F P
0 g
s
.645 .965 .906 r
.64072 .5363 m .64254 .53608 L .6455 .53495 L F
.64571 .53487 m .64589 .5348 L p .64568 .53486 L F P
0 g
s
.807 .861 .889 r
.64589 .5348 m .64577 .53484 L .64351 .53474 L F
.824 .82 .845 r
.63812 .53242 m .63815 .53233 L .64151 .53142 L F
.816 .773 .812 r
.64089 .53061 m .63796 .53232 L .63793 .53234 L F
.64057 .53081 m .63821 .53218 L .63857 .53197 L F
.64057 .53081 m .63793 .53234 L .63791 .53236 L F
.824 .82 .845 r
.6414 .53143 m .63835 .53163 L .63742 .52759 L F
.813 .743 .786 r
.64121 .53041 m .64172 .52957 L .6376 .52623 L F
.63727 .5263 m .64121 .53041 L p .6376 .52623 L F P
0 g
s
.838 .778 .794 r
.63662 .52432 m .6358 .52486 L .6365 .52434 L F
.67275 .51743 m .63811 .52599 L p .63662 .52432 L F P
0 g
s
.838 .778 .794 r
.67275 .51743 m .63549 .52453 L .63943 .51957 L F
.827 .776 .804 r
.63777 .52608 m .64345 .52467 L p .64145 .52538 L F P
0 g
s
.827 .776 .804 r
.63907 .52591 m .63777 .52608 L .64145 .52538 L F
.813 .743 .786 r
.63678 .52376 m .63579 .52476 L p .64172 .52957 L F P
0 g
s
.788 .783 .849 r
.63768 .53059 m .63761 .52595 L .63897 .52744 L F
.773 .726 .81 r
.6389 .52737 m .64013 .52873 L .64143 .52897 L F
.6405 .52913 m .64064 .52928 L .64143 .52897 L F
.64013 .52873 m .64014 .52873 L .64143 .52897 L F
.788 .783 .849 r
.63768 .53059 m .63897 .52744 L .64071 .52935 L F
.63809 .53054 m .64071 .52935 L .64144 .53016 L F
.63768 .53059 m .64071 .52935 L .63809 .53054 L F
.756 .65 .744 r
.64143 .52897 m .64071 .52935 L p .64106 .52919 L F P
0 g
s
.813 .743 .786 r
.63579 .52476 m .63727 .5263 L p .6376 .52623 L F P
0 g
s
.788 .783 .849 r
.63296 .52695 m .63658 .52482 L .63684 .52993 L F
.63658 .52482 m .63739 .52571 L .63684 .52993 L F
.824 .82 .845 r
.6383 .53159 m .63245 .52731 L .63834 .53162 L F
.63835 .53163 m .63314 .52708 L .63803 .53086 L F
.788 .783 .849 r
.63684 .52993 m .63739 .52571 L .63768 .53059 L F
.63739 .52571 m .63761 .52595 L .63768 .53059 L F
.848 .779 .784 r
.61931 .5263 m .62581 .51958 L p .61183 .5263 L F P
0 g
s
.836 .778 .796 r
.62581 .51959 m .62581 .51959 L .62573 .51967 L F
.834 .815 .831 r
.62581 .51958 m .62932 .51901 L p .61935 .52563 L F P
0 g
s
.834 .815 .831 r
.62932 .51901 m .63015 .51888 L p .62955 .51925 L F P
0 g
s
.834 .815 .831 r
.61935 .52563 m .62932 .51901 L .62955 .51925 L F
.838 .778 .794 r
.63523 .52426 m .63129 .52009 L p .63138 .52008 L F P
0 g
s
.823 .75 .783 r
.63611 .52375 m .64025 .51853 L .63796 .51798 L F
.63611 .52375 m .6308 .51352 L .63129 .51834 L F
.838 .778 .794 r
.63276 .51999 m .63523 .52426 L .63138 .52008 L F
.63943 .51957 m .6359 .52351 L .63276 .51999 L F
.6359 .52351 m .63523 .52426 L .63276 .51999 L F
.63549 .52453 m .63523 .52426 L p .63943 .51957 L F P
0 g
s
.838 .778 .794 r
.63129 .52009 m .63015 .51888 L p .63129 .51884 L F P
0 g
s
.838 .778 .794 r
.67275 .51743 m .63129 .52009 L .63129 .51884 L F
.836 .778 .796 r
.63579 .52476 m .62996 .51858 L p .62942 .51895 L F P
0 g
s
.823 .75 .783 r
.63579 .52476 m .64164 .51887 L p .64056 .51861 L F P
0 g
s
.823 .75 .783 r
.63579 .52476 m .63611 .52375 L .63141 .51959 L F
.62911 .5159 m .6284 .51692 L p .63611 .52375 L F P
0 g
s
.85 .778 .781 r
.64314 .51101 m .64125 .50973 L .65484 .50541 L F
.838 .778 .794 r
.64672 .51831 m .64025 .51853 L .64368 .5172 L F
.64025 .51853 m .63172 .51882 L .63796 .51798 L F
.64025 .51853 m .63796 .51798 L .64368 .5172 L F
.823 .75 .783 r
.63579 .52476 m .64056 .51861 L .63611 .52375 L F
.64056 .51861 m .65577 .49895 L .64025 .51853 L F
.64056 .51861 m .64025 .51853 L .63611 .52375 L F
.813 .743 .786 r
.65891 .50148 m .63678 .52376 L p .63868 .52599 L F P
0 g
s
.838 .778 .794 r
.6514 .51815 m .64672 .51831 L .64987 .51732 L F
.827 .776 .804 r
.64145 .52538 m .64345 .52467 L .64404 .52467 L F
.813 .743 .786 r
.6417 .52533 m .65891 .50148 L .63868 .52599 L F
.827 .776 .804 r
.63999 .52579 m .63868 .52599 L .63907 .52591 L F
.773 .726 .81 r
.64143 .52897 m .63617 .52264 L p .63525 .52336 L F P
0 g
s
.836 .778 .796 r
.63445 .52426 m .63579 .52476 L .62794 .51759 L F
.826 .777 .806 r
.63579 .52476 m .6353 .52513 L p .63552 .52501 L F P
0 g
s
.823 .75 .783 r
.63147 .52018 m .63579 .52476 L p .63141 .51959 L F P
0 g
s
.788 .783 .849 r
.6338 .5251 m .63631 .52452 L p .63298 .52693 L F P
0 g
s
.788 .783 .849 r
.63631 .52452 m .63658 .52482 L .63298 .52693 L F
.773 .726 .81 r
.63525 .52336 m .63405 .52431 L .6389 .52737 L F
.63525 .52336 m .6389 .52737 L .64143 .52897 L F
.813 .743 .786 r
.66685 .50736 m .65891 .50148 L p .65017 .51578 L F P
0 g
s
.838 .778 .794 r
.6514 .51815 m .64987 .51732 L .66486 .51262 L F
.813 .743 .786 r
.64827 .51888 m .65165 .51678 L .65017 .51578 L F
.65165 .51678 m .66685 .50736 L .65017 .51578 L F
.823 .75 .783 r
.64164 .51887 m .65891 .50148 L p .64056 .51861 L F P
0 g
s
.813 .743 .786 r
.64473 .52466 m .65089 .51984 L .64827 .51888 L F
.65089 .51984 m .66685 .50736 L .64827 .51888 L F
.827 .776 .804 r
.64665 .52465 m .63999 .52579 L .64145 .52538 L F
.65301 .52375 m .6473 .52464 L .64665 .52465 L F
.6473 .52464 m .63999 .52579 L .64665 .52465 L F
.813 .743 .786 r
.64121 .53041 m .64763 .52464 L .64172 .52957 L F
.827 .776 .804 r
.65301 .52375 m .64145 .52538 L .65008 .52348 L F
.64875 .52336 m .65408 .52204 L p .65301 .52375 L F P
0 g
s
.813 .743 .786 r
.64763 .52464 m .66685 .50736 L .6473 .52464 L F
.64763 .52464 m .6473 .52464 L .64172 .52957 L F
.6473 .52464 m .66685 .50736 L .64473 .52466 L F
.827 .776 .804 r
.63999 .52579 m .63907 .52591 L .64145 .52538 L F
.813 .743 .786 r
.65642 .50555 m .65891 .50148 L .6417 .52533 L F
.65642 .50555 m .6417 .52533 L .64176 .52531 L F
.64473 .52466 m .65642 .50555 L .64176 .52531 L F
.79 .783 .847 r
.63617 .52264 m .6376 .52435 L p .63903 .52318 L F P
0 g
s
.804 .731 .783 r
.67774 .5146 m .66938 .50924 L p .6572 .5213 L F P
0 g
s
.804 .731 .783 r
.65459 .52389 m .65884 .52219 L .6572 .5213 L F
.65884 .52219 m .67774 .5146 L .6572 .5213 L F
.813 .743 .786 r
.66938 .50924 m .66685 .50736 L p .64763 .52464 L F P
0 g
s
.813 .743 .786 r
.64121 .53041 m .6489 .52463 L p .64763 .52464 L F P
0 g
s
.813 .743 .786 r
.6489 .52463 m .66938 .50924 L p .64763 .52464 L F P
0 g
s
.734 .525 .609 r
.64703 .53285 m .66527 .52526 L .64621 .5346 L F
.65021 .53152 m .65275 .53063 L .6539 .53014 L F
.804 .731 .783 r
.6533 .52807 m .66072 .52445 L .65905 .5243 L F
.6555 .52748 m .66072 .52445 L p .6533 .52807 L F P
0 g
s
.804 .731 .783 r
.66072 .52445 m .67774 .5146 L p .65459 .52389 L F P
0 g
s
.795 .72 .781 r
.67774 .5146 m .70728 .49285 L .69385 .48516 L p F P
0 g
s
.795 .72 .781 r
.69385 .48516 m .66938 .50924 L .67774 .5146 L p F P
0 g
s
.805 .798 .845 r
.68264 .51164 m .6564 .52643 L p .65881 .52583 L F P
0 g
s
.734 .525 .609 r
.65021 .53152 m .6539 .53014 L .66527 .52526 L F
.792 .7 .763 r
.65915 .52644 m .66455 .52509 L .6623 .52444 L F
.805 .798 .845 r
.68335 .51641 m .68264 .51164 L p .66097 .52529 L F P
0 g
s
.805 .798 .845 r
.66097 .52529 m .66548 .5247 L .68335 .51641 L F
.65198 .53096 m .64621 .5346 L .66527 .52526 L F
.65198 .53096 m .64703 .53285 L .64621 .5346 L F
.64703 .53285 m .64519 .53355 L .64621 .5346 L F
.734 .525 .609 r
.64588 .53476 m .6452 .53361 L p .64703 .53285 L F P
0 g
s
.734 .525 .609 r
.64625 .53322 m .64696 .53296 L p .64697 .53294 L F P
0 g
s
.805 .798 .845 r
.64589 .5348 m .67081 .52289 L p .66562 .52511 L F P
0 g
s
.805 .798 .845 r
.64621 .5346 m .64589 .5348 L .66562 .52511 L F
.66527 .52526 m .66562 .52511 L .68335 .51641 L F
.64621 .5346 m .66562 .52511 L .66527 .52526 L F
.734 .525 .609 r
.64696 .53296 m .64939 .53207 L p .64697 .53294 L F P
0 g
s
.734 .525 .609 r
.68395 .5175 m .66302 .52706 L p .66222 .52735 L F P
0 g
s
.734 .525 .609 r
.66302 .52706 m .64594 .53486 L p .66222 .52735 L F P
0 g
s
.734 .525 .609 r
.64594 .53486 m .64588 .53476 L p .66222 .52735 L F P
0 g
s
.734 .525 .609 r
.66527 .52526 m .68395 .5175 L .64588 .53476 L F
.64939 .53207 m .66684 .52565 L p .64964 .53196 L F P
0 g
s
.734 .525 .609 r
.64939 .53207 m .64964 .53196 L .64697 .53294 L F
.64697 .53294 m .66684 .52565 L .654 .53019 L F
.64789 .53252 m .654 .53019 L .65021 .53152 L F
.64703 .53285 m .64621 .5346 L .64588 .53476 L F
.64625 .53322 m .654 .53019 L .64789 .53252 L F
.804 .731 .783 r
.64265 .52933 m .64121 .53041 L p .64522 .53318 L F P
0 g
s
.805 .798 .845 r
.64775 .5313 m .64469 .53303 L p .64519 .53355 L F P
0 g
s
.805 .798 .845 r
.64775 .5313 m .64519 .53355 L .64703 .53285 L F
.66097 .52529 m .64703 .53285 L .65198 .53096 L F
.68264 .51164 m .65881 .52583 L .66097 .52529 L F
.65881 .52583 m .64703 .53285 L .66097 .52529 L F
.748 .912 .948 r
.65952 .52548 m .66341 .52371 L .66419 .52423 L F
.804 .731 .783 r
.64927 .52917 m .65905 .5243 L .65459 .52389 L F
.65307 .52813 m .65905 .5243 L .64927 .52917 L F
.64927 .52917 m .65459 .52389 L .6437 .5309 L F
.797 .787 .844 r
.68264 .51164 m .67976 .50393 L p .65876 .52136 L F P
0 g
s
.804 .731 .783 r
.66938 .50924 m .6489 .52463 L p .65459 .52389 L F P
0 g
s
.748 .912 .948 r
.64989 .52805 m .65228 .52729 L .65445 .52684 L F
.804 .731 .783 r
.6437 .5309 m .65459 .52389 L .64265 .52933 L F
.6489 .52463 m .64265 .52933 L p .65459 .52389 L F P
0 g
s
.797 .787 .844 r
.64143 .52897 m .64235 .53011 L p .64403 .52922 L F P
0 g
s
.797 .787 .844 r
.65876 .52136 m .64345 .52808 L .64403 .52922 L F
.64345 .52808 m .64143 .52897 L .64403 .52922 L F
.817 .771 .81 r
.65307 .52813 m .6437 .5309 L .64927 .52917 L F
.797 .787 .844 r
.64469 .53303 m .6564 .52643 L p .65445 .52684 L F P
0 g
s
.797 .787 .844 r
.6456 .53227 m .64469 .53303 L .65445 .52684 L F
.805 .798 .845 r
.66097 .52529 m .65198 .53096 L .66548 .5247 L F
.65198 .53096 m .66527 .52526 L .68335 .51641 L F
.734 .525 .609 r
.66527 .52526 m .66987 .52412 L .66641 .52479 L F
.6539 .53014 m .66987 .52412 L .66527 .52526 L F
.805 .798 .845 r
.65881 .52583 m .64775 .5313 L .64703 .53285 L F
.734 .525 .609 r
.6539 .53014 m .66684 .52565 L .66987 .52412 L F
.65275 .53063 m .66684 .52565 L .6539 .53014 L F
.66641 .52479 m .66987 .52412 L .67749 .52027 L F
.66987 .52412 m .688 .51788 L .67847 .51977 L F
.66684 .52565 m .67226 .52366 L p .66987 .52412 L F P
0 g
s
.734 .525 .609 r
.67226 .52366 m .688 .51788 L p .66987 .52412 L F P
0 g
s
.734 .525 .609 r
.6452 .53361 m .64625 .53322 L p .65021 .53152 L F P
0 g
s
.748 .912 .948 r
.688 .51788 m .64612 .53327 L p .6456 .53227 L F P
0 g
s
.817 .771 .81 r
.64664 .53003 m .64486 .53264 L .6437 .5309 L F
.748 .912 .948 r
.64421 .52957 m .65445 .52684 L .6456 .53227 L F
.797 .787 .844 r
.6564 .52643 m .68264 .51164 L p .65139 .52747 L F P
0 g
s
.805 .798 .845 r
.6564 .52643 m .64775 .5313 L p .65881 .52583 L F P
0 g
s
.805 .798 .845 r
.66566 .52509 m .66562 .52511 L .66566 .5251 L F
.66566 .52509 m .66566 .5251 L .68341 .51687 L F
.67081 .52289 m .68341 .51687 L p .66562 .52511 L F P
0 g
s
.734 .525 .609 r
.67378 .52173 m .67749 .52027 L .67847 .51977 L F
.66641 .52479 m .67749 .52027 L .67378 .52173 L F
.748 .912 .948 r
.65445 .52684 m .688 .51788 L .6456 .53227 L F
.797 .787 .844 r
.65876 .52136 m .64235 .53011 L .65139 .52747 L F
.65876 .52136 m .65139 .52747 L .66141 .52239 L F
.748 .912 .948 r
.64494 .52929 m .66341 .52371 L p .64989 .52805 L F P
0 g
s
.797 .787 .844 r
.65139 .52747 m .6456 .53227 L .65445 .52684 L F
.748 .912 .948 r
.64421 .52957 m .64655 .52889 L .64989 .52805 L F
.797 .787 .844 r
.64235 .53011 m .64469 .53303 L p .65139 .52747 L F P
0 g
s
.748 .912 .948 r
.6452 .53361 m .6424 .53005 L p .64421 .52957 L F P
0 g
s
.748 .912 .948 r
.64612 .53327 m .6452 .53361 L p .64421 .52957 L F P
0 g
s
.748 .912 .948 r
.6424 .53005 m .64494 .52929 L p .64655 .52889 L F P
0 g
s
.748 .912 .948 r
.6424 .53005 m .64655 .52889 L .64421 .52957 L F
.797 .787 .844 r
.67976 .50393 m .65165 .52229 L p .65876 .52136 L F P
0 g
s
.797 .787 .844 r
.65165 .52229 m .64143 .52897 L p .65876 .52136 L F P
0 g
s
.881 .731 .692 r
.62875 .48418 m .65838 .48467 L .67356 .49422 L p F P
0 g
s
.803 .731 .784 r
.66938 .50924 m .69385 .48516 L .67826 .47499 L p F P
0 g
s
.803 .731 .784 r
.67826 .47499 m .65891 .50148 L .66938 .50924 L p F P
0 g
s
.79 .783 .847 r
.67484 .49381 m .6376 .52435 L .6481 .52195 L F
.67976 .50393 m .67484 .49381 L p .6481 .52195 L F P
0 g
s
.79 .783 .847 r
.64143 .52897 m .65165 .52229 L p .6503 .52216 L F P
0 g
s
.79 .783 .847 r
.64241 .52794 m .64143 .52897 L .6503 .52216 L F
.734 .525 .609 r
.688 .51788 m .68395 .5175 L p .67847 .51977 L F P
0 g
s
.81 .939 .913 r
.68549 .51587 m .68325 .51718 L .70858 .5024 L F
.786 .699 .768 r
.68326 .51717 m .68395 .5175 L p .68549 .51587 L F P
0 g
s
.81 .939 .913 r
.70998 .50149 m .68549 .51587 L .70858 .5024 L F
.786 .699 .768 r
.68395 .5175 m .70763 .5041 L p .70759 .50284 L F P
0 g
s
.786 .699 .768 r
.68395 .5175 m .70759 .50284 L .68658 .51472 L F
.836 .918 .89 r
.73238 .48775 m .71917 .49647 L .71579 .50303 L F
.71725 .49738 m .71579 .50303 L p .71962 .4956 L F P
0 g
s
.77 .647 .726 r
.688 .51788 m .72747 .50038 L .7185 .49795 L p F P
0 g
s
.77 .647 .726 r
.688 .51788 m .70095 .50941 L .69956 .50977 L F
.68395 .5175 m .68693 .51778 L p .69471 .51264 L F P
0 g
s
.77 .647 .726 r
.70763 .5041 m .6896 .5143 L p .69471 .51264 L F P
0 g
s
.77 .647 .726 r
.6896 .5143 m .68395 .5175 L p .69471 .51264 L F P
0 g
s
.77 .647 .726 r
.68693 .51778 m .688 .51788 L p .70763 .5041 L F P
0 g
s
.649 .347 .446 r
.688 .51788 m .68987 .51573 L p .70974 .50762 L F P
0 g
s
.649 .347 .446 r
.72747 .50038 m .71044 .50793 L p .70974 .50762 L F P
0 g
s
.649 .347 .446 r
.71044 .50793 m .688 .51788 L p .70974 .50762 L F P
0 g
s
.649 .347 .446 r
.73418 .50009 m .72747 .50038 L p .71244 .50652 L F P
0 g
s
.752 .608 .698 r
.72747 .50038 m .73418 .50009 L p .74707 .49148 L F P
0 g
s
.752 .608 .698 r
.76278 .48099 m .742 .49241 L p .74707 .49148 L F P
0 g
s
.752 .608 .698 r
.742 .49241 m .72747 .50038 L p .74707 .49148 L F P
0 g
s
.752 .608 .698 r
.73418 .50009 m .7744 .48299 L .76278 .48099 L p F P
0 g
s
.571 .205 .307 r
.7744 .48299 m .73418 .50009 L .73863 .49704 L p F P
0 g
s
.571 .205 .307 r
.78368 .48204 m .7744 .48299 L p .75775 .48953 L F P
0 g
s
.571 .205 .307 r
.73863 .49704 m .76537 .48814 L p .75775 .48953 L F P
0 g
s
.571 .205 .307 r
.76537 .48814 m .78368 .48204 L p .75775 .48953 L F P
0 g
s
.691 .933 .966 r
.73863 .49704 m .73499 .49954 L p .70736 .50654 L F P
0 g
s
.77 .647 .726 r
.7185 .49795 m .70763 .5041 L p .69956 .50977 L F P
0 g
s
.77 .647 .726 r
.70095 .50941 m .7185 .49795 L .69956 .50977 L F
.786 .699 .768 r
.68549 .51587 m .70728 .49285 L .68326 .51717 L F
.68658 .51472 m .70759 .50284 L .70728 .49285 L F
.781 .705 .779 r
.73256 .46845 m .70728 .49285 L .71725 .49738 L p F P
0 g
s
.81 .939 .913 r
.71743 .49667 m .68341 .51687 L .68325 .51718 L p F P
0 g
s
.81 .939 .913 r
.71743 .49667 m .68325 .51718 L .70998 .50149 L F
.819 .851 .872 r
.68341 .51687 m .71743 .49667 L .71689 .4876 L p F P
0 g
s
.819 .851 .872 r
.71689 .4876 m .68264 .51164 L .68341 .51687 L p F P
0 g
s
.691 .933 .966 r
.68959 .51105 m .70659 .5062 L p .70736 .50654 L F P
0 g
s
.772 .678 .759 r
.72747 .50038 m .76278 .48099 L .74882 .47611 L p F P
0 g
s
.772 .678 .759 r
.74882 .47611 m .7185 .49795 L .72747 .50038 L p F P
0 g
s
.691 .933 .966 r
.70659 .5062 m .73863 .49704 L p .70736 .50654 L F P
0 g
s
.691 .933 .966 r
.73499 .49954 m .73418 .50009 L p .73052 .50099 L F P
0 g
s
.691 .933 .966 r
.68959 .51105 m .73499 .49954 L .73052 .50099 L F
.649 .347 .446 r
.68987 .51573 m .72481 .5034 L p .71244 .50652 L F P
0 g
s
.649 .347 .446 r
.72481 .5034 m .73418 .50009 L p .71244 .50652 L F P
0 g
s
.836 .918 .89 r
.73658 .48388 m .71952 .49579 L .71917 .49647 L F
.73658 .48388 m .71917 .49647 L .73238 .48775 L F
.779 .833 .894 r
.68987 .51573 m .64364 .52968 L p .64241 .52794 L F P
0 g
s
.779 .833 .894 r
.63955 .52391 m .6503 .52216 L .64241 .52794 L F
.79 .783 .847 r
.65165 .52229 m .67976 .50393 L p .6481 .52195 L F P
0 g
s
.797 .787 .844 r
.65876 .52136 m .66141 .52239 L .68264 .51164 L F
.779 .833 .894 r
.6503 .52216 m .68987 .51573 L .64241 .52794 L F
.63955 .52391 m .66281 .51858 L .66344 .52002 L F
.79 .783 .847 r
.6481 .52195 m .64241 .52794 L .6503 .52216 L F
.779 .833 .894 r
.64787 .52192 m .65488 .51984 L .65571 .52017 L F
.63852 .52402 m .64704 .52184 L .64787 .52192 L F
.64704 .52184 m .65488 .51984 L .64787 .52192 L F
.63758 .52423 m .63829 .52405 L p .63852 .52402 L F P
0 g
s
.779 .833 .894 r
.63829 .52405 m .65488 .51984 L p .63852 .52402 L F P
0 g
s
.779 .833 .894 r
.65571 .52017 m .66251 .51791 L .66281 .51858 L F
.65488 .51984 m .66251 .51791 L p .65571 .52017 L F P
0 g
s
.748 .912 .948 r
.65445 .52684 m .65677 .52584 L .65952 .52548 L F
.65228 .52729 m .65677 .52584 L .65445 .52684 L F
.65677 .52584 m .66341 .52371 L .65952 .52548 L F
.79 .783 .847 r
.6376 .52435 m .64143 .52897 L p .6481 .52195 L F P
0 g
s
.779 .833 .894 r
.6424 .53005 m .63758 .52423 L p .63955 .52391 L F P
0 g
s
.779 .833 .894 r
.64364 .52968 m .6424 .53005 L p .63955 .52391 L F P
0 g
s
.79 .783 .847 r
.67484 .49381 m .63779 .52143 L p .63903 .52318 L F P
0 g
s
.79 .783 .847 r
.63779 .52143 m .63617 .52264 L p .63903 .52318 L F P
0 g
s
.779 .833 .894 r
.63758 .52423 m .66281 .51858 L .63955 .52391 L F
.788 .783 .849 r
.63631 .52452 m .63758 .52423 L p .63658 .52482 L F P
0 g
s
.788 .783 .849 r
.63739 .52571 m .63758 .52423 L .63761 .52595 L F
.63768 .53059 m .64144 .53016 L .63781 .53123 L F
.773 .726 .81 r
.63643 .53164 m .64071 .52935 L p .63467 .53168 L F P
0 g
s
.773 .726 .81 r
.63467 .53168 m .64071 .52935 L .64064 .52928 L F
.63244 .52733 m .63579 .52994 L .6405 .52913 L F
.63244 .52733 m .6405 .52913 L .64014 .52873 L F
.63245 .52731 m .63244 .52733 L .63247 .52733 L F
.826 .777 .806 r
.63185 .52843 m .6326 .52773 L .63237 .52745 L F
.773 .726 .81 r
.63244 .52733 m .63057 .53085 L .63579 .52994 L F
.63236 .52727 m .63236 .52737 L .63243 .52732 L F
.63245 .52731 m .63243 .52732 L .63244 .52733 L F
.826 .777 .806 r
.63291 .52704 m .63215 .52755 L .63209 .52767 L F
.824 .82 .845 r
.63781 .53123 m .6323 .52761 L .63236 .52725 L F
.6383 .53159 m .63781 .53127 L .63781 .53123 L F
.63781 .53127 m .6323 .52761 L .63781 .53123 L F
.788 .783 .849 r
.63781 .53123 m .64163 .53014 L .63781 .53127 L F
.64144 .53016 m .64163 .53014 L .63781 .53123 L F
.773 .726 .81 r
.64071 .52935 m .64143 .52897 L p .64064 .52928 L F P
0 g
s
.773 .726 .81 r
.64014 .52873 m .6405 .52913 L .64143 .52897 L F
.788 .783 .849 r
.64144 .53016 m .63939 .52641 L .64163 .53014 L F
.63897 .52744 m .63939 .52641 L .64144 .53016 L F
.794 .787 .846 r
.63764 .53161 m .6381 .53146 L .6383 .53159 L F
.756 .65 .744 r
.63643 .53164 m .63642 .53164 L p .63642 .53164 L F P
0 g
s
.756 .65 .744 r
.63643 .53164 m .63628 .53174 L .63746 .53111 L F
.773 .726 .81 r
.63021 .53347 m .63643 .53164 L .63467 .53168 L F
.788 .783 .849 r
.63666 .53158 m .63643 .53164 L p .63666 .53157 L F P
0 g
s
.794 .787 .846 r
.63781 .53127 m .63705 .5318 L .63675 .53163 L F
.826 .777 .806 r
.63284 .52938 m .63661 .53154 L .63185 .52843 L F
.756 .65 .744 r
.63661 .53154 m .63643 .53164 L p .63661 .53155 L F P
0 g
s
.756 .65 .744 r
.63586 .53236 m .62498 .53775 L .62061 .54166 L F
.794 .787 .846 r
.63688 .53186 m .63761 .5322 L .63786 .53239 L F
.63688 .53186 m .63705 .5318 L .63761 .5322 L F
.826 .777 .806 r
.63589 .53233 m .63788 .53237 L .63675 .53163 L F
.756 .65 .744 r
.63708 .53162 m .63607 .53213 L .63586 .53236 L F
.63607 .53213 m .62498 .53775 L .63586 .53236 L F
.63654 .53269 m .62463 .53921 L .63025 .53748 L F
.794 .787 .846 r
.63666 .53158 m .63781 .53127 L p .63675 .53163 L F P
0 g
s
.756 .65 .744 r
.63748 .53107 m .63661 .53154 L p .63746 .53111 L F P
0 g
s
.756 .65 .744 r
.63661 .53154 m .63661 .53155 L .63746 .53111 L F
.826 .777 .806 r
.63661 .53155 m .63675 .53163 L .63661 .53154 L F
.756 .65 .744 r
.63746 .53111 m .63658 .53158 L .63708 .53162 L F
.63721 .53154 m .63748 .53107 L .63708 .53162 L F
.63755 .53104 m .63748 .53107 L p .63721 .53154 L F P
0 g
s
.824 .82 .845 r
.63835 .53163 m .63745 .53169 L .6323 .52761 L F
.756 .65 .744 r
.63721 .53154 m .63586 .53236 L .63731 .53194 L F
.794 .787 .846 r
.63705 .5318 m .63764 .53161 L .63821 .53213 L F
.824 .82 .845 r
.63836 .53163 m .63731 .53193 L .63745 .53169 L F
.756 .65 .744 r
.63745 .53169 m .63731 .53194 L .63767 .53183 L F
.63721 .53154 m .63731 .53194 L .63745 .53169 L F
.63647 .53266 m .62463 .53921 L .63654 .53269 L F
.63586 .53236 m .6358 .5324 L .63647 .53266 L F
.6358 .5324 m .62463 .53921 L .63647 .53266 L F
.826 .777 .806 r
.6355 .53377 m .63697 .53291 L p .63547 .53279 L F P
0 g
s
.826 .777 .806 r
.6355 .53377 m .63547 .53279 L .63472 .53361 L F
.63697 .53291 m .63788 .53237 L p .63578 .53233 L F P
0 g
s
.816 .831 .862 r
.63681 .53279 m .63744 .53262 L p .63701 .53287 L F P
0 g
s
.826 .777 .806 r
.63661 .53288 m .63578 .53233 L .62783 .53218 L F
.6368 .53282 m .63578 .53233 L .63661 .53288 L F
.6344 .53354 m .63547 .53279 L .62783 .53218 L F
.63472 .53361 m .63492 .53339 L .6344 .53354 L F
.63492 .53339 m .63547 .53279 L .6344 .53354 L F
.756 .65 .744 r
.63713 .53224 m .63586 .53236 L .63654 .53269 L F
.826 .777 .806 r
.63788 .53237 m .63796 .53232 L p .63675 .53163 L F P
0 g
s
.824 .82 .845 r
.63699 .53248 m .6373 .53196 L .63836 .53163 L F
.756 .65 .744 r
.63767 .53183 m .63731 .53194 L .63713 .53224 L F
.63731 .53194 m .63586 .53236 L .63713 .53224 L F
.824 .82 .845 r
.63773 .53244 m .63688 .53267 L .6382 .53215 L F
.756 .65 .744 r
.63713 .53224 m .63654 .53269 L .6368 .53282 L F
.826 .777 .806 r
.62249 .53715 m .62689 .53305 L .62286 .53654 L F
.62689 .53305 m .6316 .52867 L .62309 .53614 L F
.824 .82 .845 r
.6229 .53647 m .60355 .54171 L .62296 .53635 L F
.807 .861 .889 r
.61868 .54331 m .60671 .54978 L .60557 .54718 L F
.61862 .54318 m .61868 .54331 L .60557 .54718 L F
.824 .82 .845 r
.62296 .53635 m .60355 .54171 L .62315 .53603 L F
.826 .777 .806 r
.62689 .53305 m .62309 .53614 L .62286 .53654 L F
.824 .82 .845 r
.63744 .53262 m .63681 .53279 L p .63773 .53244 L F P
0 g
s
.826 .777 .806 r
.63215 .52755 m .6249 .5331 L p .63209 .52767 L F P
0 g
s
.824 .82 .845 r
.62286 .53654 m .60355 .54171 L p .6229 .53647 L F P
0 g
s
.836 .778 .796 r
.6249 .5331 m .63244 .52733 L p .61696 .53383 L F P
0 g
s
.824 .82 .845 r
.62315 .53603 m .61599 .53811 L .62416 .53317 L F
.6249 .5331 m .62416 .53317 L .62525 .53251 L F
.62315 .53603 m .62416 .53317 L .6249 .5331 L F
.801 .804 .854 r
.60003 .5477 m .62126 .54108 L p .61877 .54246 L F P
0 g
s
.816 .831 .862 r
.60557 .54718 m .60355 .54171 L p .61685 .53932 L F P
0 g
s
.816 .831 .862 r
.61739 .5404 m .60557 .54718 L .61685 .53932 L F
.836 .778 .796 r
.60706 .53895 m .60949 .54489 L p .61534 .53624 L F P
0 g
s
.836 .778 .796 r
.61534 .53624 m .61696 .53383 L .61472 .53499 L F
.61534 .53624 m .61472 .53499 L .60706 .53895 L F
.816 .831 .862 r
.62037 .53868 m .61739 .5404 L .61685 .53932 L F
.816 .773 .812 r
.6398 .53529 m .6405 .53498 L .6386 .53502 L F
.794 .787 .846 r
.64073 .53487 m .63982 .53528 L .64002 .53509 L F
.816 .773 .812 r
.63504 .53422 m .64018 .53494 L .63696 .53303 L F
.64018 .53494 m .6405 .53498 L .64027 .53485 L F
.64018 .53494 m .64027 .53485 L .63696 .53303 L F
.6386 .53502 m .6405 .53498 L .63504 .53422 L F
.6405 .53498 m .64128 .53465 L .63696 .53303 L F
.794 .787 .846 r
.6407 .53443 m .64186 .53422 L .64002 .53509 L F
.64186 .53422 m .64172 .53455 L .64002 .53509 L F
.824 .82 .845 r
.64151 .53142 m .63815 .53233 L .63836 .53163 L F
.794 .787 .846 r
.6407 .53443 m .63822 .53214 L .64404 .5333 L F
.816 .831 .862 r
.64201 .5343 m .64117 .53448 L .63812 .53244 L F
.794 .787 .846 r
.63784 .53336 m .63808 .53255 L .6407 .53443 L F
.816 .831 .862 r
.64117 .53448 m .63721 .53295 L .63812 .53244 L F
.756 .65 .744 r
.64104 .53443 m .64365 .53351 L .64375 .53344 L F
.63912 .53514 m .64107 .53444 L .64104 .53443 L F
.64107 .53444 m .64365 .53351 L .64104 .53443 L F
.6398 .53529 m .64138 .53456 L p .63912 .53514 L F P
0 g
s
.756 .65 .744 r
.63912 .53514 m .64138 .53456 L .64107 .53444 L F
.794 .787 .846 r
.63878 .53191 m .64232 .53158 L .64404 .5333 L F
.63822 .53214 m .6386 .53186 L .64404 .5333 L F
.756 .65 .744 r
.62463 .53921 m .63633 .53619 L .64469 .53303 L F
.816 .773 .812 r
.63096 .53674 m .63735 .53533 L .63359 .53511 L F
.62945 .53767 m .63735 .53533 L .63096 .53674 L F
.807 .755 .805 r
.64093 .53546 m .63379 .53882 L .63333 .539 L F
.64128 .53533 m .64026 .5358 L p .64093 .53546 L F P
0 g
s
.645 .965 .906 r
.6362 .53685 m .63959 .53538 L .63602 .53693 L F
.756 .65 .744 r
.63085 .53826 m .63976 .53531 L .63633 .53619 L F
.63976 .53531 m .6398 .53529 L p .63633 .53619 L F P
0 g
s
.816 .773 .812 r
.63802 .53606 m .63944 .53544 L .63735 .53533 L F
.645 .965 .906 r
.63963 .53536 m .63959 .53538 L .6362 .53685 L F
.63959 .53538 m .63947 .53544 L .63602 .53693 L F
.63957 .5354 m .6357 .53718 L p .63602 .53693 L F P
0 g
s
.816 .773 .812 r
.63717 .53673 m .64086 .53553 L .62945 .53767 L F
.807 .755 .805 r
.63721 .53688 m .63843 .53636 L .63779 .53666 L F
.816 .773 .812 r
.63777 .53666 m .63937 .53607 L .63717 .53673 L F
.63937 .53607 m .64086 .53553 L .63717 .53673 L F
.807 .755 .805 r
.63503 .5378 m .63721 .53688 L .63691 .53702 L F
.645 .965 .906 r
.63802 .53654 m .63186 .5388 L .63615 .53758 L F
.63959 .53538 m .63957 .5354 L .63947 .53544 L F
.794 .787 .846 r
.63981 .53529 m .63976 .53531 L p .63981 .53529 L F P
0 g
s
.645 .965 .906 r
.63976 .53531 m .63969 .53534 L .63976 .5353 L F
.63976 .53531 m .63976 .5353 L .63979 .53529 L F
.63976 .53531 m .63957 .5354 L p .63969 .53534 L F P
0 g
s
.645 .965 .906 r
.6398 .53529 m .63976 .53531 L p .63979 .53529 L F P
0 g
s
.816 .773 .812 r
.64086 .53553 m .63982 .53529 L .63359 .53511 L F
.63979 .53529 m .6398 .53529 L .63359 .53511 L F
.6398 .53529 m .6386 .53502 L .63359 .53511 L F
.645 .965 .906 r
.64029 .53501 m .63963 .53536 L .6362 .53685 L F
.816 .773 .812 r
.62945 .53767 m .63802 .53606 L .63735 .53533 L F
.63802 .53606 m .64086 .53553 L .63944 .53544 L F
.64086 .53553 m .64128 .53533 L p .63982 .53529 L F P
0 g
s
.645 .965 .906 r
.64058 .53504 m .63578 .53704 L .63799 .53655 L F
.794 .787 .846 r
.64172 .53455 m .63982 .53528 L .64073 .53487 L F
.645 .965 .906 r
.63976 .53531 m .64118 .53464 L .6412 .53463 L F
.64138 .53456 m .6398 .53529 L p .6412 .53463 L F P
0 g
s
.645 .965 .906 r
.64118 .53464 m .63957 .5354 L .64029 .53501 L F
.816 .831 .862 r
.64058 .53504 m .64029 .53501 L .6412 .53463 L F
.64138 .53456 m .64117 .53448 L .64201 .5343 L F
.756 .65 .744 r
.64138 .53456 m .64365 .53351 L p .64107 .53444 L F P
0 g
s
.645 .965 .906 r
.64302 .53378 m .64118 .53464 L .64029 .53501 L F
.64185 .53431 m .64029 .53501 L .64058 .53504 L F
.63979 .53529 m .63976 .5353 L .64118 .53464 L F
.794 .787 .846 r
.64172 .53455 m .63981 .53529 L .63982 .53528 L F
.645 .965 .906 r
.6398 .53529 m .63979 .53529 L .6412 .53463 L F
.64029 .53501 m .63578 .53704 L .64058 .53504 L F
.794 .787 .846 r
.64168 .53464 m .63981 .53529 L .64172 .53455 L F
.64165 .53472 m .63981 .53529 L p .64168 .53464 L F P
0 g
s
.816 .831 .862 r
.64203 .53478 m .64058 .53504 L .6412 .53463 L F
.64058 .53504 m .63993 .53516 L .64029 .53501 L F
.645 .965 .906 r
.63578 .53704 m .63186 .5388 L .63796 .53657 L F
.63799 .53655 m .63796 .53657 L .63802 .53654 L F
.63578 .53704 m .63796 .53657 L .63799 .53655 L F
.816 .831 .862 r
.64173 .53517 m .63854 .53623 L .64203 .53478 L F
.816 .773 .812 r
.6225 .54196 m .63777 .53666 L .62945 .53767 L F
.645 .965 .906 r
.63186 .5388 m .6321 .53873 L .63211 .53873 L F
.6321 .53873 m .63605 .53762 L .63211 .53873 L F
.63211 .53873 m .63605 .53762 L .63611 .5376 L F
.63186 .5388 m .63531 .53792 L .63605 .53762 L F
.63186 .5388 m .61872 .54471 L .63531 .53792 L F
.63186 .5388 m .63611 .5376 L .63615 .53758 L F
.816 .773 .812 r
.62134 .54268 m .63728 .53684 L .6225 .54196 L F
.63728 .53684 m .63777 .53666 L .6225 .54196 L F
.816 .831 .862 r
.63854 .53623 m .62368 .54117 L .63954 .53565 L F
.63854 .53623 m .63954 .53565 L .64203 .53478 L F
.816 .773 .812 r
.6251 .54035 m .63359 .53511 L .6249 .54035 L F
.6251 .54035 m .6249 .54035 L .62395 .54099 L F
.816 .831 .862 r
.63965 .53559 m .62411 .54088 L .64058 .53504 L F
.62411 .54088 m .61923 .54254 L .62427 .54077 L F
.62411 .54088 m .62427 .54077 L .64058 .53504 L F
.816 .773 .812 r
.62345 .54132 m .62271 .54167 L .62212 .5421 L F
.6251 .54035 m .62395 .54099 L .62345 .54132 L F
.816 .831 .862 r
.64026 .5358 m .63799 .53655 L p .64173 .53517 L F P
0 g
s
.816 .831 .862 r
.63799 .53655 m .63851 .53625 L .64173 .53517 L F
.61917 .54272 m .61919 .54266 L .62368 .54117 L F
.62354 .54126 m .62368 .54117 L .64173 .53517 L F
.61917 .54272 m .62368 .54117 L .62354 .54126 L F
.63799 .53655 m .62345 .54132 L p .63851 .53625 L F P
0 g
s
.816 .831 .862 r
.62345 .54132 m .61917 .54272 L p .62354 .54126 L F P
0 g
s
.816 .831 .862 r
.62345 .54132 m .62354 .54126 L .63851 .53625 L F
.816 .773 .812 r
.6355 .53377 m .62904 .53757 L p .63536 .53386 L F P
0 g
s
.816 .831 .862 r
.62427 .54077 m .61923 .54254 L .62862 .53765 L F
.826 .777 .806 r
.62904 .53757 m .6355 .53377 L p .62019 .5393 L F P
0 g
s
.816 .831 .862 r
.62904 .53757 m .62862 .53765 L .62995 .53696 L F
.62427 .54077 m .62862 .53765 L .62904 .53757 L F
.794 .787 .846 r
.63767 .53252 m .63808 .53255 L .63696 .53303 L F
.816 .831 .862 r
.63744 .53262 m .63812 .53244 L p .63782 .53261 L F P
0 g
s
.826 .777 .806 r
.62019 .5393 m .6355 .53377 L .63119 .53288 L F
.816 .773 .812 r
.6379 .53237 m .63656 .53314 L .63788 .53237 L F
.816 .831 .862 r
.63721 .53295 m .63744 .53262 L .63782 .53261 L F
.816 .773 .812 r
.63696 .53303 m .63782 .53242 L .63703 .53288 L F
.63782 .53242 m .63691 .53294 L .63679 .53303 L F
.816 .831 .862 r
.63701 .53287 m .63744 .53262 L .63721 .53295 L F
.788 .783 .849 r
.64113 .53039 m .63781 .53127 L p .64163 .53014 L F P
0 g
s
.824 .82 .845 r
.63815 .53233 m .63773 .53244 L .6382 .53215 L F
.816 .773 .812 r
.63791 .53236 m .63793 .53234 L .63656 .53314 L F
.824 .82 .845 r
.63744 .53262 m .63773 .53244 L .63815 .53233 L F
.794 .787 .846 r
.63784 .53241 m .63786 .53239 L .63808 .53255 L F
.824 .82 .845 r
.63744 .53262 m .63815 .53233 L .63812 .53242 L F
.756 .65 .744 r
.64469 .53303 m .64216 .52987 L p .64117 .53037 L F P
0 g
s
.756 .65 .744 r
.64094 .5302 m .64387 .53313 L .64469 .53303 L F
.794 .787 .846 r
.63836 .53163 m .64225 .53151 L .63878 .53191 L F
.64225 .53151 m .64352 .53147 L .64232 .53158 L F
.64225 .53151 m .64232 .53158 L .63878 .53191 L F
.6383 .53159 m .63837 .53159 L .63836 .53163 L F
.63837 .53159 m .64352 .53147 L .63836 .53163 L F
.824 .82 .845 r
.63835 .53163 m .6323 .52761 L .6383 .53159 L F
.63835 .53163 m .63835 .53163 L .63835 .53163 L F
.6414 .53143 m .64067 .53072 L .64078 .53067 L F
.64105 .53082 m .6414 .53143 L .64078 .53067 L F
.64151 .53142 m .6414 .53143 L .64105 .53082 L F
.794 .787 .846 r
.6424 .53005 m .64352 .53147 L p .6383 .53159 L F P
0 g
s
.794 .787 .846 r
.6381 .53146 m .64119 .53045 L .6383 .53159 L F
.64119 .53045 m .6424 .53005 L .64124 .53049 L F
.816 .773 .812 r
.64121 .53041 m .64067 .53072 L p .64089 .53061 L F P
0 g
s
.794 .787 .846 r
.64119 .53045 m .64124 .53049 L .6383 .53159 L F
.756 .65 .744 r
.6419 .52955 m .64143 .52897 L p .64046 .52971 L F P
0 g
s
.794 .787 .846 r
.63781 .53127 m .64113 .53039 L p .6381 .53146 L F P
0 g
s
.794 .787 .846 r
.64113 .53039 m .6424 .53005 L p .64119 .53045 L F P
0 g
s
.794 .787 .846 r
.64113 .53039 m .64119 .53045 L .6381 .53146 L F
.824 .82 .845 r
.63745 .53169 m .63216 .52845 L .6323 .52761 L F
.756 .65 .744 r
.64046 .52971 m .63721 .53154 L .63767 .53183 L F
.64143 .52897 m .64036 .52962 L .64046 .52971 L F
.64036 .52962 m .63721 .53154 L .64046 .52971 L F
.64046 .52971 m .63767 .53183 L .64086 .53011 L F
.64046 .52971 m .64086 .53011 L .6419 .52955 L F
.824 .82 .845 r
.63835 .53163 m .6383 .53159 L .63834 .53162 L F
.756 .65 .744 r
.63767 .53183 m .63814 .53211 L .64094 .5302 L F
.64086 .53011 m .64094 .5302 L .6419 .52955 L F
.63767 .53183 m .64094 .5302 L .64086 .53011 L F
.794 .787 .846 r
.63812 .53242 m .63821 .53213 L .63918 .53303 L F
.824 .82 .845 r
.63812 .53244 m .63744 .53262 L p .63812 .53242 L F P
0 g
s
.756 .65 .744 r
.64094 .5302 m .63701 .53287 L .64387 .53313 L F
.816 .773 .812 r
.63681 .53303 m .63703 .53288 L .63679 .53303 L F
.63696 .53303 m .63703 .53288 L .63681 .53303 L F
.756 .65 .744 r
.63701 .53287 m .6366 .53315 L .63773 .53315 L F
.63701 .53287 m .63773 .53315 L .64387 .53313 L F
.6366 .53315 m .63504 .53422 L .63606 .53409 L F
.6366 .53315 m .63606 .53409 L .64387 .53313 L F
.816 .831 .862 r
.62411 .54088 m .61923 .54254 L .62411 .54088 L F
.807 .755 .805 r
.61887 .54465 m .61992 .54422 L .61893 .54465 L F
.807 .861 .889 r
.6167 .54608 m .60569 .55033 L .60891 .54889 L F
.6167 .54608 m .60891 .54889 L .61776 .5453 L F
.807 .755 .805 r
.61832 .54489 m .63281 .53903 L .62136 .54385 L F
.807 .861 .889 r
.61937 .54506 m .6167 .54608 L .61776 .5453 L F
.61937 .54506 m .61776 .5453 L .61923 .54471 L F
.807 .755 .805 r
.61304 .54722 m .62136 .54385 L .60616 .55025 L F
.61832 .54489 m .62136 .54385 L .61304 .54722 L F
.807 .861 .889 r
.61923 .54471 m .61776 .5453 L .61908 .54433 L F
.61776 .5453 m .60891 .54889 L .61908 .54433 L F
.807 .755 .805 r
.60673 .55031 m .60616 .55025 L p .62136 .54385 L F P
0 g
s
.807 .755 .805 r
.62136 .54385 m .63281 .53903 L .62614 .54191 L F
.62136 .54385 m .62614 .54191 L .60673 .55031 L F
.60865 .55051 m .60673 .55031 L p .63281 .53903 L F P
0 g
s
.807 .861 .889 r
.63353 .53892 m .61923 .54471 L .61908 .54433 L F
.62168 .54242 m .61908 .54433 L .61868 .54331 L F
.645 .965 .906 r
.63756 .5368 m .63615 .53758 L .63638 .53748 L F
.807 .861 .889 r
.64026 .5358 m .64096 .53558 L p .64067 .53568 L F P
0 g
s
.807 .861 .889 r
.64579 .53474 m .64589 .5348 L p .64351 .53474 L F P
0 g
s
.801 .804 .854 r
.64195 .53489 m .64413 .53423 L .64568 .53486 L F
.816 .773 .812 r
.63866 .53655 m .64086 .53553 L p .63777 .53666 L F P
0 g
s
.807 .861 .889 r
.63945 .53623 m .63878 .53638 L .64009 .53589 L F
.63945 .53623 m .64009 .53589 L .64096 .53558 L F
.645 .965 .906 r
.63756 .5368 m .63638 .53748 L .63945 .53623 L F
.816 .831 .862 r
.64157 .53538 m .64026 .5358 L p .64173 .53517 L F P
0 g
s
.645 .965 .906 r
.63854 .53643 m .63945 .53623 L .64423 .53427 L F
.63756 .5368 m .63945 .53623 L .63854 .53643 L F
.807 .861 .889 r
.64096 .53558 m .64157 .53538 L p .6437 .53528 L F P
0 g
s
.807 .861 .889 r
.64441 .53525 m .64342 .53535 L .6437 .53528 L F
.64342 .53535 m .64096 .53558 L .6437 .53528 L F
.816 .773 .812 r
.63379 .53882 m .63866 .53655 L p .62134 .54268 L F P
0 g
s
.816 .773 .812 r
.63866 .53655 m .63777 .53666 L .62134 .54268 L F
.807 .861 .889 r
.63353 .53892 m .61908 .54433 L .62168 .54242 L F
.61908 .54433 m .60695 .54977 L .61785 .54376 L F
.61908 .54433 m .61785 .54376 L .61874 .54348 L F
.6218 .54233 m .62168 .54242 L .61868 .54331 L F
.62212 .5421 m .61868 .54331 L .61862 .54318 L F
.645 .965 .906 r
.6455 .53495 m .64571 .53487 L p .64331 .53555 L F P
0 g
s
.807 .861 .889 r
.64577 .53484 m .6218 .54233 L .62212 .5421 L F
.6218 .54233 m .61868 .54331 L .62212 .5421 L F
.816 .773 .812 r
.62892 .53765 m .62519 .53984 L .6289 .53766 L F
.62519 .53984 m .61614 .54516 L .62519 .53984 L F
.62519 .53984 m .62519 .53984 L .6289 .53766 L F
.62518 .53985 m .61614 .54516 L .61615 .54516 L F
.6289 .53766 m .62519 .53984 L .62518 .53985 L F
.62519 .53984 m .61614 .54516 L .62518 .53985 L F
.63536 .53386 m .62892 .53765 L .6289 .53766 L F
.816 .831 .862 r
.64196 .53481 m .62411 .54088 L .64198 .53479 L F
.62411 .54088 m .62411 .54088 L .64198 .53479 L F
.816 .773 .812 r
.63679 .53303 m .6355 .53377 L .63536 .53386 L F
.63691 .53294 m .6355 .53377 L .63679 .53303 L F
.756 .65 .744 r
.6368 .53282 m .6366 .53315 L .63697 .53291 L F
.816 .773 .812 r
.63656 .53314 m .6355 .53377 L p .63788 .53237 L F P
0 g
s
.816 .773 .812 r
.63504 .53422 m .63679 .53303 L .63536 .53386 L F
.63403 .5348 m .63536 .53386 L .61615 .54516 L F
.816 .831 .862 r
.62995 .53696 m .63701 .53287 L .63721 .53295 L F
.826 .777 .806 r
.62689 .53305 m .63119 .53288 L .62783 .53218 L F
.62019 .5393 m .63119 .53288 L .62689 .53305 L F
.816 .831 .862 r
.61917 .54272 m .60557 .54718 L p .61919 .54266 L F P
0 g
s
.826 .777 .806 r
.62249 .53715 m .62037 .53868 L .62027 .53902 L F
.816 .831 .862 r
.61923 .54254 m .60557 .54718 L .62037 .53868 L F
.826 .777 .806 r
.61792 .54141 m .62249 .53715 L .6178 .54109 L F
.816 .831 .862 r
.62995 .53696 m .61923 .54254 L .62037 .53868 L F
.807 .861 .889 r
.60695 .54977 m .60637 .54996 L .61785 .54376 L F
.61874 .54348 m .61785 .54376 L .61868 .54331 L F
.60695 .54977 m .60569 .55033 L .60637 .54996 L F
.807 .755 .805 r
.60616 .55025 m .60568 .55019 L p .61304 .54722 L F P
0 g
s
.826 .777 .806 r
.61003 .54875 m .62904 .53757 L p .62019 .5393 L F P
0 g
s
.816 .773 .812 r
.62904 .53757 m .61614 .54516 L p .62892 .53765 L F P
0 g
s
.816 .773 .812 r
.63536 .53386 m .62904 .53757 L .62892 .53765 L F
.6173 .54492 m .6249 .54035 L .61615 .54516 L F
.6249 .54035 m .63359 .53511 L .62732 .53872 L F
.6249 .54035 m .62732 .53872 L .61615 .54516 L F
.801 .804 .854 r
.64137 .53489 m .6421 .5347 L .64195 .53489 L F
.816 .831 .862 r
.64198 .53479 m .63965 .53559 L .64058 .53504 L F
.807 .861 .889 r
.63799 .53655 m .64026 .5358 L p .63862 .53641 L F P
0 g
s
.816 .831 .862 r
.64203 .53478 m .64196 .53481 L .64198 .53479 L F
.756 .65 .744 r
.64365 .53351 m .64406 .53332 L p .64375 .53344 L F P
0 g
s
.645 .965 .906 r
.64406 .53332 m .64138 .53456 L p .64434 .53319 L F P
0 g
s
.794 .787 .846 r
.64417 .53343 m .64404 .5333 L .64435 .53338 L F
.645 .965 .906 r
.64434 .53319 m .64302 .53378 L .6444 .53427 L F
.801 .804 .854 r
.6421 .5347 m .64535 .53386 L .64195 .53489 L F
.816 .831 .862 r
.62368 .54117 m .62411 .54088 L .64203 .53478 L F
.645 .965 .906 r
.64434 .53319 m .64138 .53456 L .64302 .53378 L F
.801 .804 .854 r
.64165 .53472 m .64372 .53407 L p .64181 .53474 L F P
0 g
s
.801 .804 .854 r
.64372 .53407 m .64377 .53409 L .64181 .53474 L F
.6452 .53361 m .64535 .53386 L p .64137 .53489 L F P
0 g
s
.645 .965 .906 r
.64302 .53378 m .63756 .5368 L .64423 .53427 L F
.826 .777 .806 r
.62286 .53654 m .62309 .53614 L .62043 .53848 L F
.62037 .53868 m .62043 .53848 L .60989 .54773 L F
.62286 .53654 m .62043 .53848 L .62037 .53868 L F
.816 .773 .812 r
.62395 .54099 m .62271 .54167 L .62345 .54132 L F
.62395 .54099 m .6249 .54035 L .62271 .54167 L F
.63359 .53511 m .63403 .5348 L .61615 .54516 L F
.816 .831 .862 r
.64058 .53504 m .62427 .54077 L .62995 .53696 L F
.645 .965 .906 r
.6412 .53463 m .64118 .53464 L .64302 .53378 L F
.64138 .53456 m .6412 .53463 L .64302 .53378 L F
.64302 .53378 m .64185 .53431 L .63802 .53654 L F
.64185 .53431 m .63799 .53655 L .63802 .53654 L F
.807 .861 .889 r
.63339 .53806 m .63799 .53655 L p .62855 .54013 L F P
0 g
s
.807 .861 .889 r
.62855 .54013 m .63799 .53655 L .63862 .53641 L F
.62855 .54013 m .64026 .5358 L .64067 .53568 L F
.756 .65 .744 r
.63912 .53514 m .64406 .53332 L .64402 .53328 L F
.816 .831 .862 r
.63993 .53516 m .62995 .53696 L .64117 .53448 L F
.63993 .53516 m .64117 .53448 L .64138 .53456 L F
.756 .65 .744 r
.63504 .53422 m .63839 .53497 L .64469 .53303 L F
.816 .773 .812 r
.63359 .53511 m .6386 .53502 L .63504 .53422 L F
.63504 .53422 m .63536 .53386 L .63403 .5348 L F
.63359 .53511 m .63504 .53422 L .63403 .5348 L F
.816 .831 .862 r
.64117 .53448 m .62995 .53696 L .63721 .53295 L F
.807 .861 .889 r
.64589 .5348 m .64571 .53487 L p .64577 .53484 L F P
0 g
s
.801 .804 .854 r
.64535 .53386 m .64594 .53486 L p .64568 .53486 L F P
0 g
s
.805 .798 .845 r
.64498 .53347 m .64589 .5348 L p .64508 .53343 L F P
0 g
s
.801 .804 .854 r
.64413 .53423 m .64535 .53386 L .64568 .53486 L F
.826 .777 .806 r
.6249 .5331 m .62118 .53594 L p .62484 .53319 L F P
0 g
s
.826 .777 .806 r
.62118 .53594 m .60949 .54489 L p .62116 .536 L F P
0 g
s
.826 .777 .806 r
.62484 .53319 m .62118 .53594 L .62116 .536 L F
.63209 .52767 m .6249 .5331 L .62484 .53319 L F
.824 .82 .845 r
.63681 .53279 m .62286 .53654 L p .63688 .53267 L F P
0 g
s
.824 .82 .845 r
.62286 .53654 m .6229 .53647 L .63688 .53267 L F
.63681 .53279 m .63688 .53267 L .63773 .53244 L F
.63688 .53267 m .6229 .53647 L .63699 .53248 L F
.6229 .53647 m .62296 .53635 L .63699 .53248 L F
.63688 .53267 m .63699 .53248 L .6382 .53215 L F
.756 .65 .744 r
.63713 .53224 m .6368 .53282 L .63814 .53211 L F
.6368 .53282 m .63697 .53291 L .63814 .53211 L F
.826 .777 .806 r
.63697 .53291 m .6368 .53282 L .63661 .53288 L F
.816 .831 .862 r
.63509 .53326 m .63681 .53279 L p .63394 .53465 L F P
0 g
s
.816 .831 .862 r
.63394 .53465 m .63681 .53279 L .63701 .53287 L F
.826 .777 .806 r
.63589 .53233 m .6361 .5321 L .63576 .5322 L F
.6361 .5321 m .63661 .53155 L .63576 .5322 L F
.63576 .5322 m .63661 .53155 L .63284 .52938 L F
.63589 .53233 m .63675 .53163 L .63661 .53155 L F
.62783 .53218 m .63589 .53233 L .63284 .52938 L F
.756 .65 .744 r
.63658 .53158 m .63607 .53213 L .63708 .53162 L F
.826 .777 .806 r
.63164 .52859 m .63209 .52767 L .60949 .54489 L F
.6316 .52867 m .63164 .52859 L .60949 .54489 L F
.824 .82 .845 r
.63745 .53169 m .62315 .53603 L .62525 .53251 L F
.63731 .53193 m .62315 .53603 L .63745 .53169 L F
.826 .777 .806 r
.63661 .53155 m .63661 .53154 L .63284 .52938 L F
.6316 .52867 m .63284 .52938 L .63185 .52843 L F
.62783 .53218 m .63284 .52938 L .6316 .52867 L F
.824 .82 .845 r
.63745 .53169 m .63154 .53209 L .63216 .52845 L F
.756 .65 .744 r
.64106 .52919 m .63755 .53104 L .63721 .53154 L F
.64071 .52935 m .63755 .53104 L p .64106 .52919 L F P
0 g
s
.773 .726 .81 r
.63245 .52731 m .63247 .52733 L .64014 .52873 L F
.63245 .52731 m .64014 .52873 L .64013 .52873 L F
.834 .815 .831 r
.63236 .52725 m .63236 .52713 L .63274 .52705 L F
.826 .777 .806 r
.63296 .52695 m .63296 .52694 L .6326 .52721 L F
.834 .815 .831 r
.63266 .52714 m .63274 .52705 L .63313 .52696 L F
.63236 .52725 m .63274 .52705 L .63266 .52714 L F
.826 .777 .806 r
.63259 .52722 m .6326 .52721 L .63231 .52742 L F
.63296 .52695 m .6326 .52721 L .63259 .52722 L F
.788 .783 .849 r
.6338 .5251 m .63298 .52693 L .63297 .52692 L F
.826 .777 .806 r
.63261 .5272 m .63231 .52742 L p .6326 .52721 L F P
0 g
s
.824 .82 .845 r
.63261 .5272 m .63314 .52708 L p .63245 .52731 L F P
0 g
s
.773 .726 .81 r
.63405 .52431 m .63245 .52731 L .64013 .52873 L F
.63405 .52431 m .64013 .52873 L .6389 .52737 L F
.788 .783 .849 r
.63758 .52423 m .63939 .52641 L p .63897 .52744 L F P
0 g
s
.788 .783 .849 r
.63761 .52595 m .63758 .52423 L .63897 .52744 L F
.756 .65 .744 r
.6419 .52955 m .64145 .52985 L .64152 .52997 L F
.64216 .52987 m .6419 .52955 L p .64117 .53037 L F P
0 g
s
.788 .783 .849 r
.63939 .52641 m .6424 .53005 L p .64163 .53014 L F P
0 g
s
.756 .65 .744 r
.64152 .52997 m .64094 .5302 L .64117 .53037 L F
.64145 .52985 m .64094 .5302 L .64152 .52997 L F
.788 .783 .849 r
.6424 .53005 m .64113 .53039 L p .64163 .53014 L F P
0 g
s
.805 .798 .845 r
.64469 .53303 m .64498 .53347 L p .64508 .53343 L F P
0 g
s
.794 .787 .846 r
.64352 .53147 m .6452 .53361 L p .64404 .5333 L F P
0 g
s
.794 .787 .846 r
.64232 .53158 m .64352 .53147 L .64404 .5333 L F
.807 .861 .889 r
.64577 .53484 m .64104 .5367 L .63353 .53892 L F
.64577 .53484 m .63353 .53892 L .63609 .53788 L F
.807 .755 .805 r
.63379 .53882 m .60865 .55051 L p .63333 .539 L F P
0 g
s
.807 .861 .889 r
.63609 .53788 m .63353 .53892 L .62168 .54242 L F
.64577 .53484 m .64441 .53525 L .64157 .53538 L F
.645 .965 .906 r
.64423 .53427 m .63945 .53623 L .64566 .53485 L F
.64062 .53631 m .6433 .53557 L .64331 .53555 L F
.6407 .5363 m .6433 .53557 L .64062 .53631 L F
.736 .493 .56 r
.60576 .5502 m .60865 .55051 L p .60383 .55082 L F P
0 g
s
.766 .943 .938 r
.60865 .55051 m .61003 .54875 L p .58709 .55817 L F P
0 g
s
.766 .943 .938 r
.57071 .56488 m .5847 .55959 L p .58709 .55817 L F P
0 g
s
.766 .943 .938 r
.5847 .55959 m .60865 .55051 L p .58709 .55817 L F P
0 g
s
.766 .943 .938 r
.61003 .54875 m .5766 .56436 L .5736 .56463 L p F P
0 g
s
.766 .943 .938 r
.57971 .56119 m .61003 .54875 L .5736 .56463 L F
.795 .876 .906 r
.60292 .55111 m .57926 .55869 L .56466 .55854 L F
.831 .864 .87 r
.58068 .56193 m .5766 .56436 L p .59647 .5526 L F P
0 g
s
.807 .861 .889 r
.60568 .55019 m .60557 .54718 L p .60671 .54978 L F P
0 g
s
.831 .864 .87 r
.60949 .54489 m .60031 .55032 L p .59647 .5526 L F P
0 g
s
.831 .864 .87 r
.60031 .55032 m .58068 .56193 L p .59647 .5526 L F P
0 g
s
.766 .943 .938 r
.5736 .56463 m .57071 .56488 L p .57971 .56119 L F P
0 g
s
.795 .737 .798 r
.60003 .5477 m .55354 .5603 L .54231 .55531 L p F P
0 g
s
.795 .737 .798 r
.54231 .55531 m .59284 .5432 L .60003 .5477 L p F P
0 g
s
.807 .856 .886 r
.56383 .55093 m .60355 .54171 L .60557 .54718 L p F P
0 g
s
.807 .856 .886 r
.56466 .55854 m .56383 .55093 L p .59649 .548 L F P
0 g
s
.79 .75 .816 r
.59284 .5432 m .54231 .55531 L .52942 .54863 L p F P
0 g
s
.79 .75 .816 r
.52942 .54863 m .58377 .53671 L .59284 .5432 L p F P
0 g
s
.816 .845 .871 r
.56139 .54156 m .59967 .53421 L .60355 .54171 L p F P
0 g
s
.816 .845 .871 r
.56383 .55093 m .56139 .54156 L p .59421 .54168 L F P
0 g
s
.816 .845 .871 r
.60355 .54171 m .59479 .54375 L p .59421 .54168 L F P
0 g
s
.816 .845 .871 r
.59479 .54375 m .56383 .55093 L p .59421 .54168 L F P
0 g
s
.827 .84 .858 r
.55744 .5305 m .59403 .52476 L .59967 .53421 L p F P
0 g
s
.827 .84 .858 r
.56139 .54156 m .55744 .5305 L p .59022 .53338 L F P
0 g
s
.827 .84 .858 r
.59967 .53421 m .59111 .53586 L p .59022 .53338 L F P
0 g
s
.827 .84 .858 r
.59111 .53586 m .56139 .54156 L p .59022 .53338 L F P
0 g
s
.838 .838 .845 r
.55211 .51789 m .58672 .51346 L .59403 .52476 L p F P
0 g
s
.838 .838 .845 r
.55744 .5305 m .55211 .51789 L p .58457 .52321 L F P
0 g
s
.838 .838 .845 r
.59403 .52476 m .58577 .52606 L p .58457 .52321 L F P
0 g
s
.838 .838 .845 r
.58577 .52606 m .55744 .5305 L p .58457 .52321 L F P
0 g
s
.851 .837 .831 r
.54557 .50388 m .57789 .50045 L .58672 .51346 L p F P
0 g
s
.851 .837 .831 r
.58672 .51346 m .55211 .51789 L .54557 .50388 L p F P
0 g
s
.866 .837 .815 r
.53799 .48863 m .56769 .48588 L .57789 .50045 L p F P
0 g
s
.866 .837 .815 r
.54557 .50388 m .53799 .48863 L p .57239 .49882 L F P
0 g
s
.866 .837 .815 r
.57789 .50045 m .57334 .50093 L p .57239 .49882 L F P
0 g
s
.866 .837 .815 r
.57334 .50093 m .54557 .50388 L p .57239 .49882 L F P
0 g
s
.883 .838 .796 r
.52957 .47236 m .55631 .46995 L .56769 .48588 L p F P
0 g
s
.883 .838 .796 r
.53799 .48863 m .52957 .47236 L p .56259 .48407 L F P
0 g
s
.883 .838 .796 r
.56769 .48588 m .56365 .48625 L p .56259 .48407 L F P
0 g
s
.883 .838 .796 r
.56365 .48625 m .53799 .48863 L p .56259 .48407 L F P
0 g
s
.903 .839 .772 r
.52056 .45531 m .54395 .4529 L .55631 .46995 L p F P
0 g
s
.903 .839 .772 r
.52957 .47236 m .52056 .45531 L p .55165 .46804 L F P
0 g
s
.903 .839 .772 r
.55631 .46995 m .55278 .47027 L p .55165 .46804 L F P
0 g
s
.903 .839 .772 r
.55278 .47027 m .52957 .47236 L p .55165 .46804 L F P
0 g
s
.926 .84 .739 r
.51119 .43773 m .53087 .43497 L .54395 .4529 L p F P
0 g
s
.926 .84 .739 r
.52056 .45531 m .51119 .43773 L p .53979 .45097 L F P
0 g
s
.926 .84 .739 r
.54395 .4529 m .54095 .45321 L p .53979 .45097 L F P
0 g
s
.926 .84 .739 r
.54095 .45321 m .52056 .45531 L p .53979 .45097 L F P
0 g
s
.946 .595 .203 r
.54741 .46236 m .53231 .42945 L .52179 .41501 L p F P
0 g
s
.946 .595 .203 r
.52179 .41501 m .51875 .41083 L p .52762 .42679 L F P
0 g
s
.946 .595 .203 r
.54741 .46236 m .52179 .41501 L .52762 .42679 L F
.53845 .44504 m .54741 .46236 L p .52242 .41743 L F P
0 g
s
.981 .696 .393 r
.54741 .46236 m .55582 .47894 L p .53524 .43561 L F P
0 g
s
.981 .696 .393 r
.53417 .43349 m .54741 .46236 L p .53524 .43561 L F P
0 g
s
.98 .753 .525 r
.55582 .47894 m .56345 .49454 L p .54766 .45323 L F P
0 g
s
.98 .753 .525 r
.54671 .45128 m .55582 .47894 L p .54766 .45323 L F P
0 g
s
.997 .769 .431 r
.5656 .51976 m .56345 .49454 L .55862 .48467 L p F P
0 g
s
.997 .769 .431 r
.55862 .48467 m .55582 .47894 L p .56 .4964 L F P
0 g
s
.997 .769 .431 r
.5656 .51976 m .55862 .48467 L .56 .4964 L F
.794 .7 .761 r
.49208 .56649 m .54231 .55531 L .55354 .5603 L p F P
0 g
s
.79 .722 .788 r
.54231 .55531 m .49208 .56649 L .47586 .56008 L p F P
0 g
s
.796 .87 .903 r
.52398 .5592 m .56383 .55093 L .56466 .55854 L p F P
0 g
s
.79 .722 .788 r
.47586 .56008 m .52942 .54863 L .54231 .55531 L p F P
0 g
s
.806 .863 .89 r
.5233 .54844 m .56139 .54156 L .56383 .55093 L p F P
0 g
s
.806 .863 .89 r
.56383 .55093 m .52398 .5592 L .5233 .54844 L p F P
0 g
s
.764 .545 .601 r
.5201 .57506 m .56302 .56351 L .56388 .56367 L p F P
0 g
s
.792 .657 .714 r
.56302 .56351 m .5201 .57506 L .50686 .57152 L p F P
0 g
s
.792 .657 .714 r
.50686 .57152 m .55354 .5603 L .56302 .56351 L p F P
0 g
s
.784 .884 .918 r
.5233 .56847 m .56466 .55854 L .56388 .56367 L p F P
0 g
s
.784 .884 .918 r
.56388 .56367 m .56378 .56431 L p .5604 .56466 L F P
0 g
s
.764 .545 .601 r
.5201 .57506 m .56388 .56367 L .5604 .56466 L F
.761 .52 .568 r
.47769 .58494 m .5201 .57506 L .52136 .57528 L p F P
0 g
s
.761 .52 .568 r
.47769 .58494 m .52136 .57528 L .52012 .57557 L F
.772 .89 .929 r
.52141 .57529 m .52117 .57614 L p .51759 .57623 L F P
0 g
s
.772 .89 .929 r
.52117 .57614 m .47897 .58619 L .47936 .58522 L p F P
0 g
s
.748 .469 .509 r
.43696 .59325 m .47769 .58494 L .47878 .58509 L p F P
0 g
s
.748 .469 .509 r
.43696 .59325 m .47878 .58509 L .46943 .58707 L F
.43696 .59325 m .47938 .58518 L .47501 .58613 L F
.759 .896 .939 r
.47897 .58619 m .43837 .59459 L .43894 .59353 L p F P
0 g
s
.718 .389 .419 r
.39914 .60014 m .43696 .59325 L .43771 .59334 L p F P
0 g
s
.718 .389 .419 r
.39914 .60014 m .43771 .59334 L .42438 .59592 L F
.39914 .60014 m .43897 .59347 L .43283 .59465 L F
.743 .901 .949 r
.43837 .59459 m .40056 .60146 L .40133 .60038 L p F P
0 g
s
.743 .901 .949 r
.43837 .59459 m .40133 .60038 L .40595 .59954 L F
.43684 .59441 m .40595 .59954 L .43521 .59422 L F
.43837 .59459 m .40595 .59954 L .43684 .59441 L F
.718 .389 .419 r
.40139 .6003 m .39914 .60014 L p .40544 .59959 L F P
0 g
s
.718 .389 .419 r
.40544 .59959 m .40595 .59954 L .40139 .6003 L F
.39914 .60014 m .43283 .59465 L .40595 .59954 L F
.757 .504 .551 r
.43696 .59325 m .39914 .60014 L .37816 .59801 L p F P
0 g
s
.757 .504 .551 r
.37816 .59801 m .4179 .59028 L .43696 .59325 L p F P
0 g
s
.77 .574 .633 r
.4179 .59028 m .37816 .59801 L .35642 .59523 L p F P
0 g
s
.77 .574 .633 r
.35642 .59523 m .3978 .5864 L .4179 .59028 L p F P
0 g
s
.724 .907 .959 r
.3764 .59651 m .40801 .59101 L .40139 .6003 L p F P
0 g
s
.661 .265 .284 r
.36541 .60572 m .39914 .60014 L .3993 .60016 L p F P
0 g
s
.661 .265 .284 r
.36541 .60572 m .3993 .60016 L .3843 .60287 L F
.36541 .60572 m .40139 .6003 L .39794 .60092 L F
.724 .907 .959 r
.40056 .60146 m .36676 .60693 L .36773 .60588 L p F P
0 g
s
.724 .907 .959 r
.40056 .60146 m .36773 .60588 L .37167 .60523 L F
.39969 .60128 m .37167 .60523 L .39794 .60092 L F
.40056 .60146 m .37167 .60523 L .39969 .60128 L F
.661 .265 .284 r
.36783 .60577 m .36541 .60572 L p .37101 .60528 L F P
0 g
s
.661 .265 .284 r
.37101 .60528 m .37167 .60523 L .36783 .60577 L F
.36541 .60572 m .39794 .60092 L .37167 .60523 L F
.723 .416 .458 r
.39914 .60014 m .36541 .60572 L .34325 .60473 L p F P
0 g
s
.723 .416 .458 r
.34325 .60473 m .37816 .59801 L .39914 .60014 L p F P
0 g
s
.748 .51 .571 r
.37816 .59801 m .34325 .60473 L .32058 .60331 L p F P
0 g
s
.748 .51 .571 r
.32058 .60331 m .35642 .59523 L .37816 .59801 L p F P
0 g
s
.7 .913 .968 r
.35004 .60115 m .3764 .59651 L .36783 .60577 L p F P
0 g
s
.553 .077 .08 r
.33691 .61009 m .35795 .60686 L p .34986 .60828 L F P
0 g
s
.553 .077 .08 r
.33691 .61009 m .36783 .60577 L .36486 .60628 L F
.7 .913 .968 r
.36676 .60693 m .33807 .61112 L .33925 .61014 L p F P
0 g
s
.7 .913 .968 r
.36676 .60693 m .33925 .61014 L .34244 .60966 L F
.36656 .60687 m .34244 .60966 L .36486 .60628 L F
.36676 .60693 m .34244 .60966 L .36656 .60687 L F
.553 .077 .08 r
.33941 .61001 m .33691 .61009 L p .34164 .60972 L F P
0 g
s
.553 .077 .08 r
.34164 .60972 m .34244 .60966 L .33941 .61001 L F
.33691 .61009 m .36486 .60628 L .34244 .60966 L F
.664 .293 .333 r
.33691 .61009 m .31427 .61047 L p .3637 .60588 L F P
0 g
s
.664 .293 .333 r
.36541 .60572 m .35795 .60686 L p .3637 .60588 L F P
0 g
s
.664 .293 .333 r
.35795 .60686 m .33691 .61009 L p .3637 .60588 L F P
0 g
s
.666 .916 .976 r
.33723 .61049 m .33715 .61043 L .33925 .61014 L F
.664 .293 .333 r
.31427 .61047 m .34325 .60473 L .36541 .60572 L p F P
0 g
s
.712 .43 .497 r
.34325 .60473 m .31427 .61047 L .29138 .61061 L p F P
0 g
s
.712 .43 .497 r
.29138 .61061 m .32058 .60331 L .34325 .60473 L p F P
0 g
s
.57 .136 .177 r
.2922 .61524 m .31427 .61047 L .33691 .61009 L p F P
0 g
s
.363 0 0 r
.31463 .61333 m .32473 .61186 L p .32209 .61233 L F P
0 g
s
.363 0 0 r
.31463 .61333 m .33941 .61001 L .33709 .61039 L F
.666 .916 .976 r
.33807 .61112 m .32461 .61248 L .33709 .61039 L F
.32461 .61248 m .31686 .61326 L .31925 .61292 L F
.32461 .61248 m .31925 .61292 L .33709 .61039 L F
.363 0 0 r
.31925 .61292 m .33709 .61039 L .32428 .61247 L F
.31463 .61333 m .33709 .61039 L .31925 .61292 L F
.666 .916 .976 r
.33807 .61112 m .31552 .61411 L .31686 .61326 L p F P
0 g
s
.363 0 0 r
.31712 .6131 m .31463 .61333 L p .31829 .613 L F P
0 g
s
.363 0 0 r
.31829 .613 m .31925 .61292 L .31712 .6131 L F
.57 .136 .177 r
.33691 .61009 m .31463 .61333 L .2922 .61524 L p F P
0 g
s
.466 0 .057 r
.27777 .61903 m .2922 .61524 L .31463 .61333 L p F P
0 g
s
.666 .916 .976 r
.31686 .61326 m .31712 .6131 L p .33709 .61039 L F P
0 g
s
.363 0 0 r
.33691 .61009 m .33941 .61001 L p .32209 .61233 L F P
0 g
s
.363 0 0 r
.32473 .61186 m .33691 .61009 L p .32209 .61233 L F P
0 g
s
.666 .916 .976 r
.31712 .6131 m .32984 .60497 L p .33696 .61029 L F P
0 g
s
.666 .916 .976 r
.33709 .61039 m .31712 .6131 L .33696 .61029 L F
.466 0 .057 r
.29936 .61551 m .27777 .61903 L p .30408 .61496 L F P
0 g
s
.466 0 .057 r
.31463 .61333 m .30241 .61508 L p .30408 .61496 L F P
0 g
s
.466 0 .057 r
.30241 .61508 m .29936 .61551 L p .30408 .61496 L F P
0 g
s
.663 .349 .43 r
.26972 .61705 m .29138 .61061 L .31427 .61047 L p F P
0 g
s
.663 .349 .43 r
.31427 .61047 m .2922 .61524 L .26972 .61705 L p F P
0 g
s
.554 .902 .975 r
.31053 .6102 m .31652 .60799 L .30178 .61511 L p F P
0 g
s
.554 .902 .975 r
.30178 .61511 m .31053 .6102 L .30178 .61511 L F
.156 .696 .74 r
.295 .61615 m .30178 .61511 L .30151 .61514 L F
.554 .902 .975 r
.30151 .61514 m .29358 .61637 L .31053 .6102 L F
.156 .696 .74 r
.29396 .6161 m .29169 .61668 L p .29358 .61637 L F P
0 g
s
.554 .902 .975 r
.29293 .61647 m .29396 .6161 L p .29358 .61637 L F P
0 g
s
.554 .902 .975 r
.29396 .6161 m .31053 .6102 L p .29358 .61637 L F P
0 g
s
.554 .902 .975 r
.30151 .61514 m .31053 .6102 L .30178 .61511 L F
.619 .914 .98 r
.30178 .61511 m .31652 .60799 L p .31571 .61297 L F P
0 g
s
.619 .914 .98 r
.31652 .60799 m .32984 .60497 L .3178 .61266 L p F P
0 g
s
.619 .914 .98 r
.31708 .61277 m .31652 .60799 L .3178 .61266 L F
.31685 .61312 m .31652 .60799 L .31712 .6131 L F
.097 0 0 r
.31463 .61333 m .31712 .6131 L p .30219 .61513 L F P
0 g
s
.097 0 0 r
.29936 .61551 m .30241 .61508 L p .30219 .61513 L F P
0 g
s
.097 0 0 r
.30241 .61508 m .31463 .61333 L p .30219 .61513 L F P
0 g
s
.619 .914 .98 r
.31712 .6131 m .31686 .61326 L p .31686 .61314 L F P
0 g
s
.619 .914 .98 r
.31686 .61314 m .31685 .61312 L .31712 .6131 L F
.31563 .61348 m .31565 .61333 L .31686 .61326 L F
.31565 .61333 m .31686 .61314 L .31686 .61326 L F
.097 0 0 r
.31337 .61363 m .31712 .6131 L .31606 .61326 L F
.29936 .61551 m .31712 .6131 L .31337 .61363 L F
.666 .916 .976 r
.33715 .61043 m .33709 .61039 L .33915 .61008 L F
.33709 .61039 m .3391 .61006 L .33915 .61008 L F
.33715 .61043 m .33915 .61008 L .33925 .61014 L F
.33941 .61001 m .33925 .61014 L p .33909 .61005 L F P
0 g
s
.553 .077 .08 r
.36541 .60572 m .36783 .60577 L p .34986 .60828 L F P
0 g
s
.553 .077 .08 r
.35795 .60686 m .36541 .60572 L p .34986 .60828 L F P
0 g
s
.7 .913 .968 r
.36486 .60628 m .35994 .60702 L .35004 .60115 L F
.33925 .61014 m .33941 .61001 L p .35994 .60702 L F P
0 g
s
.7 .913 .968 r
.33941 .61001 m .35004 .60115 L p .35994 .60702 L F P
0 g
s
.666 .916 .976 r
.33925 .61014 m .33807 .61112 L p .33723 .61049 L F P
0 g
s
.692 .905 .971 r
.33807 .61112 m .36676 .60693 L .35663 .61668 L p F P
0 g
s
.692 .905 .971 r
.35663 .61668 m .32587 .62063 L .33807 .61112 L p F P
0 g
s
.665 .903 .979 r
.31552 .61411 m .33807 .61112 L .32587 .62063 L p F P
0 g
s
.363 0 0 r
.33941 .61001 m .3592 .60938 L p .32428 .61247 L F P
0 g
s
.363 0 0 r
.3592 .60938 m .33692 .61124 L .31712 .6131 L p F P
0 g
s
.363 0 0 r
.31925 .61292 m .3592 .60938 L .31712 .6131 L F
.097 0 0 r
.29936 .61551 m .31777 .61304 L .30286 .61511 L F
.619 .914 .98 r
.31552 .61411 m .30178 .61511 L .31571 .61297 L F
.31686 .61326 m .31552 .61411 L p .31563 .61348 L F P
0 g
s
.097 0 0 r
.31777 .61304 m .33692 .61124 L p .30849 .61447 L F P
0 g
s
.097 0 0 r
.30286 .61511 m .31565 .61333 L .30849 .61447 L F
.31565 .61333 m .31777 .61304 L .30849 .61447 L F
.31712 .6131 m .31777 .61304 L p .31606 .61326 L F P
0 g
s
.619 .914 .98 r
.31565 .61333 m .31652 .60799 L .31686 .61314 L F
.3178 .61266 m .31712 .6131 L p .31708 .61277 L F P
0 g
s
.097 0 0 r
.33692 .61124 m .32099 .61192 L .30669 .61429 L p F P
0 g
s
.619 .914 .98 r
.30409 .61494 m .30286 .61511 L .30178 .61511 L F
.097 0 0 r
.30178 .61511 m .29936 .61551 L p .30286 .61511 L F P
0 g
s
.619 .914 .98 r
.30133 .61533 m .30178 .61511 L p .30286 .61511 L F P
0 g
s
.097 0 0 r
.30669 .61429 m .30178 .61511 L p .30849 .61447 L F P
0 g
s
.097 0 0 r
.30286 .61511 m .30849 .61447 L .30178 .61511 L F
.30849 .61447 m .33692 .61124 L .30669 .61429 L F
.554 .902 .975 r
.30175 .61512 m .30133 .61533 L p .30151 .61514 L F P
0 g
s
.554 .902 .975 r
.30133 .61533 m .29993 .616 L p .30104 .6154 L F P
0 g
s
.554 .902 .975 r
.30104 .6154 m .30151 .61514 L .30133 .61533 L F
.156 .696 .74 r
.32099 .61192 m .31206 .61153 L .29396 .6161 L p F P
0 g
s
.156 .696 .74 r
.29358 .61637 m .32099 .61192 L .29396 .6161 L F
.29548 .61608 m .30151 .61514 L .3011 .61518 L F
.295 .61615 m .30151 .61514 L .29548 .61608 L F
.51 .136 .267 r
.27144 .62179 m .27777 .61903 L .29936 .61551 L p F P
0 g
s
.51 .136 .267 r
.29936 .61551 m .29169 .61668 L .27144 .62179 L p F P
0 g
s
.554 .902 .975 r
.29993 .616 m .29188 .61685 L .29293 .61647 L p F P
0 g
s
.156 .696 .74 r
.29169 .61668 m .29936 .61551 L .30178 .61511 L p F P
0 g
s
.156 .696 .74 r
.29169 .61668 m .30178 .61511 L .295 .61615 L F
.554 .902 .975 r
.29993 .616 m .29293 .61647 L .30151 .61514 L F
.30151 .61514 m .30151 .61514 L .30175 .61512 L F
.30151 .61514 m .30178 .61511 L .30175 .61512 L F
.156 .696 .74 r
.30051 .61524 m .30669 .61429 L .30328 .61479 L F
.29169 .61668 m .3011 .61518 L .30051 .61524 L F
.3011 .61518 m .30669 .61429 L .30051 .61524 L F
.30178 .61511 m .30669 .61429 L p .3011 .61518 L F P
0 g
s
.554 .902 .975 r
.30178 .61511 m .30175 .61512 L p .30178 .61511 L F P
0 g
s
.619 .914 .98 r
.31552 .61411 m .29993 .616 L .30133 .61533 L p F P
0 g
s
.619 .914 .98 r
.31552 .61411 m .30133 .61533 L .30409 .61494 L F
.156 .696 .74 r
.30669 .61429 m .32099 .61192 L p .30328 .61479 L F P
0 g
s
.666 .916 .976 r
.33709 .61039 m .32984 .60497 L .3391 .61006 L F
.32984 .60497 m .35004 .60115 L .33941 .61001 L p F P
0 g
s
.666 .916 .976 r
.33909 .61005 m .32984 .60497 L .33941 .61001 L F
.713 .905 .963 r
.36676 .60693 m .40056 .60146 L .39237 .61101 L p F P
0 g
s
.713 .905 .963 r
.39237 .61101 m .35663 .61668 L .36676 .60693 L p F P
0 g
s
.553 .077 .08 r
.38698 .60619 m .3592 .60938 L .33941 .61001 L p F P
0 g
s
.553 .077 .08 r
.34244 .60966 m .38698 .60619 L .33941 .61001 L F
.34244 .60966 m .36486 .60628 L .34708 .6093 L F
.7 .913 .968 r
.36783 .60577 m .36773 .60588 L p .36753 .60583 L F P
0 g
s
.661 .265 .284 r
.3993 .60016 m .40139 .6003 L p .3843 .60287 L F P
0 g
s
.724 .907 .959 r
.39794 .60092 m .37859 .6041 L .3764 .59651 L F
.36773 .60588 m .36783 .60577 L p .37859 .6041 L F P
0 g
s
.724 .907 .959 r
.36783 .60577 m .3764 .59651 L p .37859 .6041 L F P
0 g
s
.7 .913 .968 r
.36773 .60588 m .36676 .60693 L p .36509 .60636 L F P
0 g
s
.7 .913 .968 r
.36509 .60636 m .35004 .60115 L .36773 .60588 L F
.553 .077 .08 r
.36783 .60577 m .38698 .60619 L p .34708 .6093 L F P
0 g
s
.7 .913 .968 r
.36753 .60583 m .36752 .60582 L .36783 .60577 L F
.36752 .60582 m .35004 .60115 L .36783 .60577 L F
.731 .904 .956 r
.40056 .60146 m .40903 .59992 L p .4319 .60345 L F P
0 g
s
.731 .904 .956 r
.40903 .59992 m .43837 .59459 L .43749 .5958 L p F P
0 g
s
.731 .904 .956 r
.43749 .5958 m .4319 .60345 L p .40903 .59992 L F P
0 g
s
.731 .904 .956 r
.4319 .60345 m .39237 .61101 L .40056 .60146 L p F P
0 g
s
.661 .265 .284 r
.41925 .60152 m .38698 .60619 L .36856 .60579 L p F P
0 g
s
.661 .265 .284 r
.36856 .60579 m .36783 .60577 L p .36978 .60561 L F P
0 g
s
.661 .265 .284 r
.36978 .60561 m .41925 .60152 L .36856 .60579 L F
.37167 .60523 m .41925 .60152 L .36783 .60577 L F
.37167 .60523 m .39794 .60092 L .376 .6049 L F
.724 .907 .959 r
.40139 .6003 m .40133 .60038 L p .40112 .60035 L F P
0 g
s
.718 .389 .419 r
.43771 .59334 m .43897 .59347 L p .42438 .59592 L F P
0 g
s
.759 .896 .939 r
.47897 .58619 m .43894 .59353 L .44288 .59273 L F
.748 .469 .509 r
.43897 .59347 m .43696 .59325 L p .44385 .59249 L F P
0 g
s
.748 .469 .509 r
.44385 .59249 m .44419 .59246 L .43897 .59347 L F
.43696 .59325 m .47501 .58613 L .44419 .59246 L F
.776 .568 .618 r
.47769 .58494 m .43696 .59325 L .4179 .59028 L p F P
0 g
s
.776 .568 .618 r
.4179 .59028 m .46122 .58148 L .47769 .58494 L p F P
0 g
s
.783 .624 .683 r
.46122 .58148 m .4179 .59028 L .3978 .5864 L p F P
0 g
s
.743 .901 .949 r
.40801 .59101 m .4438 .58458 L .43897 .59347 L p F P
0 g
s
.743 .901 .949 r
.43897 .59347 m .43894 .59353 L p .43874 .59352 L F P
0 g
s
.743 .901 .949 r
.43874 .59352 m .43874 .59352 L .43897 .59347 L F
.748 .469 .509 r
.47878 .58509 m .47938 .58518 L p .46943 .58707 L F P
0 g
s
.759 .896 .939 r
.47897 .58619 m .44288 .59273 L .44584 .59216 L F
.47685 .58609 m .44419 .59246 L .47548 .58603 L F
.47897 .58619 m .44419 .59246 L .47685 .58609 L F
.772 .89 .929 r
.52117 .57614 m .47936 .58522 L .48137 .58474 L F
.761 .52 .568 r
.47938 .58518 m .47769 .58494 L p .48517 .58384 L F P
0 g
s
.761 .52 .568 r
.48517 .58384 m .48527 .58383 L .47938 .58518 L F
.772 .89 .929 r
.50545 .57951 m .48137 .58474 L .48527 .58383 L F
.52117 .57614 m .48137 .58474 L .50545 .57951 L F
.51853 .57621 m .48527 .58383 L .51759 .57623 L F
.52117 .57614 m .48527 .58383 L .51853 .57621 L F
.761 .52 .568 r
.48517 .58384 m .52141 .57529 L .48925 .58325 L F
.47769 .58494 m .52012 .57557 L .48517 .58384 L F
.52012 .57557 m .52141 .57529 L .48517 .58384 L F
.786 .616 .67 r
.5201 .57506 m .47769 .58494 L .46122 .58148 L p F P
0 g
s
.786 .616 .67 r
.46122 .58148 m .50686 .57152 L .5201 .57506 L p F P
0 g
s
.79 .665 .725 r
.50686 .57152 m .46122 .58148 L .44346 .57683 L p F P
0 g
s
.783 .624 .683 r
.3978 .5864 m .44346 .57683 L .46122 .58148 L p F P
0 g
s
.759 .896 .939 r
.4438 .58458 m .48263 .5771 L .47938 .58518 L p F P
0 g
s
.759 .896 .939 r
.47938 .58518 m .47936 .58522 L p .47922 .58521 L F P
0 g
s
.759 .896 .939 r
.47922 .58521 m .47921 .58521 L .47938 .58518 L F
.772 .89 .929 r
.51759 .57623 m .48137 .58474 L .48263 .5771 L F
.47936 .58522 m .47938 .58518 L p .48137 .58474 L F P
0 g
s
.772 .89 .929 r
.47938 .58518 m .48263 .5771 L p .48137 .58474 L F P
0 g
s
.759 .896 .939 r
.47936 .58522 m .47897 .58619 L p .47585 .58605 L F P
0 g
s
.748 .469 .509 r
.44769 .59207 m .47938 .58518 L .44812 .59202 L F
.759 .896 .939 r
.47585 .58605 m .4438 .58458 L .47936 .58522 L F
.756 .904 .942 r
.47897 .58619 m .52117 .57614 L .51749 .58217 L p F P
0 g
s
.756 .904 .942 r
.51749 .58217 m .47402 .59388 L .47897 .58619 L p F P
0 g
s
.745 .903 .948 r
.43837 .59459 m .47897 .58619 L .47402 .59388 L p F P
0 g
s
.748 .469 .509 r
.47938 .58518 m .49278 .58709 L p .44812 .59202 L F P
0 g
s
.759 .896 .939 r
.47921 .58521 m .4438 .58458 L .47938 .58518 L F
.47548 .58603 m .44288 .59273 L .4438 .58458 L F
.43894 .59353 m .43897 .59347 L p .44288 .59273 L F P
0 g
s
.759 .896 .939 r
.43897 .59347 m .4438 .58458 L p .44288 .59273 L F P
0 g
s
.743 .901 .949 r
.43894 .59353 m .43837 .59459 L p .43554 .59425 L F P
0 g
s
.718 .389 .419 r
.40838 .59933 m .43897 .59347 L .41003 .59918 L F
.743 .901 .949 r
.43554 .59425 m .40801 .59101 L .43894 .59353 L F
.745 .903 .948 r
.47402 .59388 m .4319 .60345 L .43837 .59459 L p F P
0 g
s
.718 .389 .419 r
.43897 .59347 m .4549 .5952 L p .41003 .59918 L F P
0 g
s
.743 .901 .949 r
.43874 .59352 m .40801 .59101 L .43897 .59347 L F
.43521 .59422 m .40793 .59918 L .40801 .59101 L F
.40133 .60038 m .40139 .6003 L p .40793 .59918 L F P
0 g
s
.743 .901 .949 r
.40139 .6003 m .40801 .59101 L p .40793 .59918 L F P
0 g
s
.724 .907 .959 r
.40133 .60038 m .40056 .60146 L p .39823 .60098 L F P
0 g
s
.724 .907 .959 r
.39823 .60098 m .3764 .59651 L .40133 .60038 L F
.661 .265 .284 r
.40139 .6003 m .41925 .60152 L p .376 .6049 L F P
0 g
s
.724 .907 .959 r
.40112 .60035 m .40111 .60035 L .40139 .6003 L F
.40111 .60035 m .3764 .59651 L .40139 .6003 L F
.718 .389 .419 r
.4549 .5952 m .41925 .60152 L .40139 .6003 L p F P
0 g
s
.718 .389 .419 r
.40595 .59954 m .4549 .5952 L .40139 .6003 L F
.40595 .59954 m .43283 .59465 L .40838 .59933 L F
.759 .896 .939 r
.44584 .59216 m .44288 .59273 L .44419 .59246 L F
.748 .469 .509 r
.49278 .58709 m .4549 .5952 L .43897 .59347 L p F P
0 g
s
.748 .469 .509 r
.44419 .59246 m .49278 .58709 L .43897 .59347 L F
.44419 .59246 m .47501 .58613 L .44769 .59207 L F
0 0 0 r
.51219 .58653 m .55669 .57019 L .55042 .57029 L p F P
0 g
s
0 0 0 r
.50523 .58919 m .51219 .58653 L p .52826 .5797 L F P
0 g
s
0 0 0 r
.55042 .57029 m .52134 .58245 L p .52826 .5797 L F P
0 g
s
0 0 0 r
.52134 .58245 m .50523 .58919 L p .52826 .5797 L F P
0 g
s
.706 .95 .954 r
.56114 .5682 m .55669 .57019 L p .5372 .57615 L F P
0 g
s
.706 .95 .954 r
.51749 .58217 m .5409 .57468 L p .5372 .57615 L F P
0 g
s
.706 .95 .954 r
.5409 .57468 m .56114 .5682 L p .5372 .57615 L F P
0 g
s
.765 .909 .938 r
.56114 .5682 m .51749 .58217 L .52117 .57614 L p F P
0 g
s
.761 .52 .568 r
.53175 .57703 m .49278 .58709 L .47938 .58518 L p F P
0 g
s
.761 .52 .568 r
.48527 .58383 m .53175 .57703 L .47938 .58518 L F
.48925 .58325 m .51759 .57623 L .4902 .58311 L F
.51759 .57623 m .52141 .57529 L .51835 .57605 L F
.51759 .57623 m .51835 .57605 L .4902 .58311 L F
.764 .545 .601 r
.52141 .57529 m .5201 .57506 L p .52827 .57342 L F P
0 g
s
.764 .545 .601 r
.5201 .57506 m .5604 .56466 L .55125 .56716 L F
.784 .884 .918 r
.56378 .56431 m .52234 .57505 L .52827 .57342 L F
.56061 .56464 m .52827 .57342 L .5604 .56466 L F
.56378 .56431 m .52827 .57342 L .56061 .56464 L F
.56378 .56431 m .52117 .57614 L .5214 .57529 L p F P
0 g
s
.765 .909 .938 r
.52117 .57614 m .55069 .56795 L p .56114 .5682 L F P
0 g
s
.765 .909 .938 r
.55069 .56795 m .56378 .56431 L .56354 .56467 L p F P
0 g
s
.765 .909 .938 r
.56354 .56467 m .56114 .5682 L p .55069 .56795 L F P
0 g
s
.761 .52 .568 r
.52141 .57529 m .5217 .57533 L p .4902 .58311 L F P
0 g
s
.761 .52 .568 r
.5217 .57533 m .53175 .57703 L p .49256 .58276 L F P
0 g
s
.761 .52 .568 r
.4902 .58311 m .5217 .57533 L .49256 .58276 L F
.764 .545 .601 r
.5201 .57506 m .56452 .56378 L .54303 .57045 L F
.772 .89 .929 r
.48263 .5771 m .5233 .56847 L .52141 .57529 L p F P
0 g
s
.761 .52 .568 r
.52136 .57528 m .52141 .57529 L p .52012 .57557 L F P
0 g
s
.772 .89 .929 r
.51759 .57623 m .48263 .5771 L .52141 .57529 L F
.784 .884 .918 r
.52234 .57505 m .5214 .57529 L .52176 .5752 L F
.52234 .57505 m .52176 .5752 L .52827 .57342 L F
.5214 .57529 m .5233 .56847 L p .5604 .56466 L F P
0 g
s
.764 .545 .601 r
.57071 .56488 m .53175 .57703 L .52141 .57529 L p F P
0 g
s
.764 .545 .601 r
.52827 .57342 m .57071 .56488 L .52141 .57529 L F
.55125 .56716 m .5604 .56466 L .55479 .56625 L F
.784 .884 .918 r
.5604 .56466 m .5233 .56847 L .56388 .56367 L F
.764 .545 .601 r
.55479 .56625 m .56388 .56367 L .55652 .56582 L F
.794 .7 .761 r
.55354 .5603 m .50686 .57152 L .49208 .56649 L p F P
0 g
s
.796 .87 .903 r
.56466 .55854 m .5233 .56847 L .52398 .5592 L p F P
0 g
s
.764 .545 .601 r
.56452 .56378 m .57071 .56488 L p .54303 .57045 L F P
0 g
s
.807 .856 .886 r
.59654 .54832 m .56466 .55854 L .59649 .548 L F
.59761 .54939 m .56466 .55854 L p .59796 .54787 L F P
0 g
s
.764 .545 .601 r
.56388 .56367 m .56452 .56378 L p .55652 .56582 L F P
0 g
s
.706 .95 .954 r
.55669 .57019 m .51219 .58653 L .51749 .58217 L p F P
0 g
s
.496 .049 .118 r
.57071 .56488 m .5766 .56436 L p .55545 .57034 L F P
0 g
s
.496 .049 .118 r
.53175 .57703 m .55515 .56973 L p .55545 .57034 L F P
0 g
s
.496 .049 .118 r
.55515 .56973 m .57071 .56488 L p .55545 .57034 L F P
0 g
s
.496 .049 .118 r
.5766 .56436 m .54176 .57736 L .53175 .57703 L p F P
0 g
s
.589 .946 .898 r
.5766 .56436 m .58068 .56193 L p .5585 .57072 L F P
0 g
s
.589 .946 .898 r
.54176 .57736 m .55543 .57226 L p .5585 .57072 L F P
0 g
s
.589 .946 .898 r
.55543 .57226 m .5766 .56436 L p .5585 .57072 L F P
0 g
s
.589 .946 .898 r
.58068 .56193 m .55674 .57294 L p .55611 .57167 L F P
0 g
s
.589 .946 .898 r
.55674 .57294 m .55012 .57599 L p .55611 .57167 L F P
0 g
s
.807 .95 .914 r
.58068 .56193 m .58298 .55759 L p .56202 .56932 L F P
0 g
s
.807 .95 .914 r
.55012 .57599 m .55902 .57189 L p .56202 .56932 L F P
0 g
s
.807 .95 .914 r
.55902 .57189 m .58068 .56193 L p .56202 .56932 L F P
0 g
s
.807 .95 .914 r
.55683 .5729 m .55012 .57599 L p .56816 .56589 L F P
0 g
s
.858 .917 .87 r
.56193 .5681 m .55683 .5729 L p .57425 .55886 L F P
0 g
s
.858 .917 .87 r
.58354 .55136 m .5779 .55573 L p .57425 .55886 L F P
0 g
s
.858 .917 .87 r
.5779 .55573 m .56193 .5681 L p .57425 .55886 L F P
0 g
s
.807 .95 .914 r
.58298 .55759 m .57265 .56364 L p .56816 .56589 L F P
0 g
s
.807 .95 .914 r
.57265 .56364 m .55683 .5729 L p .56816 .56589 L F P
0 g
s
.589 .946 .898 r
.55012 .57599 m .54176 .57736 L p .55611 .57167 L F P
0 g
s
.727 .928 .957 r
.47402 .59388 m .51749 .58217 L .51219 .58653 L p F P
0 g
s
.727 .928 .957 r
.51219 .58653 m .46767 .60013 L .47402 .59388 L p F P
0 g
s
.23 0 0 r
.54176 .57736 m .55012 .57599 L p .52886 .58177 L F P
0 g
s
.23 0 0 r
.50643 .58786 m .5265 .58189 L p .52886 .58177 L F P
0 g
s
.23 0 0 r
.5265 .58189 m .54176 .57736 L p .52886 .58177 L F P
0 g
s
.636 .948 .947 r
.46767 .60013 m .51219 .58653 L .50523 .58919 L p F P
0 g
s
.23 0 0 r
.55012 .57599 m .51863 .58718 L .50643 .58786 L p F P
0 g
s
.44 .876 .816 r
.55012 .57599 m .55683 .5729 L p .53523 .58098 L F P
0 g
s
.44 .876 .816 r
.51863 .58718 m .5313 .58267 L p .53523 .58098 L F P
0 g
s
.44 .876 .816 r
.5313 .58267 m .55012 .57599 L p .53523 .58098 L F P
0 g
s
.44 .876 .816 r
.55683 .5729 m .53778 .58129 L p .53383 .5815 L F P
0 g
s
.44 .876 .816 r
.53778 .58129 m .52935 .585 L p .53383 .5815 L F P
0 g
s
.718 .98 .909 r
.55683 .5729 m .56193 .5681 L p .54161 .57863 L F P
0 g
s
.718 .98 .909 r
.52935 .585 m .53791 .58123 L p .54161 .57863 L F P
0 g
s
.718 .98 .909 r
.53791 .58123 m .55683 .5729 L p .54161 .57863 L F P
0 g
s
.718 .98 .909 r
.5386 .58129 m .52935 .585 L p .54653 .57609 L F P
0 g
s
.718 .98 .909 r
.56193 .5681 m .55195 .57374 L p .54653 .57609 L F P
0 g
s
.718 .98 .909 r
.55195 .57374 m .5386 .58129 L p .54653 .57609 L F P
0 g
s
.823 .981 .886 r
.5386 .58129 m .56193 .5681 L .56546 .56159 L p F P
0 g
s
.823 .981 .886 r
.54641 .57605 m .5386 .58129 L p .55507 .56921 L F P
0 g
s
.823 .981 .886 r
.56546 .56159 m .55963 .56601 L p .55507 .56921 L F P
0 g
s
.823 .981 .886 r
.55963 .56601 m .54641 .57605 L p .55507 .56921 L F P
0 g
s
.44 .876 .816 r
.52935 .585 m .51863 .58718 L p .53383 .5815 L F P
0 g
s
.883 .97 .839 r
.54641 .57605 m .56546 .56159 L .56749 .55343 L p F P
0 g
s
.883 .97 .839 r
.56749 .55343 m .55284 .56929 L .54641 .57605 L p F P
0 g
s
.929 .957 .776 r
.55284 .56929 m .56749 .55343 L .56811 .54367 L p F P
0 g
s
.929 .957 .776 r
.56811 .54367 m .55795 .56105 L .55284 .56929 L p F P
0 g
s
.966 .935 .686 r
.55795 .56105 m .56811 .54367 L .56744 .53241 L p F P
0 g
s
.966 .935 .686 r
.56744 .53241 m .56184 .55139 L .55795 .56105 L p F P
0 g
s
.985 .887 .545 r
.56184 .55139 m .56744 .53241 L .5656 .51976 L p F P
0 g
s
.985 .887 .545 r
.5656 .51976 m .5646 .54038 L .56184 .55139 L p F P
0 g
s
.997 .769 .431 r
.55582 .47894 m .56276 .50586 L .5656 .51976 L p F P
0 g
s
.95 .777 .321 r
.5646 .54038 m .5656 .51976 L .56411 .51248 L p F P
0 g
s
.95 .777 .321 r
.56411 .51248 m .56276 .50586 L p .56367 .52296 L F P
0 g
s
.95 .777 .321 r
.5646 .54038 m .56411 .51248 L .56367 .52296 L F
.56276 .50586 m .56638 .52812 L .56492 .53818 L p F P
0 g
s
.95 .777 .321 r
.56492 .53818 m .5646 .54038 L p .56412 .5314 L F P
0 g
s
.95 .777 .321 r
.56412 .5314 m .56276 .50586 L .56492 .53818 L F
.656 .288 .334 r
.54176 .57736 m .50643 .58786 L .49278 .58709 L p F P
0 g
s
.656 .288 .334 r
.49278 .58709 m .53175 .57703 L .54176 .57736 L p F P
0 g
s
.011 0 0 r
.51863 .58718 m .52935 .585 L p .50836 .59029 L F P
0 g
s
.011 0 0 r
.48712 .59565 m .50444 .59099 L p .50836 .59029 L F P
0 g
s
.011 0 0 r
.50444 .59099 m .51863 .58718 L p .50836 .59029 L F P
0 g
s
.011 0 0 r
.52935 .585 m .50133 .59401 L .48712 .59565 L p F P
0 g
s
.377 .839 .79 r
.52935 .585 m .5386 .58129 L p .51752 .58849 L F P
0 g
s
.377 .839 .79 r
.50133 .59401 m .51269 .59036 L p .51752 .58849 L F P
0 g
s
.377 .839 .79 r
.51269 .59036 m .52935 .585 L p .51752 .58849 L F P
0 g
s
.377 .839 .79 r
.5386 .58129 m .52245 .58777 L p .51648 .58884 L F P
0 g
s
.377 .839 .79 r
.52245 .58777 m .51426 .59106 L p .51648 .58884 L F P
0 g
s
.599 .952 .87 r
.5386 .58129 m .54641 .57605 L p .52654 .58533 L F P
0 g
s
.599 .952 .87 r
.52208 .58792 m .5386 .58129 L .52654 .58533 L F
.54641 .57605 m .53727 .58083 L p .5308 .58334 L F P
0 g
s
.599 .952 .87 r
.53727 .58083 m .52591 .58677 L p .5308 .58334 L F P
0 g
s
.725 .989 .864 r
.52591 .58677 m .54641 .57605 L .55284 .56929 L p F P
0 g
s
.725 .989 .864 r
.53633 .58113 m .52591 .58677 L p .54184 .57643 L F P
0 g
s
.725 .989 .864 r
.55284 .56929 m .54735 .57323 L p .54184 .57643 L F P
0 g
s
.725 .989 .864 r
.54735 .57323 m .53633 .58113 L p .54184 .57643 L F P
0 g
s
.599 .952 .87 r
.51426 .59106 m .52208 .58792 L .52654 .58533 L F
.52591 .58677 m .51426 .59106 L p .5308 .58334 L F P
0 g
s
.377 .839 .79 r
.51426 .59106 m .50133 .59401 L p .51648 .58884 L F P
0 g
s
.806 1 .814 r
.53633 .58113 m .55284 .56929 L .55795 .56105 L p F P
0 g
s
.806 1 .814 r
.55795 .56105 m .54554 .57416 L .53633 .58113 L p F P
0 g
s
.86 .988 .718 r
.54554 .57416 m .55795 .56105 L .56184 .55139 L p F P
0 g
s
.86 .988 .718 r
.56184 .55139 m .55364 .56588 L .54554 .57416 L p F P
0 g
s
.873 .929 .546 r
.55364 .56588 m .56184 .55139 L .5646 .54038 L p F P
0 g
s
.873 .929 .546 r
.5646 .54038 m .56069 .55635 L .55364 .56588 L p F P
0 g
s
.795 .768 .258 r
.56069 .55635 m .5646 .54038 L .56638 .52812 L p F P
0 g
s
.795 .768 .258 r
.56638 .52812 m .56681 .54563 L .56239 .55337 L p F P
0 g
s
.795 .768 .258 r
.56239 .55337 m .56069 .55635 L p .56268 .54647 L F P
0 g
s
.795 .768 .258 r
.56268 .54647 m .56638 .52812 L .56239 .55337 L F
.951 .653 .214 r
.56276 .50586 m .56244 .5046 L p .56144 .50211 L F P
0 g
s
.951 .653 .214 r
.56244 .5046 m .55582 .47894 L p .56144 .50211 L F P
0 g
s
.951 .653 .214 r
.55582 .47894 m .55025 .46797 L p .56144 .50211 L F P
0 g
s
.951 .653 .214 r
.56144 .50211 m .55025 .46797 L .55365 .48003 L F
.55909 .49088 m .56276 .50586 L p .55365 .48003 L F P
0 g
s
.951 .653 .214 r
.55025 .46797 m .54741 .46236 L p .55365 .48003 L F P
0 g
s
.951 .653 .214 r
.54741 .46236 m .55909 .49088 L p .55365 .48003 L F P
0 g
s
.993 .828 .577 r
.56744 .53241 m .57011 .50895 L .56345 .49454 L p F P
0 g
s
.993 .828 .577 r
.56345 .49454 m .5656 .51976 L .56744 .53241 L p F P
0 g
s
.808 .563 .003 r
.56638 .52812 m .56276 .50586 L .55909 .49088 L p F P
0 g
s
.808 .563 .003 r
.55909 .49088 m .56731 .51475 L .56654 .52587 L p F P
0 g
s
.808 .563 .003 r
.56654 .52587 m .56638 .52812 L p .56457 .51886 L F P
0 g
s
.808 .563 .003 r
.56457 .51886 m .55909 .49088 L .56654 .52587 L F
.981 .696 .393 r
.55582 .47894 m .54548 .44756 L .53231 .42945 L p F P
0 g
s
.813 .454 0 r
.55909 .49088 m .54741 .46236 L .53845 .44504 L p F P
0 g
s
.813 .454 0 r
.55478 .47501 m .55877 .4897 L p .53922 .44672 L F P
0 g
s
.813 .454 0 r
.53845 .44504 m .5388 .44567 L p .53922 .44672 L F P
0 g
s
.813 .454 0 r
.5388 .44567 m .55478 .47501 L p .53922 .44672 L F P
0 g
s
.813 .454 0 r
.55877 .4897 m .55909 .49088 L p .55645 .48502 L F P
0 g
s
.813 .454 0 r
.55645 .48502 m .53845 .44504 L .55877 .4897 L F
.946 .595 .203 r
.51875 .41083 m .52124 .41517 L p .52242 .41743 L F P
0 g
s
.946 .595 .203 r
.52124 .41517 m .53845 .44504 L p .52242 .41743 L F P
0 g
s
.981 .696 .393 r
.53231 .42945 m .53417 .43349 L p .53524 .43561 L F P
0 g
s
.98 .753 .525 r
.54548 .44756 m .54671 .45128 L p .54766 .45323 L F P
0 g
s
.962 .784 .615 r
.56345 .49454 m .57011 .50895 L p .5594 .47 L F P
0 g
s
.962 .784 .615 r
.55799 .46486 m .55861 .46825 L p .5594 .47 L F P
0 g
s
.962 .784 .615 r
.55861 .46825 m .56345 .49454 L p .5594 .47 L F P
0 g
s
.94 .801 .678 r
.57011 .50895 m .57559 .52198 L p .57104 .49104 L F P
0 g
s
.94 .801 .678 r
.56958 .48108 m .56971 .48786 L p .57104 .49104 L F P
0 g
s
.94 .801 .678 r
.56971 .48786 m .57011 .50895 L p .57104 .49104 L F P
0 g
s
.919 .81 .724 r
.57559 .52198 m .57975 .53347 L p .57996 .50518 L F P
0 g
s
.919 .81 .724 r
.58003 .49599 m .57894 .50238 L p .57996 .50518 L F P
0 g
s
.919 .81 .724 r
.57894 .50238 m .57559 .52198 L p .57996 .50518 L F P
0 g
s
.898 .817 .759 r
.57975 .53347 m .58244 .54329 L p .58749 .51779 L F P
0 g
s
.898 .817 .759 r
.58916 .50939 m .58682 .51538 L p .58749 .51779 L F P
0 g
s
.898 .817 .759 r
.58682 .51538 m .57975 .53347 L p .58749 .51779 L F P
0 g
s
.88 .822 .787 r
.58244 .54329 m .58354 .55136 L p .59346 .52872 L F P
0 g
s
.88 .822 .787 r
.59679 .52111 m .59315 .52674 L p .59346 .52872 L F P
0 g
s
.88 .822 .787 r
.59315 .52674 m .58244 .54329 L p .59346 .52872 L F P
0 g
s
.807 .856 .886 r
.59796 .54787 m .59654 .54832 L .59649 .548 L F
.60557 .54718 m .59761 .54939 L p .59796 .54787 L F P
0 g
s
.834 .815 .831 r
.60902 .52718 m .59967 .53421 L .60781 .52523 L F
.61361 .53072 m .59967 .53421 L .61145 .52536 L F
.864 .829 .811 r
.58354 .55136 m .58298 .55759 L p .60137 .53291 L F P
0 g
s
.864 .829 .811 r
.60279 .531 m .60149 .53238 L p .60137 .53291 L F P
0 g
s
.864 .829 .811 r
.60149 .53238 m .58354 .55136 L p .60137 .53291 L F P
0 g
s
.848 .84 .837 r
.58298 .55759 m .58068 .56193 L p .59977 .5453 L F P
0 g
s
.848 .84 .837 r
.60706 .53895 m .6002 .54426 L p .59977 .5453 L F P
0 g
s
.848 .84 .837 r
.6002 .54426 m .58298 .55759 L p .59977 .5453 L F P
0 g
s
.736 .493 .56 r
.60568 .55019 m .60576 .5502 L p .60383 .55082 L F P
0 g
s
.816 .773 .812 r
.60865 .55051 m .63379 .53882 L p .62134 .54268 L F P
0 g
s
.824 .82 .845 r
.6382 .53215 m .63699 .53248 L .63836 .53163 L F
.756 .65 .744 r
.63767 .53183 m .63713 .53224 L .63814 .53211 L F
.824 .82 .845 r
.63699 .53248 m .62296 .53635 L .6373 .53196 L F
.816 .773 .812 r
.62212 .5421 m .62271 .54167 L .6173 .54492 L F
.826 .777 .806 r
.62027 .53902 m .62037 .53868 L .61774 .54095 L F
.6178 .54109 m .61774 .54095 L .60989 .54773 L F
.62027 .53902 m .61774 .54095 L .6178 .54109 L F
.816 .773 .812 r
.61789 .54481 m .62134 .54268 L .6173 .54492 L F
.62134 .54268 m .62212 .5421 L .6173 .54492 L F
.807 .861 .889 r
.64577 .53484 m .62168 .54242 L .6218 .54233 L F
.62855 .54013 m .62212 .5421 L .63339 .53806 L F
.62345 .54132 m .63339 .53806 L p .62212 .5421 L F P
0 g
s
.816 .773 .812 r
.61614 .54516 m .61003 .54875 L p .61615 .54516 L F P
0 g
s
.645 .965 .906 r
.6433 .53557 m .6455 .53495 L .64331 .53555 L F
.807 .861 .889 r
.64441 .53525 m .62855 .54013 L .63878 .53638 L F
.64441 .53525 m .63878 .53638 L .64342 .53535 L F
.801 .804 .854 r
.64569 .53486 m .64569 .53486 L .64573 .53486 L F
.826 .777 .806 r
.60989 .54773 m .61003 .54875 L p .61792 .54141 L F P
0 g
s
.826 .777 .806 r
.61792 .54141 m .6178 .54109 L .60989 .54773 L F
.824 .82 .845 r
.62296 .53635 m .62315 .53603 L .63836 .53163 L F
.788 .783 .849 r
.63658 .52482 m .63758 .52423 L .63739 .52571 L F
.773 .726 .81 r
.636 .52991 m .63709 .53071 L .64064 .52928 L F
.636 .52991 m .64064 .52928 L .6405 .52913 L F
.836 .778 .796 r
.63244 .52733 m .63239 .52729 L .61696 .53383 L F
.61696 .53383 m .63129 .52776 L .61904 .53076 L F
.824 .82 .845 r
.62416 .53317 m .61372 .53413 L .61324 .53331 L F
.836 .778 .796 r
.6167 .53236 m .61629 .53002 L .60706 .53895 L F
.61904 .53076 m .61629 .53002 L .6167 .53236 L F
.61696 .53383 m .6167 .53236 L .60706 .53895 L F
.824 .82 .845 r
.62525 .53251 m .62416 .53317 L .61686 .53326 L F
.62525 .53251 m .61686 .53326 L .61683 .53307 L F
.836 .778 .796 r
.63129 .52776 m .63239 .52729 L .6313 .52754 L F
.63129 .52776 m .6313 .52754 L .61904 .53076 L F
.824 .82 .845 r
.63154 .53209 m .61683 .53307 L .63134 .52747 L F
.61908 .53008 m .63134 .52747 L p .61683 .53307 L F P
0 g
s
.834 .815 .831 r
.63124 .52629 m .61913 .52933 L .61931 .5263 L F
.848 .779 .784 r
.60706 .53895 m .61931 .5263 L p .61183 .5263 L F P
0 g
s
.834 .815 .831 r
.63214 .52607 m .63124 .52629 L .61145 .52536 L F
.63124 .52629 m .61183 .5263 L .61145 .52536 L F
.61935 .52563 m .61145 .52536 L .62581 .51958 L F
.848 .779 .784 r
.61328 .52243 m .61714 .5122 L .61233 .5185 L F
.846 .812 .817 r
.61308 .52158 m .60787 .52245 L .61301 .52131 L F
.60787 .52245 m .60767 .52206 L .62622 .51839 L F
.848 .779 .784 r
.61714 .5122 m .61205 .51736 L .61233 .5185 L F
.846 .812 .817 r
.62622 .51839 m .60767 .52206 L .60429 .51565 L F
.848 .779 .784 r
.61328 .52243 m .61233 .5185 L .60801 .52416 L F
.834 .815 .831 r
.6131 .52166 m .62581 .51958 L p .61145 .52536 L F P
0 g
s
.848 .779 .784 r
.6108 .52903 m .61183 .5263 L .61119 .52594 L F
.834 .815 .831 r
.61145 .52536 m .60902 .52718 L .60781 .52523 L F
.848 .779 .784 r
.61025 .52806 m .61119 .52594 L .60801 .52416 L F
.6108 .52903 m .61119 .52594 L .61025 .52806 L F
.861 .778 .768 r
.60368 .51863 m .60359 .51847 L .60157 .52898 L F
.60429 .51565 m .60359 .51847 L .60368 .51863 L F
.848 .779 .784 r
.61183 .5263 m .61062 .5233 L .60801 .52416 L F
.846 .812 .817 r
.62586 .51944 m .61308 .52158 L .62622 .51839 L F
.61308 .52158 m .61301 .52131 L .62622 .51839 L F
.861 .778 .768 r
.60517 .51128 m .60503 .51094 L .60417 .51543 L F
.60517 .51128 m .60417 .51543 L .60429 .51565 L F
.858 .811 .802 r
.61672 .50858 m .60485 .51051 L .60312 .50643 L F
.891 .773 .724 r
.58553 .49145 m .58505 .49073 L .58556 .49424 L F
.58593 .49477 m .58556 .49424 L .58739 .50679 L F
.58553 .49145 m .58556 .49424 L .58593 .49477 L F
.875 .777 .749 r
.59679 .52111 m .60312 .50643 L p .5972 .50549 L F P
0 g
s
.858 .811 .802 r
.5955 .49906 m .60668 .49818 L p .59544 .50406 L F P
0 g
s
.858 .811 .802 r
.60668 .49818 m .60989 .49792 L p .60756 .49891 L F P
0 g
s
.858 .811 .802 r
.60989 .49792 m .6106 .49787 L p .61005 .49809 L F P
0 g
s
.861 .778 .768 r
.60994 .49798 m .61822 .50664 L .6101 .49773 L F
.61798 .50656 m .61822 .50664 L .60994 .49798 L F
.873 .809 .784 r
.6101 .49773 m .60668 .49818 L .60978 .49764 L F
.60989 .49792 m .60668 .49818 L p .6101 .49773 L F P
0 g
s
.873 .809 .784 r
.6101 .49773 m .60361 .4906 L .59824 .48448 L F
.861 .778 .768 r
.60805 .49501 m .60782 .49553 L p .60799 .49541 L F P
0 g
s
.873 .809 .784 r
.6106 .49787 m .6101 .49773 L .60801 .49539 L F
.60819 .49526 m .6106 .49787 L p .60801 .49539 L F P
0 g
s
.858 .811 .802 r
.62076 .50927 m .61048 .49792 L .6106 .49787 L F
.861 .778 .768 r
.61911 .50696 m .60805 .49501 L p .60799 .49541 L F P
0 g
s
.861 .778 .768 r
.61822 .50664 m .61911 .50696 L .60799 .49541 L F
.875 .777 .749 r
.59775 .48468 m .60788 .4954 L .59775 .48431 L F
.60775 .49545 m .60788 .4954 L .59775 .48468 L F
.873 .809 .784 r
.60978 .49764 m .59209 .49269 L .59793 .48489 L F
.889 .807 .762 r
.59758 .48451 m .59458 .48465 L p .59775 .48431 L F P
0 g
s
.889 .807 .762 r
.59824 .48448 m .59743 .4842 L .59526 .48175 L F
.59552 .48153 m .59824 .48448 L p .59526 .48175 L F P
0 g
s
.855 .754 .751 r
.60772 .49354 m .60593 .48536 L .59982 .48488 L F
.60772 .49354 m .60839 .48708 L .60593 .48536 L F
.878 .776 .744 r
.59824 .48448 m .60457 .48442 L p .60593 .48536 L F P
0 g
s
.878 .776 .744 r
.60839 .48708 m .59982 .48488 L .60593 .48536 L F
.59982 .48488 m .59824 .48448 L .60593 .48536 L F
.855 .754 .751 r
.60805 .49501 m .60772 .49354 L .59894 .48481 L F
.59533 .48123 m .59862 .48479 L p .59894 .48481 L F P
0 g
s
.855 .754 .751 r
.59862 .48479 m .60805 .49501 L p .59894 .48481 L F P
0 g
s
.875 .777 .749 r
.60805 .49501 m .59533 .48123 L p .59535 .48167 L F P
0 g
s
.875 .777 .749 r
.60788 .4954 m .60805 .49501 L p .59535 .48167 L F P
0 g
s
.875 .777 .749 r
.59533 .48123 m .59521 .4818 L p .59535 .48167 L F P
0 g
s
.889 .807 .762 r
.59743 .4842 m .59508 .48338 L .58732 .47325 L F
.873 .809 .784 r
.59072 .49943 m .58784 .49501 L .59209 .49269 L F
.59209 .49269 m .58784 .49501 L .58505 .49073 L F
.891 .773 .724 r
.58916 .50939 m .59261 .49366 L p .58599 .49216 L F P
0 g
s
.873 .809 .784 r
.59261 .49366 m .59192 .49351 L .59209 .49269 L F
.889 .807 .762 r
.59508 .48338 m .57328 .47583 L .5822 .47065 L F
.57925 .48459 m .5764 .48041 L .58 .47816 L F
.909 .767 .693 r
.58003 .49599 m .58064 .47922 L p .57435 .4774 L F P
0 g
s
.889 .807 .762 r
.58064 .47922 m .5799 .479 L .58 .47816 L F
.909 .767 .693 r
.57556 .48137 m .57435 .4774 L .57431 .47959 L F
.57435 .4774 m .57328 .47583 L .57431 .47959 L F
.57804 .49315 m .58003 .49599 L p .57556 .48137 L F P
0 g
s
.909 .767 .693 r
.57556 .48137 m .57431 .47959 L .57804 .49315 L F
.889 .807 .762 r
.59385 .48296 m .58362 .4841 L .58 .47816 L F
.875 .777 .749 r
.59541 .49889 m .59533 .49873 L .59531 .50384 L F
.873 .809 .784 r
.59209 .49269 m .58505 .49073 L .59401 .48648 L F
.875 .777 .749 r
.59544 .50406 m .59531 .50384 L .59528 .51879 L F
.58916 .50939 m .59528 .51879 L p .59531 .50384 L F P
0 g
s
.875 .777 .749 r
.59531 .50384 m .59176 .49794 L .58916 .50939 L F
.858 .811 .802 r
.61713 .50972 m .60514 .5112 L .61713 .50963 L F
.60514 .5112 m .60512 .51115 L .61713 .50963 L F
.846 .812 .817 r
.60429 .51565 m .61795 .51045 L .6181 .51055 L F
.61795 .51045 m .62051 .50947 L .6181 .51055 L F
.858 .811 .802 r
.61714 .50987 m .60517 .51128 L p .61713 .50972 L F P
0 g
s
.858 .811 .802 r
.60517 .51128 m .60514 .5112 L .61713 .50972 L F
.861 .778 .768 r
.60417 .51543 m .60503 .51094 L .60151 .51038 L F
.60503 .51094 m .60318 .50657 L .60151 .51038 L F
.875 .777 .749 r
.59528 .51879 m .59679 .52111 L p .59634 .50872 L F P
0 g
s
.875 .777 .749 r
.59634 .50872 m .59541 .50731 L .59528 .51879 L F
.861 .778 .768 r
.59679 .52111 m .60157 .52898 L p .60417 .51543 L F P
0 g
s
.861 .778 .768 r
.60417 .51543 m .60151 .51038 L .59679 .52111 L F
.848 .779 .784 r
.61205 .51736 m .60279 .531 L p .61233 .5185 L F P
0 g
s
.846 .812 .817 r
.62581 .51958 m .6131 .52166 L p .62586 .51944 L F P
0 g
s
.846 .812 .817 r
.6131 .52166 m .61308 .52158 L .62586 .51944 L F
.61615 .51113 m .61714 .50987 L .61795 .51045 L F
.60429 .51565 m .61714 .50987 L .61615 .51113 L F
.858 .811 .802 r
.61714 .50987 m .61713 .50972 L .61915 .50947 L F
.62051 .50947 m .61714 .50987 L p .62076 .50927 L F P
0 g
s
.858 .811 .802 r
.61714 .50987 m .61915 .50947 L .62076 .50927 L F
.846 .812 .817 r
.60517 .51128 m .61714 .50987 L p .60429 .51565 L F P
0 g
s
.846 .812 .817 r
.61714 .50987 m .62051 .50947 L p .61795 .51045 L F P
0 g
s
.861 .778 .768 r
.61879 .50743 m .61911 .50696 L p .61865 .50728 L F P
0 g
s
.858 .811 .802 r
.61915 .50947 m .61713 .50972 L .62047 .50921 L F
.61713 .50972 m .61713 .50963 L .62047 .50921 L F
.861 .778 .768 r
.61865 .50728 m .61911 .50696 L .61798 .50656 L F
.858 .811 .802 r
.62047 .50921 m .61713 .50963 L .6171 .50852 L F
.848 .779 .784 r
.61911 .50696 m .61879 .50743 L p .61898 .50731 L F P
0 g
s
.848 .779 .784 r
.6284 .51692 m .61911 .50696 L p .61898 .50731 L F P
0 g
s
.848 .779 .784 r
.62283 .51156 m .6284 .51692 L .61898 .50731 L F
.858 .811 .802 r
.62076 .50927 m .61915 .50947 L .62047 .50921 L F
.846 .812 .817 r
.62581 .51958 m .62586 .51944 L .62808 .51907 L F
.62581 .51958 m .62808 .51907 L .62962 .51881 L F
.62858 .51796 m .6181 .51055 L .62065 .50961 L F
.836 .778 .796 r
.62794 .51759 m .62629 .51914 L .62566 .51974 L F
.846 .812 .817 r
.62934 .5185 m .60429 .51565 L .6181 .51055 L F
.62962 .51881 m .60429 .51565 L .62934 .5185 L F
.836 .778 .796 r
.62819 .51722 m .629 .51812 L .6284 .51692 L F
.846 .812 .817 r
.62932 .51901 m .62581 .51958 L p .62962 .51881 L F P
0 g
s
.836 .778 .796 r
.6284 .51692 m .62799 .51734 L p .62819 .51722 L F P
0 g
s
.861 .778 .768 r
.60279 .531 m .61205 .51736 L p .60487 .51676 L F P
0 g
s
.861 .778 .768 r
.60157 .52898 m .60279 .531 L p .60487 .51676 L F P
0 g
s
.861 .778 .768 r
.60487 .51676 m .60429 .51565 L .60157 .52898 L F
.846 .812 .817 r
.62962 .51881 m .62586 .51944 L .62622 .51839 L F
.773 .726 .81 r
.63525 .52336 m .63292 .52469 L .6324 .5256 L F
.63292 .52469 m .63134 .52559 L .6324 .5256 L F
.834 .815 .831 r
.63239 .52608 m .63209 .52615 L .63214 .52607 L F
.773 .726 .81 r
.63198 .52519 m .63132 .5256 L p .63198 .5252 L F P
0 g
s
.834 .815 .831 r
.63214 .52607 m .61935 .52563 L .6274 .52189 L F
.63207 .52581 m .6274 .52189 L .63066 .52038 L F
.63214 .52607 m .6274 .52189 L .63207 .52581 L F
.63305 .5261 m .63239 .52608 L .63202 .52521 L F
.63239 .52608 m .63214 .52607 L .63211 .52584 L F
.63239 .52608 m .63211 .52584 L .63202 .52521 L F
.773 .726 .81 r
.63242 .5261 m .63236 .52725 L .63245 .52731 L F
.6324 .5256 m .63239 .52608 L .63242 .5261 L F
.63239 .52608 m .63236 .52725 L .63242 .5261 L F
.6324 .5256 m .63211 .52584 L .63239 .52608 L F
.836 .778 .796 r
.63239 .52729 m .63236 .52726 L .6313 .52754 L F
.826 .777 .806 r
.63185 .52843 m .63237 .52745 L .63209 .52767 L F
.63185 .52843 m .63209 .52767 L .63164 .52859 L F
.6316 .52867 m .63185 .52843 L .63164 .52859 L F
.824 .82 .845 r
.63134 .52747 m .63236 .52725 L p .63154 .53209 L F P
0 g
s
.836 .778 .796 r
.60949 .54489 m .6249 .5331 L p .61696 .53383 L F P
0 g
s
.826 .777 .806 r
.60949 .54489 m .60989 .54773 L p .62309 .53614 L F P
0 g
s
.826 .777 .806 r
.62309 .53614 m .62439 .53396 L .60949 .54489 L F
.816 .831 .862 r
.62995 .53696 m .62037 .53868 L .63509 .53326 L F
.62286 .53654 m .63509 .53326 L p .62037 .53868 L F P
0 g
s
.816 .831 .862 r
.62995 .53696 m .63509 .53326 L .63394 .53465 L F
.773 .726 .81 r
.63201 .52518 m .63198 .5252 L .63201 .52518 L F
.63198 .5252 m .63198 .52523 L .63525 .52336 L F
.63617 .52264 m .63198 .52519 L p .63198 .5252 L F P
0 g
s
.834 .815 .831 r
.63214 .52607 m .63066 .52038 L .63145 .52119 L F
.63066 .52038 m .61935 .52563 L .62955 .51925 L F
.773 .726 .81 r
.63617 .52264 m .63201 .52518 L .63525 .52336 L F
.63201 .52518 m .63201 .52518 L .63525 .52336 L F
0 .132 .642 r
.41317 .28632 m .40558 .28266 L p .42128 .29333 L F P
0 g
s
.533 .046 0 r
.42534 .29995 m .43094 .30495 L p .43208 .30413 L F P
0 g
s
.533 .046 0 r
.43242 .30389 m .43077 .30297 L p .43208 .30413 L F P
0 g
s
.533 .046 0 r
.43077 .30297 m .42534 .29995 L p .43208 .30413 L F P
0 g
s
.943 .653 .46 r
.47807 .35339 m .48253 .35825 L p .48266 .35831 L F P
0 g
s
.943 .653 .46 r
.48253 .35825 m .49591 .37285 L p .48266 .35831 L F P
0 g
s
.935 .559 .214 r
.49428 .3664 m .48875 .36251 L .48538 .35821 L F
.48538 .35821 m .48629 .35834 L p .49428 .3664 L F P
0 g
s
.943 .653 .46 r
.48875 .36251 m .46439 .32628 L .48566 .35965 L F
.935 .559 .214 r
.49077 .36393 m .4956 .3722 L .483 .35846 L F
.943 .653 .46 r
.49591 .37285 m .4703 .33164 L .46439 .32628 L p F P
0 g
s
.943 .653 .46 r
.49591 .37285 m .46439 .32628 L .49434 .37082 L F
.47711 .35205 m .47807 .35339 L p .49434 .37082 L F P
0 g
s
.962 .648 .377 r
.50275 .37775 m .50502 .37813 L p .50716 .38009 L F P
0 g
s
.962 .648 .377 r
.50452 .37938 m .50275 .37775 L .50938 .38127 L F
.937 .69 .539 r
.50452 .37938 m .50057 .37219 L .49702 .36892 L F
.50057 .37219 m .48647 .34648 L .49702 .36892 L F
.925 .714 .6 r
.50875 .36701 m .49248 .35199 L p .51224 .38215 L F P
0 g
s
.925 .714 .6 r
.51653 .3887 m .51513 .38481 L .51224 .38215 L F
.51513 .38481 m .50875 .36701 L .51224 .38215 L F
.52334 .3991 m .52011 .39199 L .51653 .3887 L F
.52011 .39199 m .50875 .36701 L .51653 .3887 L F
.962 .648 .377 r
.5076 .38222 m .50452 .37938 L .50938 .38127 L F
.937 .69 .539 r
.4703 .33164 m .49507 .37149 L p .50106 .37803 L F P
0 g
s
.937 .69 .539 r
.50452 .37938 m .4703 .33164 L .50106 .37803 L F
.5076 .38222 m .48647 .34648 L .50452 .37938 L F
.962 .648 .377 r
.50994 .38372 m .51376 .39188 L .50106 .37803 L F
.937 .69 .539 r
.51393 .39251 m .49248 .35199 L .48647 .34648 L p F P
0 g
s
.937 .69 .539 r
.51393 .39251 m .48647 .34648 L .51248 .39049 L F
.49507 .37149 m .49591 .37285 L p .51248 .39049 L F P
0 g
s
.925 .714 .6 r
.51393 .39251 m .51843 .39742 L p .51865 .39749 L F P
0 g
s
.925 .714 .6 r
.51843 .39742 m .53177 .41197 L p .51865 .39749 L F P
0 g
s
.925 .714 .6 r
.49248 .35199 m .51322 .39116 L p .51919 .39768 L F P
0 g
s
.925 .714 .6 r
.52334 .3991 m .49248 .35199 L .51919 .39768 L F
.962 .702 .495 r
.5331 .4058 m .52637 .40187 L .52455 .39799 L F
.529 .4034 m .53173 .41137 L .51919 .39768 L F
.52455 .39799 m .52642 .3983 L p .5331 .4058 L F P
0 g
s
.925 .714 .6 r
.53177 .41197 m .51477 .37256 L .50875 .36701 L p F P
0 g
s
.925 .714 .6 r
.53177 .41197 m .50875 .36701 L .53048 .41 L F
.51322 .39116 m .51393 .39251 L p .53048 .41 L F P
0 g
s
.949 .734 .579 r
.54009 .41692 m .54364 .41742 L p .54562 .41921 L F P
0 g
s
.949 .734 .579 r
.54177 .41842 m .54009 .41692 L .54858 .42043 L F
.91 .731 .646 r
.54177 .41842 m .53932 .41148 L .53577 .40823 L F
.53932 .41148 m .53087 .38746 L .53577 .40823 L F
.895 .742 .683 r
.56014 .43229 m .55879 .42791 L .55791 .43028 L F
.55879 .42791 m .55247 .40741 L .55694 .42622 L F
.55879 .42791 m .55694 .42622 L .55791 .43028 L F
.56014 .43229 m .55791 .43028 L .55951 .43701 L F
.55247 .40741 m .53679 .39293 L p .55442 .42714 L F P
0 g
s
.895 .742 .683 r
.55951 .43701 m .55791 .43028 L .55442 .42714 L F
.55791 .43028 m .55247 .40741 L .55442 .42714 L F
.949 .734 .579 r
.54472 .42107 m .54177 .41842 L .54858 .42043 L F
.91 .731 .646 r
.51477 .37256 m .5312 .41064 L p .53704 .41703 L F P
0 g
s
.91 .731 .646 r
.54177 .41842 m .51477 .37256 L .53704 .41703 L F
.54472 .42107 m .53087 .38746 L .54177 .41842 L F
.949 .734 .579 r
.5476 .42258 m .5492 .43031 L .53704 .41703 L F
.91 .731 .646 r
.54911 .43089 m .53679 .39293 L .53087 .38746 L p F P
0 g
s
.91 .731 .646 r
.54911 .43089 m .53087 .38746 L .54798 .42898 L F
.5312 .41064 m .53177 .41197 L p .54798 .42898 L F P
0 g
s
.895 .742 .683 r
.54911 .43089 m .55332 .43548 L p .55359 .43555 L F P
0 g
s
.895 .742 .683 r
.55332 .43548 m .56565 .44893 L p .55359 .43555 L F P
0 g
s
.895 .742 .683 r
.53679 .39293 m .54869 .42959 L p .5543 .43572 L F P
0 g
s
.895 .742 .683 r
.55951 .43701 m .53679 .39293 L .5543 .43572 L F
.931 .754 .64 r
.56973 .44292 m .56236 .43948 L .56196 .43607 L F
.56545 .44093 m .56586 .44836 L .5543 .43572 L F
.56196 .43607 m .56466 .43638 L p .56973 .44292 L F P
0 g
s
.895 .742 .683 r
.56565 .44893 m .55819 .4127 L .55247 .40741 L p F P
0 g
s
.895 .742 .683 r
.56565 .44893 m .55247 .40741 L .56471 .4471 L F
.54869 .42959 m .54911 .43089 L p .56471 .4471 L F P
0 g
s
.913 .765 .685 r
.57474 .45327 m .57925 .45362 L p .58098 .4551 L F P
0 g
s
.913 .765 .685 r
.57627 .45454 m .57474 .45327 L .58455 .45615 L F
.881 .748 .711 r
.57627 .45454 m .57557 .44807 L .57219 .44509 L F
.57557 .44807 m .57322 .42651 L .57219 .44509 L F
.867 .752 .734 r
.59406 .46628 m .59385 .46252 L .59206 .46457 L F
.59385 .46252 m .59285 .44441 L .5922 .46104 L F
.59385 .46252 m .5922 .46104 L .59206 .46457 L F
.59406 .46628 m .59206 .46457 L .59182 .47074 L F
.59285 .44441 m .57867 .43151 L p .58882 .4618 L F P
0 g
s
.867 .752 .734 r
.59182 .47074 m .59206 .46457 L .58882 .4618 L F
.59206 .46457 m .59285 .44441 L .58882 .4618 L F
.913 .765 .685 r
.579 .4568 m .57627 .45454 L .58455 .45615 L F
.881 .748 .711 r
.55819 .4127 m .56539 .44767 L p .57067 .45345 L F P
0 g
s
.881 .748 .711 r
.57627 .45454 m .55819 .4127 L .57067 .45345 L F
.579 .4568 m .57322 .42651 L .57627 .45454 L F
.913 .765 .685 r
.58228 .45812 m .58147 .46525 L .57067 .45345 L F
.881 .748 .711 r
.58113 .46579 m .57867 .43151 L .57322 .42651 L p F P
0 g
s
.881 .748 .711 r
.58113 .46579 m .57322 .42651 L .58039 .46407 L F
.56539 .44767 m .56565 .44893 L p .58039 .46407 L F P
0 g
s
.867 .752 .734 r
.58113 .46579 m .58478 .46976 L p .58509 .4698 L F P
0 g
s
.867 .752 .734 r
.58478 .46976 m .59533 .48123 L p .58509 .4698 L F P
0 g
s
.867 .752 .734 r
.57867 .43151 m .58105 .46458 L p .58592 .46992 L F P
0 g
s
.867 .752 .734 r
.59182 .47074 m .57867 .43151 L .58592 .46992 L F
.895 .772 .718 r
.60194 .47525 m .59442 .47275 L .59524 .4698 L F
.59785 .47389 m .59577 .4807 L .58592 .46992 L F
.59524 .4698 m .59866 .46992 L p .60194 .47525 L F P
0 g
s
.867 .752 .734 r
.59533 .48123 m .59795 .44905 L .59285 .44441 L p F P
0 g
s
.867 .752 .734 r
.59533 .48123 m .59285 .44441 L .5948 .47963 L F
.58105 .46458 m .58113 .46579 L p .5948 .47963 L F P
0 g
s
.878 .776 .744 r
.60457 .48442 m .60973 .48437 L p .61117 .48545 L F P
0 g
s
.878 .776 .744 r
.60593 .48536 m .60457 .48442 L .61528 .4861 L F
.855 .754 .751 r
.60593 .48536 m .60716 .47951 L .60409 .47701 L F
.60716 .47951 m .61111 .46084 L .60409 .47701 L F
.843 .754 .765 r
.62241 .49398 m .6233 .49092 L .62071 .49268 L F
.6233 .49092 m .62779 .47554 L .62192 .48975 L F
.6233 .49092 m .62192 .48975 L .62071 .49268 L F
.62241 .49398 m .62071 .49268 L .61842 .49822 L F
.898 .727 .661 r
.61289 .47045 m .6411 .47278 L .65838 .48467 L p F P
0 g
s
.843 .754 .765 r
.62779 .47554 m .61579 .46504 L p .61781 .49049 L F P
0 g
s
.843 .754 .765 r
.61842 .49822 m .62071 .49268 L .61781 .49049 L F
.62071 .49268 m .62779 .47554 L .61781 .49049 L F
.878 .776 .744 r
.60839 .48708 m .60593 .48536 L .61528 .4861 L F
.855 .754 .751 r
.59795 .44905 m .59543 .48007 L p .59982 .48488 L F P
0 g
s
.855 .754 .751 r
.60593 .48536 m .59795 .44905 L .59982 .48488 L F
.60839 .48708 m .61111 .46084 L .60593 .48536 L F
.878 .776 .744 r
.61198 .488 m .60859 .49449 L .59982 .48488 L F
.855 .754 .751 r
.60805 .49501 m .61579 .46504 L .61111 .46084 L p F P
0 g
s
.855 .754 .751 r
.60805 .49501 m .61111 .46084 L .60772 .49354 L F
.59543 .48007 m .59533 .48123 L p .60772 .49354 L F P
0 g
s
.843 .754 .765 r
.60805 .49501 m .61093 .49812 L p .61126 .49812 L F P
0 g
s
.843 .754 .765 r
.61093 .49812 m .61911 .50696 L p .61126 .49812 L F P
0 g
s
.843 .754 .765 r
.61579 .46504 m .60833 .49391 L p .61218 .49814 L F P
0 g
s
.843 .754 .765 r
.61842 .49822 m .61579 .46504 L .61218 .49814 L F
.864 .778 .765 r
.62801 .50083 m .62077 .4996 L .62253 .49713 L F
.62452 .50024 m .61976 .50645 L .61218 .49814 L F
.843 .754 .765 r
.61911 .50696 m .63201 .47923 L .62779 .47554 L p F P
0 g
s
.843 .754 .765 r
.61911 .50696 m .62779 .47554 L .61901 .50563 L F
.60833 .49391 m .60805 .49501 L p .61901 .50563 L F P
0 g
s
.823 .75 .783 r
.65577 .49895 m .64642 .49144 L p .64115 .50797 L F P
0 g
s
.85 .778 .781 r
.64314 .51101 m .63834 .51065 L .64125 .50973 L F
.823 .75 .783 r
.64 .51156 m .64287 .50927 L .64115 .50797 L F
.64287 .50927 m .65577 .49895 L .64115 .50797 L F
.864 .778 .765 r
.63287 .50166 m .62801 .50083 L .63063 .49996 L F
.832 .753 .776 r
.63172 .51027 m .63431 .50509 L .63141 .51013 L F
.63431 .50509 m .6341 .50495 L .63141 .51013 L F
.63172 .51027 m .63141 .51013 L .62851 .51574 L F
.64272 .4883 m .63201 .47923 L p .62914 .50913 L F P
0 g
s
.832 .753 .776 r
.63141 .51013 m .64272 .4883 L .62914 .50913 L F
.64642 .49144 m .64272 .4883 L p .63172 .51027 L F P
0 g
s
.832 .753 .776 r
.6284 .51692 m .63277 .51073 L p .63172 .51027 L F P
0 g
s
.832 .753 .776 r
.63277 .51073 m .64642 .49144 L p .63172 .51027 L F P
0 g
s
.832 .753 .776 r
.63201 .47923 m .6196 .5059 L p .62286 .5095 L F P
0 g
s
.832 .753 .776 r
.62914 .50913 m .63201 .47923 L .62286 .5095 L F
.61911 .50696 m .6284 .51692 L p .62851 .51574 L F P
0 g
s
.832 .753 .776 r
.6196 .5059 m .61911 .50696 L p .62851 .51574 L F P
0 g
s
.823 .75 .783 r
.63796 .51798 m .64261 .513 L .64 .51156 L F
.64261 .513 m .65577 .49895 L .64 .51156 L F
.64025 .51853 m .65577 .49895 L .63796 .51798 L F
.65891 .50148 m .65577 .49895 L p .64056 .51861 L F P
0 g
s
.823 .75 .783 r
.64642 .49144 m .6308 .51352 L p .63343 .51859 L F P
0 g
s
.823 .75 .783 r
.63796 .51798 m .64642 .49144 L .63343 .51859 L F
.6308 .51352 m .62911 .5159 L p .63129 .51834 L F P
0 g
s
.823 .75 .783 r
.6284 .51692 m .63147 .52018 L p .63141 .51959 L F P
0 g
s
.848 .779 .784 r
.60279 .531 m .60706 .53895 L p .6108 .52903 L F P
0 g
s
.848 .779 .784 r
.6108 .52903 m .60801 .52416 L .60279 .531 L F
.794 .787 .846 r
.64437 .53376 m .64435 .53338 L .6452 .53361 L F
.801 .804 .854 r
.64372 .53407 m .6452 .53361 L p .64377 .53409 L F P
0 g
s
.801 .804 .854 r
.64561 .53492 m .64573 .53486 L .64594 .53486 L F
.807 .861 .889 r
.64571 .53487 m .64104 .5367 L p .64577 .53484 L F P
0 g
s
.816 .773 .812 r
.61003 .54875 m .60865 .55051 L p .61789 .54481 L F P
0 g
s
.816 .773 .812 r
.61789 .54481 m .61615 .54516 L .61003 .54875 L F
.779 .833 .894 r
.68959 .51105 m .68987 .51573 L p .66344 .52002 L F P
0 g
s
.779 .833 .894 r
.66251 .51791 m .68959 .51105 L p .66344 .52002 L F P
0 g
s
.748 .912 .948 r
.68987 .51573 m .688 .51788 L p .66419 .52423 L F P
0 g
s
.748 .912 .948 r
.66341 .52371 m .68987 .51573 L p .66419 .52423 L F P
0 g
s
.786 .699 .768 r
.70763 .5041 m .7171 .49731 L .70759 .50289 L F
.81 .939 .913 r
.71725 .49738 m .71743 .49667 L p .70998 .50149 L F P
0 g
s
.786 .699 .768 r
.70763 .5041 m .7185 .49795 L .71725 .49738 L p F P
0 g
s
.836 .918 .89 r
.74209 .4788 m .71962 .4956 L .71952 .49579 L F
.74209 .4788 m .71952 .49579 L .73658 .48388 L F
.781 .705 .779 r
.71962 .4956 m .73256 .46845 L .71725 .49738 L F
.836 .918 .89 r
.71725 .49737 m .71725 .49738 L p .71962 .4956 L F P
0 g
s
.781 .705 .779 r
.71725 .49738 m .7185 .49795 L p .71962 .4956 L F P
0 g
s
.781 .705 .779 r
.7185 .49795 m .74701 .47526 L .72008 .49464 L F
.836 .918 .89 r
.7472 .47409 m .71743 .49667 L .71725 .49737 L p F P
0 g
s
.836 .918 .89 r
.7472 .47409 m .71725 .49737 L .74209 .4788 L F
.781 .705 .779 r
.74701 .47526 m .7469 .4752 L p .74209 .4788 L F P
0 g
s
.781 .705 .779 r
.7185 .49795 m .74882 .47611 L .74701 .47526 L p F P
0 g
s
.836 .918 .89 r
.74701 .47526 m .7472 .47409 L p .74209 .4788 L F P
0 g
s
.909 .645 .526 r
.62183 .45872 m .64783 .46395 L .66823 .47603 L p F P
0 g
s
.909 .645 .526 r
.66823 .47603 m .6411 .47278 L .62183 .45872 L p F P
0 g
s
.691 .933 .966 r
.73418 .50009 m .68987 .51573 L .68959 .51105 L p F P
0 g
s
.832 .867 .871 r
.71743 .49667 m .7472 .47409 L .74671 .46084 L p F P
0 g
s
.832 .867 .871 r
.74671 .46084 m .71689 .4876 L .71743 .49667 L p F P
0 g
s
.788 .718 .787 r
.70728 .49285 m .73256 .46845 L .71403 .45812 L p F P
0 g
s
.788 .718 .787 r
.71403 .45812 m .69385 .48516 L .70728 .49285 L p F P
0 g
s
.92 .616 .452 r
.60073 .44268 m .62529 .44955 L .64783 .46395 L p F P
0 g
s
.92 .616 .452 r
.64783 .46395 m .62183 .45872 L .60073 .44268 L p F P
0 g
s
.81 .823 .861 r
.68264 .51164 m .71689 .4876 L .71425 .47589 L p F P
0 g
s
.822 .842 .863 r
.71689 .4876 m .74671 .46084 L .74416 .44481 L p F P
0 g
s
.822 .842 .863 r
.74416 .44481 m .71425 .47589 L .71689 .4876 L p F P
0 g
s
.81 .823 .861 r
.71425 .47589 m .67976 .50393 L .68264 .51164 L p F P
0 g
s
.794 .726 .789 r
.69332 .44528 m .67826 .47499 L .69385 .48516 L p F P
0 g
s
.794 .726 .789 r
.69385 .48516 m .71403 .45812 L .69332 .44528 L p F P
0 g
s
.801 .81 .859 r
.67976 .50393 m .71425 .47589 L .7096 .46162 L p F P
0 g
s
.801 .81 .859 r
.7096 .46162 m .67484 .49381 L .67976 .50393 L p F P
0 g
s
.813 .827 .861 r
.71425 .47589 m .74416 .44481 L .7397 .4261 L p F P
0 g
s
.813 .827 .861 r
.7397 .4261 m .7096 .46162 L .71425 .47589 L p F P
0 g
s
.811 .737 .782 r
.66062 .4625 m .64642 .49144 L .65891 .50148 L p F P
0 g
s
.811 .737 .782 r
.65891 .50148 m .67826 .47499 L .66062 .4625 L p F P
0 g
s
.8 .731 .788 r
.67054 .43012 m .66062 .4625 L .67826 .47499 L p F P
0 g
s
.8 .731 .788 r
.67826 .47499 m .69332 .44528 L .67054 .43012 L p F P
0 g
s
.92 .568 .351 r
.57799 .42491 m .60076 .43305 L .62529 .44955 L p F P
0 g
s
.92 .568 .351 r
.62529 .44955 m .60073 .44268 L .57799 .42491 L p F P
0 g
s
.831 .864 .87 r
.5766 .56436 m .61003 .54875 L .60949 .54489 L p F P
0 g
s
.819 .74 .777 r
.64104 .44785 m .63201 .47923 L .64642 .49144 L p F P
0 g
s
.819 .74 .777 r
.64642 .49144 m .66062 .4625 L .64104 .44785 L p F P
0 g
s
.848 .84 .837 r
.58068 .56193 m .60949 .54489 L .60706 .53895 L p F P
0 g
s
.807 .734 .784 r
.64585 .41287 m .64104 .44785 L .66062 .4625 L p F P
0 g
s
.807 .734 .784 r
.66062 .4625 m .67054 .43012 L .64585 .41287 L p F P
0 g
s
.864 .829 .811 r
.58298 .55759 m .60706 .53895 L .60279 .531 L p F P
0 g
s
.9 .493 .215 r
.55384 .40571 m .57442 .4147 L .60076 .43305 L p F P
0 g
s
.9 .493 .215 r
.60076 .43305 m .57799 .42491 L .55384 .40571 L p F P
0 g
s
.636 .948 .947 r
.50523 .58919 m .45988 .60489 L .46767 .60013 L p F P
0 g
s
.827 .742 .77 r
.61969 .43126 m .61579 .46504 L .63201 .47923 L p F P
0 g
s
.827 .742 .77 r
.63201 .47923 m .64104 .44785 L .61969 .43126 L p F P
0 g
s
.88 .822 .787 r
.58354 .55136 m .60279 .531 L .59679 .52111 L p F P
0 g
s
.858 .917 .87 r
.55683 .5729 m .58298 .55759 L .58354 .55136 L p F P
0 g
s
.814 .735 .778 r
.61944 .39381 m .61969 .43126 L .64104 .44785 L p F P
0 g
s
.814 .735 .778 r
.64104 .44785 m .64585 .41287 L .61944 .39381 L p F P
0 g
s
.686 .934 .967 r
.42431 .6111 m .46767 .60013 L .45988 .60489 L p F P
0 g
s
.686 .934 .967 r
.45988 .60489 m .41551 .61749 L .42431 .6111 L p F P
0 g
s
.888 .898 .83 r
.56193 .5681 m .58354 .55136 L .58244 .54329 L p F P
0 g
s
.724 .916 .959 r
.4319 .60345 m .47402 .59388 L .46767 .60013 L p F P
0 g
s
.724 .916 .959 r
.46767 .60013 m .42431 .6111 L .4319 .60345 L p F P
0 g
s
.898 .817 .759 r
.58244 .54329 m .59679 .52111 L .58916 .50939 L p F P
0 g
s
.837 .742 .759 r
.59675 .41299 m .59795 .44905 L .61579 .46504 L p F P
0 g
s
.837 .742 .759 r
.61579 .46504 m .61969 .43126 L .59675 .41299 L p F P
0 g
s
.79 .665 .725 r
.44346 .57683 m .49208 .56649 L .50686 .57152 L p F P
0 g
s
.691 .919 .97 r
.38332 .61957 m .42431 .6111 L .41551 .61749 L p F P
0 g
s
.691 .919 .97 r
.41551 .61749 m .37331 .62711 L .38332 .61957 L p F P
0 g
s
.915 .885 .789 r
.56546 .56159 m .58244 .54329 L .57975 .53347 L p F P
0 g
s
.888 .898 .83 r
.58244 .54329 m .56546 .56159 L .56193 .5681 L p F P
0 g
s
.788 .692 .759 r
.49208 .56649 m .44346 .57683 L .42451 .57111 L p F P
0 g
s
.788 .692 .759 r
.42451 .57111 m .47586 .56008 L .49208 .56649 L p F P
0 g
s
.784 .882 .917 r
.48509 .56668 m .52398 .5592 L .5233 .56847 L p F P
0 g
s
.784 .882 .917 r
.5233 .56847 m .48263 .5771 L .48509 .56668 L p F P
0 g
s
.817 .86 .879 r
.5214 .53629 m .55744 .5305 L .56139 .54156 L p F P
0 g
s
.817 .86 .879 r
.56139 .54156 m .5233 .54844 L .5214 .53629 L p F P
0 g
s
.821 .735 .77 r
.59154 .37326 m .59675 .41299 L .61969 .43126 L p F P
0 g
s
.821 .735 .77 r
.61969 .43126 m .61944 .39381 L .59154 .37326 L p F P
0 g
s
.715 .91 .963 r
.39237 .61101 m .4319 .60345 L .42431 .6111 L p F P
0 g
s
.715 .91 .963 r
.42431 .6111 m .38332 .61957 L .39237 .61101 L p F P
0 g
s
.434 0 0 r
.47163 .59603 m .50643 .58786 L .51863 .58718 L p F P
0 g
s
.663 .28 .311 r
.50643 .58786 m .47163 .59603 L .4549 .5952 L p F P
0 g
s
.663 .28 .311 r
.4549 .5952 m .49278 .58709 L .50643 .58786 L p F P
0 g
s
.434 0 0 r
.51863 .58718 m .48712 .59565 L .47163 .59603 L p F P
0 g
s
.919 .81 .724 r
.57975 .53347 m .58916 .50939 L .58003 .49599 L p F P
0 g
s
.915 .885 .789 r
.57975 .53347 m .56749 .55343 L .56546 .56159 L p F P
0 g
s
.685 .909 .973 r
.34592 .62569 m .38332 .61957 L .37331 .62711 L p F P
0 g
s
.685 .909 .973 r
.37331 .62711 m .33452 .63389 L .34592 .62569 L p F P
0 g
s
.942 .873 .739 r
.56749 .55343 m .57975 .53347 L .57559 .52198 L p F P
0 g
s
.795 .878 .907 r
.48649 .55503 m .5233 .54844 L .52398 .5592 L p F P
0 g
s
.795 .878 .907 r
.52398 .5592 m .48509 .56668 L .48649 .55503 L p F P
0 g
s
.846 .741 .747 r
.57248 .39335 m .57867 .43151 L .59795 .44905 L p F P
0 g
s
.846 .741 .747 r
.59795 .44905 m .59675 .41299 L .57248 .39335 L p F P
0 g
s
.829 .859 .868 r
.51843 .52287 m .55211 .51789 L .55744 .5305 L p F P
0 g
s
.829 .859 .868 r
.55744 .5305 m .5214 .53629 L .51843 .52287 L p F P
0 g
s
.942 .873 .739 r
.57559 .52198 m .56811 .54367 L .56749 .55343 L p F P
0 g
s
.771 .892 .93 r
.44833 .5735 m .48509 .56668 L .48263 .5771 L p F P
0 g
s
.771 .892 .93 r
.48263 .5771 m .4438 .58458 L .44833 .5735 L p F P
0 g
s
.783 .658 .726 r
.44346 .57683 m .3978 .5864 L .37679 .58174 L p F P
0 g
s
.783 .658 .726 r
.37679 .58174 m .42451 .57111 L .44346 .57683 L p F P
0 g
s
.701 .905 .968 r
.35663 .61668 m .39237 .61101 L .38332 .61957 L p F P
0 g
s
.701 .905 .968 r
.38332 .61957 m .34592 .62569 L .35663 .61668 L p F P
0 g
s
.94 .801 .678 r
.57559 .52198 m .58003 .49599 L .56958 .48108 L p F P
0 g
s
.828 .734 .761 r
.56246 .35158 m .57248 .39335 L .59675 .41299 L p F P
0 g
s
.828 .734 .761 r
.59675 .41299 m .59154 .37326 L .56246 .35158 L p F P
0 g
s
.425 0 0 r
.43842 .60203 m .47163 .59603 L .48712 .59565 L p F P
0 g
s
.624 .195 .207 r
.47163 .59603 m .43842 .60203 L .41925 .60152 L p F P
0 g
s
.624 .195 .207 r
.41925 .60152 m .4549 .5952 L .47163 .59603 L p F P
0 g
s
.807 .877 .898 r
.48698 .54228 m .5214 .53629 L .5233 .54844 L p F P
0 g
s
.807 .877 .898 r
.5233 .54844 m .48649 .55503 L .48698 .54228 L p F P
0 g
s
.672 .899 .977 r
.31332 .62961 m .34592 .62569 L .33452 .63389 L p F P
0 g
s
.672 .899 .977 r
.33452 .63389 m .30035 .638 L .31332 .62961 L p F P
0 g
s
.97 .857 .673 r
.56811 .54367 m .57559 .52198 L .57011 .50895 L p F P
0 g
s
.172 .704 .706 r
.51426 .59106 m .48971 .59757 L .48532 .59827 L p F P
0 g
s
.123 0 0 r
.48712 .59565 m .50133 .59401 L p .48271 .59716 L F P
0 g
s
.123 0 0 r
.50133 .59401 m .47368 .60012 L .45657 .60159 L p F P
0 g
s
.172 .704 .706 r
.50133 .59401 m .51426 .59106 L p .49373 .59564 L F P
0 g
s
.172 .704 .706 r
.47368 .60012 m .48854 .59684 L p .49373 .59564 L F P
0 g
s
.172 .704 .706 r
.48854 .59684 m .50133 .59401 L p .49373 .59564 L F P
0 g
s
.172 .704 .706 r
.48416 .59778 m .51426 .59106 L .48532 .59827 L F
.383 .846 .822 r
.51426 .59106 m .52591 .58677 L p .50529 .59292 L F P
0 g
s
.383 .846 .822 r
.48971 .59757 m .49961 .59495 L p .50529 .59292 L F P
0 g
s
.383 .846 .822 r
.49961 .59495 m .51426 .59106 L p .50529 .59292 L F P
0 g
s
.383 .846 .822 r
.52591 .58677 m .51199 .59144 L p .50442 .59319 L F P
0 g
s
.383 .846 .822 r
.51199 .59144 m .50467 .5939 L p .50442 .59319 L F P
0 g
s
.521 .918 .854 r
.52591 .58677 m .53633 .58113 L p .51673 .58904 L F P
0 g
s
.521 .918 .854 r
.50467 .5939 m .51152 .5916 L p .51673 .58904 L F P
0 g
s
.521 .918 .854 r
.51152 .5916 m .52591 .58677 L p .51673 .58904 L F P
0 g
s
.521 .918 .854 r
.53633 .58113 m .52818 .58477 L p .52064 .58746 L F P
0 g
s
.521 .918 .854 r
.52818 .58477 m .51855 .58908 L p .52064 .58746 L F P
0 g
s
.612 .955 .836 r
.51855 .58908 m .53633 .58113 L .54554 .57416 L p F P
0 g
s
.612 .955 .836 r
.5314 .58309 m .51855 .58908 L p .53414 .58047 L F P
0 g
s
.612 .955 .836 r
.54554 .57416 m .54061 .57728 L p .53414 .58047 L F P
0 g
s
.612 .955 .836 r
.54061 .57728 m .5314 .58309 L p .53414 .58047 L F P
0 g
s
.521 .918 .854 r
.51855 .58908 m .50467 .5939 L p .52064 .58746 L F P
0 g
s
.383 .846 .822 r
.50467 .5939 m .48971 .59757 L p .50442 .59319 L F P
0 g
s
.172 .704 .706 r
.48532 .59827 m .47368 .60012 L p .48416 .59778 L F P
0 g
s
.123 0 0 r
.45657 .60159 m .48165 .59672 L p .48271 .59716 L F P
0 g
s
.123 0 0 r
.48165 .59672 m .48712 .59565 L p .48271 .59716 L F P
0 g
s
.425 0 0 r
.48712 .59565 m .45657 .60159 L .43842 .60203 L p F P
0 g
s
.843 .86 .856 r
.51457 .50836 m .54557 .50388 L .55211 .51789 L p F P
0 g
s
.843 .86 .856 r
.55211 .51789 m .51843 .52287 L .51457 .50836 L p F P
0 g
s
.97 .857 .673 r
.57011 .50895 m .56744 .53241 L .56811 .54367 L p F P
0 g
s
.782 .892 .923 r
.45209 .56145 m .48649 .55503 L .48509 .56668 L p F P
0 g
s
.782 .892 .923 r
.48509 .56668 m .44833 .5735 L .45209 .56145 L p F P
0 g
s
.857 .738 .731 r
.54715 .37266 m .55819 .4127 L .57867 .43151 L p F P
0 g
s
.857 .738 .731 r
.57867 .43151 m .57248 .39335 L .54715 .37266 L p F P
0 g
s
.683 .901 .974 r
.32587 .62063 m .35663 .61668 L .34592 .62569 L p F P
0 g
s
.683 .901 .974 r
.34592 .62569 m .31332 .62961 L .32587 .62063 L p F P
0 g
s
.773 .618 .688 r
.3978 .5864 m .35642 .59523 L .33404 .59193 L p F P
0 g
s
.773 .618 .688 r
.33404 .59193 m .37679 .58174 L .3978 .5864 L p F P
0 g
s
.656 .888 .982 r
.28667 .6315 m .31332 .62961 L .30035 .638 L p F P
0 g
s
.656 .888 .982 r
.30035 .638 m .27198 .63963 L .28667 .6315 L p F P
0 g
s
.755 .902 .943 r
.41483 .57975 m .44833 .5735 L .4438 .58458 L p F P
0 g
s
.755 .902 .943 r
.4438 .58458 m .40801 .59101 L .41483 .57975 L p F P
0 g
s
.819 .879 .889 r
.4867 .52854 m .51843 .52287 L .5214 .53629 L p F P
0 g
s
.819 .879 .889 r
.5214 .53629 m .48698 .54228 L .4867 .52854 L p F P
0 g
s
.962 .784 .615 r
.57011 .50895 m .56958 .48108 L .55799 .46486 L p F P
0 g
s
.31 0 0 r
.40787 .60604 m .43842 .60203 L .45657 .60159 L p F P
0 g
s
.531 .035 .024 r
.43842 .60203 m .40787 .60604 L .38698 .60619 L p F P
0 g
s
.531 .035 .024 r
.38698 .60619 m .41925 .60152 L .43842 .60203 L p F P
0 g
s
.048 0 0 r
.46593 .60079 m .47368 .60012 L p .46069 .60156 L F P
0 g
s
.048 0 0 r
.47368 .60012 m .44732 .60354 L .428 .60518 L p F P
0 g
s
.174 .71 .763 r
.47368 .60012 m .48971 .59757 L p .47166 .60011 L F P
0 g
s
.174 .71 .763 r
.44732 .60354 m .46869 .60077 L p .47166 .60011 L F P
0 g
s
.174 .71 .763 r
.46869 .60077 m .47368 .60012 L p .47166 .60011 L F P
0 g
s
.329 .814 .852 r
.50467 .5939 m .48343 .59764 L .47893 .59851 L p F P
0 g
s
.174 .71 .763 r
.48971 .59757 m .46581 .60104 L .44749 .60351 L p F P
0 g
s
.174 .71 .763 r
.44763 .60349 m .48971 .59757 L .44749 .60351 L F
.329 .814 .852 r
.47893 .59851 m .46581 .60104 L p .4757 .59922 L F P
0 g
s
.329 .814 .852 r
.4757 .59922 m .50467 .5939 L .47893 .59851 L F
.174 .71 .763 r
.44749 .60351 m .44732 .60354 L p .44763 .60349 L F P
0 g
s
.048 0 0 r
.428 .60518 m .45657 .60159 L .46593 .60079 L p F P
0 g
s
.048 0 0 r
.428 .60518 m .46593 .60079 L .46069 .60156 L F
.31 0 0 r
.45657 .60159 m .428 .60518 L .40787 .60604 L p F P
0 g
s
.836 .732 .75 r
.53253 .3292 m .54715 .37266 L .57248 .39335 L p F P
0 g
s
.836 .732 .75 r
.57248 .39335 m .56246 .35158 L .53253 .3292 L p F P
0 g
s
.859 .864 .842 r
.51001 .49293 m .53799 .48863 L .54557 .50388 L p F P
0 g
s
.859 .864 .842 r
.54557 .50388 m .51457 .50836 L .51001 .49293 L p F P
0 g
s
.794 .895 .915 r
.45522 .54856 m .48698 .54228 L .48649 .55503 L p F P
0 g
s
.794 .895 .915 r
.48649 .55503 m .45209 .56145 L .45522 .54856 L p F P
0 g
s
.329 .814 .852 r
.46581 .60104 m .48971 .59757 L .50467 .5939 L p F P
0 g
s
.661 .894 .98 r
.30116 .62297 m .32587 .62063 L .31332 .62961 L p F P
0 g
s
.661 .894 .98 r
.31332 .62961 m .28667 .6315 L .30116 .62297 L p F P
0 g
s
.64 .871 .984 r
.26695 .63154 m .28667 .6315 L .27198 .63963 L p F P
0 g
s
.64 .871 .984 r
.27198 .63963 m .25047 .639 L .26695 .63154 L p F P
0 g
s
.755 .569 .645 r
.35642 .59523 m .32058 .60331 L .29753 .6016 L p F P
0 g
s
.755 .569 .645 r
.29753 .6016 m .33404 .59193 L .35642 .59523 L p F P
0 g
s
.67 .966 .769 r
.5314 .58309 m .54554 .57416 L .55364 .56588 L p F P
0 g
s
.766 .906 .937 r
.42116 .56777 m .45209 .56145 L .44833 .5735 L p F P
0 g
s
.766 .906 .937 r
.44833 .5735 m .41483 .57975 L .42116 .56777 L p F P
0 g
s
.434 .873 .886 r
.48343 .59764 m .50467 .5939 L .51855 .58908 L p F P
0 g
s
.868 .733 .711 r
.52108 .35133 m .53679 .39293 L .55819 .4127 L p F P
0 g
s
.868 .733 .711 r
.55819 .4127 m .54715 .37266 L .52108 .35133 L p F P
0 g
s
.834 .884 .878 r
.48586 .514 m .51457 .50836 L .51843 .52287 L p F P
0 g
s
.834 .884 .878 r
.51843 .52287 m .4867 .52854 L .48586 .514 L p F P
0 g
s
.734 .913 .955 r
.38568 .58551 m .41483 .57975 L .40801 .59101 L p F P
0 g
s
.734 .913 .955 r
.40801 .59101 m .3764 .59651 L .38568 .58551 L p F P
0 g
s
.98 .753 .525 r
.56345 .49454 m .55799 .46486 L .54548 .44756 L p F P
0 g
s
.505 .91 .886 r
.50019 .59331 m .51855 .58908 L .5314 .58309 L p F P
0 g
s
.434 .873 .886 r
.51855 .58908 m .50019 .59331 L .48343 .59764 L p F P
0 g
s
.352 0 0 r
.3592 .60938 m .38698 .60619 L .40787 .60604 L p F P
0 g
s
.095 0 0 r
.38106 .60827 m .40787 .60604 L .428 .60518 L p F P
0 g
s
.352 0 0 r
.40787 .60604 m .38106 .60827 L .3592 .60938 L p F P
0 g
s
.665 .903 .979 r
.32587 .62063 m .30116 .62297 L .31552 .61411 L p F P
0 g
s
.639 .881 .986 r
.28342 .62386 m .30116 .62297 L .28667 .6315 L p F P
0 g
s
.639 .881 .986 r
.28667 .6315 m .26695 .63154 L .28342 .62386 L p F P
0 g
s
.634 .837 .979 r
.25499 .62994 m .26695 .63154 L .25047 .639 L p F P
0 g
s
.634 .837 .979 r
.25047 .639 m .23671 .63636 L .25499 .62994 L p F P
0 g
s
.13 .678 .774 r
.40242 .60667 m .428 .60518 L .44732 .60354 L p F P
0 g
s
.095 0 0 r
.428 .60518 m .40242 .60667 L .38106 .60827 L p F P
0 g
s
.67 .966 .769 r
.55364 .56588 m .54326 .57596 L .5314 .58309 L p F P
0 g
s
.687 .931 .625 r
.54326 .57596 m .55364 .56588 L .56069 .55635 L p F P
0 g
s
.807 .901 .908 r
.45791 .53498 m .4867 .52854 L .48698 .54228 L p F P
0 g
s
.807 .901 .908 r
.48698 .54228 m .45522 .54856 L .45791 .53498 L p F P
0 g
s
.286 .782 .879 r
.42323 .6045 m .44732 .60354 L .46581 .60104 L p F P
0 g
s
.13 .678 .774 r
.44732 .60354 m .42323 .6045 L .40242 .60667 L p F P
0 g
s
.729 .515 .601 r
.32058 .60331 m .29138 .61061 L .26832 .61063 L p F P
0 g
s
.729 .515 .601 r
.26832 .61063 m .29753 .6016 L .32058 .60331 L p F P
0 g
s
.877 .868 .826 r
.50497 .47679 m .52957 .47236 L .53799 .48863 L p F P
0 g
s
.877 .868 .826 r
.53799 .48863 m .51001 .49293 L .50497 .47679 L p F P
0 g
s
.552 .932 .855 r
.5161 .58801 m .5314 .58309 L .54326 .57596 L p F P
0 g
s
.505 .91 .886 r
.5314 .58309 m .5161 .58801 L .50019 .59331 L p F P
0 g
s
.389 .838 .927 r
.44344 .60172 m .46581 .60104 L .48343 .59764 L p F P
0 g
s
.286 .782 .879 r
.46581 .60104 m .44344 .60172 L .42323 .6045 L p F P
0 g
s
.778 .913 .931 r
.42716 .5552 m .45522 .54856 L .45209 .56145 L p F P
0 g
s
.778 .913 .931 r
.45209 .56145 m .42116 .56777 L .42716 .5552 L p F P
0 g
s
.843 .728 .736 r
.50213 .30658 m .52108 .35133 L .54715 .37266 L p F P
0 g
s
.843 .728 .736 r
.54715 .37266 m .53253 .3292 L .50213 .30658 L p F P
0 g
s
.647 .761 .932 r
.25133 .62687 m .25499 .62994 L .23671 .63636 L p F P
0 g
s
.647 .761 .932 r
.23671 .63636 m .23137 .63194 L .25133 .62687 L p F P
0 g
s
.745 .922 .95 r
.39474 .57401 m .42116 .56777 L .41483 .57975 L p F P
0 g
s
.745 .922 .95 r
.41483 .57975 m .38568 .58551 L .39474 .57401 L p F P
0 g
s
.457 .871 .947 r
.46303 .59825 m .48343 .59764 L .50019 .59331 L p F P
0 g
s
.389 .838 .927 r
.48343 .59764 m .46303 .59825 L .44344 .60172 L p F P
0 g
s
.627 .852 .985 r
.27337 .62343 m .28342 .62386 L .26695 .63154 L p F P
0 g
s
.627 .852 .985 r
.26695 .63154 m .25499 .62994 L .27337 .62343 L p F P
0 g
s
.634 .896 .986 r
.29993 .616 m .31552 .61411 L .30116 .62297 L p F P
0 g
s
.634 .896 .986 r
.30116 .62297 m .28342 .62386 L .29993 .616 L p F P
0 g
s
.707 .923 .965 r
.36187 .5908 m .38568 .58551 L .3764 .59651 L p F P
0 g
s
.707 .923 .965 r
.3764 .59651 m .35004 .60115 L .36187 .5908 L p F P
0 g
s
.85 .891 .867 r
.48464 .49884 m .51001 .49293 L .51457 .50836 L p F P
0 g
s
.85 .891 .867 r
.51457 .50836 m .48586 .514 L .48464 .49884 L p F P
0 g
s
.697 .472 .578 r
.24725 .61883 m .26832 .61063 L .29138 .61061 L p F P
0 g
s
.697 .472 .578 r
.29138 .61061 m .26972 .61705 L .24725 .61883 L p F P
0 g
s
.687 .931 .625 r
.56069 .55635 m .55419 .56769 L .54326 .57596 L p F P
0 g
s
.616 .789 .353 r
.55419 .56769 m .56069 .55635 L .56681 .54563 L p F P
0 g
s
.07 0 0 r
.33692 .61124 m .3592 .60938 L .38106 .60827 L p F P
0 g
s
.552 .932 .855 r
.54326 .57596 m .53118 .58174 L .5161 .58801 L p F P
0 g
s
.572 .932 .778 r
.53118 .58174 m .54326 .57596 L .55419 .56769 L p F P
0 g
s
.664 .611 .785 r
.25625 .62252 m .25133 .62687 L .23137 .63194 L p F P
0 g
s
.664 .611 .785 r
.23137 .63194 m .23486 .62602 L .25625 .62252 L p F P
0 g
s
.176 .71 .822 r
.359 .60892 m .38106 .60827 L .40242 .60667 L p F P
0 g
s
.07 0 0 r
.38106 .60827 m .359 .60892 L .33692 .61124 L p F P
0 g
s
.505 .895 .951 r
.48198 .59407 m .50019 .59331 L .5161 .58801 L p F P
0 g
s
.457 .871 .947 r
.50019 .59331 m .48198 .59407 L .46303 .59825 L p F P
0 g
s
.672 .486 .626 r
.23486 .62602 m .24725 .61883 L .26972 .61705 L p F P
0 g
s
.879 .725 .687 r
.49465 .32978 m .51477 .37256 L .53679 .39293 L p F P
0 g
s
.879 .725 .687 r
.53679 .39293 m .52108 .35133 L .49465 .32978 L p F P
0 g
s
.647 .761 .932 r
.27144 .62179 m .27337 .62343 L .25499 .62994 L p F P
0 g
s
.647 .761 .932 r
.25499 .62994 m .25133 .62687 L .27144 .62179 L p F P
0 g
s
.672 .486 .626 r
.26972 .61705 m .25625 .62252 L .23486 .62602 L p F P
0 g
s
.332 .8 .925 r
.38083 .60629 m .40242 .60667 L .42323 .6045 L p F P
0 g
s
.176 .71 .822 r
.40242 .60667 m .38083 .60629 L .359 .60892 L p F P
0 g
s
.822 .91 .899 r
.46033 .52085 m .48586 .514 L .4867 .52854 L p F P
0 g
s
.822 .91 .899 r
.4867 .52854 m .45791 .53498 L .46033 .52085 L p F P
0 g
s
.627 .328 .443 r
.25625 .62252 m .26972 .61705 L .2922 .61524 L p F P
0 g
s
0 0 .119 r
.56681 .54563 m .56638 .52812 L .56731 .51475 L p F P
0 g
s
.611 .875 .991 r
.29188 .61685 m .29993 .616 L .28342 .62386 L p F P
0 g
s
.611 .875 .991 r
.28342 .62386 m .27337 .62343 L .29188 .61685 L p F P
0 g
s
.424 .84 .967 r
.40235 .60331 m .42323 .6045 L .44344 .60172 L p F P
0 g
s
.332 .8 .925 r
.42323 .6045 m .40235 .60331 L .38083 .60629 L p F P
0 g
s
.627 .328 .443 r
.2922 .61524 m .27777 .61903 L .25625 .62252 L p F P
0 g
s
.649 .504 .672 r
.27777 .61903 m .27144 .62179 L .25133 .62687 L p F P
0 g
s
.649 .504 .672 r
.25133 .62687 m .25625 .62252 L .27777 .61903 L p F P
0 g
s
.537 .914 .942 r
.50028 .58914 m .5161 .58801 L .53118 .58174 L p F P
0 g
s
.505 .895 .951 r
.5161 .58801 m .50028 .58914 L .48198 .59407 L p F P
0 g
s
.791 .924 .925 r
.43298 .54216 m .45791 .53498 L .45522 .54856 L p F P
0 g
s
.791 .924 .925 r
.45522 .54856 m .42716 .5552 L .43298 .54216 L p F P
0 g
s
.899 .875 .804 r
.49968 .46018 m .52056 .45531 L .52957 .47236 L p F P
0 g
s
.899 .875 .804 r
.52957 .47236 m .50497 .47679 L .49968 .46018 L p F P
0 g
s
.483 .859 .983 r
.42352 .59991 m .44344 .60172 L .46303 .59825 L p F P
0 g
s
.424 .84 .967 r
.44344 .60172 m .42352 .59991 L .40235 .60331 L p F P
0 g
s
.663 .932 .97 r
.3442 .59561 m .36187 .5908 L .35004 .60115 L p F P
0 g
s
.663 .932 .97 r
.35004 .60115 m .32984 .60497 L .3442 .59561 L p F P
0 g
s
.755 .935 .945 r
.40369 .56214 m .42716 .5552 L .42116 .56777 L p F P
0 g
s
.755 .935 .945 r
.42116 .56777 m .39474 .57401 L .40369 .56214 L p F P
0 g
s
.616 .789 .353 r
.56681 .54563 m .56428 .55834 L .55419 .56769 L p F P
0 g
s
.572 .932 .778 r
.55419 .56769 m .54549 .5745 L .53118 .58174 L p F P
0 g
s
.541 .875 .612 r
.54549 .5745 m .55419 .56769 L .56428 .55834 L p F P
0 g
s
.712 .938 .96 r
.37368 .58015 m .39474 .57401 L .38568 .58551 L p F P
0 g
s
.712 .938 .96 r
.38568 .58551 m .36187 .5908 L .37368 .58015 L p F P
0 g
s
.647 .761 .932 r
.29169 .61668 m .29188 .61685 L .27337 .62343 L p F P
0 g
s
.647 .761 .932 r
.27337 .62343 m .27144 .62179 L .29169 .61668 L p F P
0 g
s
0 0 .119 r
.56731 .51475 m .57212 .53381 L .56681 .54563 L p F P
0 g
s
0 0 .037 r
.56428 .55834 m .56681 .54563 L .57212 .53381 L p F P
0 g
s
.241 .753 .859 r
.32099 .61192 m .33692 .61124 L .359 .60892 L p F P
0 g
s
.522 .871 .989 r
.44431 .59604 m .46303 .59825 L .48198 .59407 L p F P
0 g
s
.483 .859 .983 r
.46303 .59825 m .44431 .59604 L .42352 .59991 L p F P
0 g
s
.41 .832 .964 r
.34259 .60821 m .359 .60892 L .38083 .60629 L p F P
0 g
s
.241 .753 .859 r
.359 .60892 m .34259 .60821 L .32099 .61192 L p F P
0 g
s
.557 .93 .918 r
.51796 .58343 m .53118 .58174 L .54549 .5745 L p F P
0 g
s
.537 .914 .942 r
.53118 .58174 m .51796 .58343 L .50028 .58914 L p F P
0 g
s
.87 .901 .851 r
.48326 .48326 m .50497 .47679 L .51001 .49293 L p F P
0 g
s
.87 .901 .851 r
.51001 .49293 m .48464 .49884 L .48326 .48326 L p F P
0 g
s
.85 .722 .721 r
.47169 .28423 m .49465 .32978 L .52108 .35133 L p F P
0 g
s
.85 .722 .721 r
.52108 .35133 m .50213 .30658 L .47169 .28423 L p F P
0 g
s
.492 .85 .992 r
.36414 .60433 m .38083 .60629 L .40235 .60331 L p F P
0 g
s
.41 .832 .964 r
.38083 .60629 m .36414 .60433 L .34259 .60821 L p F P
0 g
s
0 0 .335 r
.56731 .51475 m .55909 .49088 L .55478 .47501 L p F P
0 g
s
.549 .881 .99 r
.46469 .59168 m .48198 .59407 L .50028 .58914 L p F P
0 g
s
.522 .871 .989 r
.48198 .59407 m .46469 .59168 L .44431 .59604 L p F P
0 g
s
.952 .837 .694 r
.50175 .41992 m .51734 .41648 L .53087 .43497 L p F P
0 g
s
.952 .837 .694 r
.53087 .43497 m .51119 .43773 L .50175 .41992 L p F P
0 g
s
.647 .761 .932 r
.31206 .61153 m .31053 .6102 L .29188 .61685 L p F P
0 g
s
.647 .761 .932 r
.29188 .61685 m .29169 .61668 L .31206 .61153 L p F P
0 g
s
.578 .928 .949 r
.33325 .59988 m .3442 .59561 L .32984 .60497 L p F P
0 g
s
.578 .928 .949 r
.32984 .60497 m .31652 .60799 L .33325 .59988 L p F P
0 g
s
0 0 .335 r
.55478 .47501 m .56757 .50041 L .56731 .51475 L p F P
0 g
s
0 0 .447 r
.57212 .53381 m .56731 .51475 L .56757 .50041 L p F P
0 g
s
.485 .858 .985 r
.31206 .61153 m .32099 .61192 L .34259 .60821 L p F P
0 g
s
.84 .923 .888 r
.46266 .50636 m .48464 .49884 L .48586 .514 L p F P
0 g
s
.84 .923 .888 r
.48586 .514 m .46033 .52085 L .46266 .50636 L p F P
0 g
s
.537 .853 .998 r
.3856 .60027 m .40235 .60331 L .42352 .59991 L p F P
0 g
s
.492 .85 .992 r
.40235 .60331 m .3856 .60027 L .36414 .60433 L p F P
0 g
s
0 0 .037 r
.57212 .53381 m .57361 .54796 L .56428 .55834 L p F P
0 g
s
0 0 0 r
.55907 .56631 m .56428 .55834 L .57361 .54796 L p F P
0 g
s
.541 .875 .612 r
.56428 .55834 m .55907 .56631 L .54549 .5745 L p F P
0 g
s
.649 .95 .951 r
.35867 .58609 m .37368 .58015 L .36187 .5908 L p F P
0 g
s
.649 .95 .951 r
.36187 .5908 m .3442 .59561 L .35867 .58609 L p F P
0 g
s
.558 .935 .863 r
.53504 .57694 m .54549 .5745 L .55907 .56631 L p F P
0 g
s
.557 .93 .918 r
.54549 .5745 m .53504 .57694 L .51796 .58343 L p F P
0 g
s
.806 .94 .916 r
.43878 .52882 m .46033 .52085 L .45791 .53498 L p F P
0 g
s
.806 .94 .916 r
.45791 .53498 m .43298 .54216 L .43878 .52882 L p F P
0 g
s
.89 .715 .659 r
.46826 .30848 m .49248 .35199 L .51477 .37256 L p F P
0 g
s
.89 .715 .659 r
.51477 .37256 m .49465 .32978 L .46826 .30848 L p F P
0 g
s
.569 .891 .988 r
.48467 .58678 m .50028 .58914 L .51796 .58343 L p F P
0 g
s
.549 .881 .99 r
.50028 .58914 m .48467 .58678 L .46469 .59168 L p F P
0 g
s
.714 .957 .948 r
.38557 .5693 m .40369 .56214 L .39474 .57401 L p F P
0 g
s
.714 .957 .948 r
.39474 .57401 m .37368 .58015 L .38557 .5693 L p F P
0 g
s
.565 .85 .997 r
.33254 .60633 m .34259 .60821 L .36414 .60433 L p F P
0 g
s
.485 .858 .985 r
.34259 .60821 m .33254 .60633 L .31206 .61153 L p F P
0 g
s
0 0 0 r
.32935 .6035 m .33325 .59988 L .31652 .60799 L p F P
0 g
s
0 0 0 r
.31652 .60799 m .31053 .6102 L .32935 .6035 L p F P
0 g
s
.765 .952 .936 r
.41269 .55001 m .43298 .54216 L .42716 .5552 L p F P
0 g
s
.765 .952 .936 r
.42716 .5552 m .40369 .56214 L .41269 .55001 L p F P
0 g
s
0 0 .447 r
.56757 .50041 m .57674 .52101 L .57212 .53381 L p F P
0 g
s
0 0 .392 r
.57361 .54796 m .57212 .53381 L .57674 .52101 L p F P
0 g
s
.564 .853 .997 r
.40694 .59596 m .42352 .59991 L .44431 .59604 L p F P
0 g
s
.537 .853 .998 r
.42352 .59991 m .40694 .59596 L .3856 .60027 L p F P
0 g
s
.647 .761 .932 r
.31053 .6102 m .31206 .61153 L .33254 .60633 L p F P
0 g
s
.647 .761 .932 r
.33254 .60633 m .32935 .6035 L .31053 .6102 L p F P
0 g
s
.924 .882 .774 r
.49438 .44336 m .51119 .43773 L .52056 .45531 L p F P
0 g
s
.924 .882 .774 r
.52056 .45531 m .49968 .46018 L .49438 .44336 L p F P
0 g
s
.595 .837 .99 r
.35312 .60107 m .36414 .60433 L .3856 .60027 L p F P
0 g
s
.565 .85 .997 r
.36414 .60433 m .35312 .60107 L .33254 .60633 L p F P
0 g
s
.583 .852 .995 r
.42813 .59139 m .44431 .59604 L .46469 .59168 L p F P
0 g
s
.564 .853 .997 r
.44431 .59604 m .42813 .59139 L .40694 .59596 L p F P
0 g
s
.437 .872 .798 r
.35016 .5917 m .35867 .58609 L .3442 .59561 L p F P
0 g
s
.437 .872 .798 r
.3442 .59561 m .33325 .59988 L .35016 .5917 L p F P
0 g
s
.584 .902 .983 r
.50423 .58132 m .51796 .58343 L .53504 .57694 L p F P
0 g
s
.569 .891 .988 r
.51796 .58343 m .50423 .58132 L .48467 .58678 L p F P
0 g
s
.647 .761 .932 r
.32935 .6035 m .33254 .60633 L .35312 .60107 L p F P
0 g
s
0 0 .392 r
.57674 .52101 m .5823 .53664 L .57361 .54796 L p F P
0 g
s
0 0 .123 r
.572 .55721 m .57361 .54796 L .5823 .53664 L p F P
0 g
s
0 0 0 r
.57361 .54796 m .572 .55721 L .55907 .56631 L p F P
0 g
s
.558 .935 .863 r
.55907 .56631 m .55155 .56968 L .53504 .57694 L p F P
0 g
s
.519 .901 .738 r
.55155 .56968 m .55907 .56631 L .572 .55721 L p F P
0 g
s
.894 .914 .83 r
.48195 .46749 m .49968 .46018 L .50497 .47679 L p F P
0 g
s
.894 .914 .83 r
.50497 .47679 m .48326 .48326 L .48195 .46749 L p F P
0 g
s
.611 .827 .983 r
.37378 .59572 m .3856 .60027 L .40694 .59596 L p F P
0 g
s
.595 .837 .99 r
.3856 .60027 m .37378 .59572 L .35312 .60107 L p F P
0 g
s
0 .327 .773 r
.39775 .28176 m .39537 .28632 L .4258 .30769 L p F P
0 g
s
0 .327 .773 r
.4258 .30769 m .42311 .30122 L .39775 .28176 L p F P
0 g
s
.468 .202 .427 r
.34834 .59677 m .35016 .5917 L .33325 .59988 L p F P
0 g
s
.468 .202 .427 r
.33325 .59988 m .32935 .6035 L .34834 .59677 L p F P
0 g
s
.6 .951 .888 r
.37335 .57649 m .38557 .5693 L .37368 .58015 L p F P
0 g
s
.6 .951 .888 r
.37368 .58015 m .35867 .58609 L .37335 .57649 L p F P
0 g
s
.596 .853 .993 r
.44915 .58652 m .46469 .59168 L .48467 .58678 L p F P
0 g
s
.583 .852 .995 r
.46469 .59168 m .44915 .58652 L .42813 .59139 L p F P
0 g
s
.647 .761 .932 r
.35312 .60107 m .34834 .59677 L .32935 .6035 L p F P
0 g
s
0 0 .381 r
.52921 .42725 m .55005 .45847 L .55478 .47501 L p F P
0 g
s
0 0 .381 r
.55478 .47501 m .53845 .44504 L .52921 .42725 L p F P
0 g
s
0 .011 .586 r
.56757 .50041 m .55478 .47501 L .55005 .45847 L p F P
0 g
s
0 .011 .586 r
.55005 .45847 m .56732 .48528 L .56757 .50041 L p F P
0 g
s
0 .117 .649 r
.57674 .52101 m .56757 .50041 L .56732 .48528 L p F P
0 g
s
.647 .761 .932 r
.34834 .59677 m .35312 .60107 L .37378 .59572 L p F P
0 g
s
.861 .94 .871 r
.46511 .4917 m .48326 .48326 L .48464 .49884 L p F P
0 g
s
.861 .94 .871 r
.48464 .49884 m .46266 .50636 L .46511 .4917 L p F P
0 g
s
.704 .975 .919 r
.39767 .55834 m .41269 .55001 L .40369 .56214 L p F P
0 g
s
.704 .975 .919 r
.40369 .56214 m .38557 .5693 L .39767 .55834 L p F P
0 g
s
.84 .429 0 r
.53845 .44504 m .51875 .41083 L .50509 .39204 L p F P
0 g
s
.84 .429 0 r
.50509 .39204 m .52921 .42725 L .53845 .44504 L p F P
0 g
s
.593 .916 .975 r
.52339 .57528 m .53504 .57694 L .55155 .56968 L p F P
0 g
s
.584 .902 .983 r
.53504 .57694 m .52339 .57528 L .50423 .58132 L p F P
0 g
s
.978 .827 .625 r
.49252 .40218 m .50364 .39772 L .51734 .41648 L p F P
0 g
s
.978 .827 .625 r
.51734 .41648 m .50175 .41992 L .49252 .40218 L p F P
0 g
s
.619 .82 .977 r
.39451 .59027 m .40694 .59596 L .42813 .59139 L p F P
0 g
s
.611 .827 .983 r
.40694 .59596 m .39451 .59027 L .37378 .59572 L p F P
0 g
s
.857 .714 .703 r
.4417 .26268 m .46826 .30848 L .49465 .32978 L p F P
0 g
s
.857 .714 .703 r
.49465 .32978 m .47169 .28423 L .4417 .26268 L p F P
0 g
s
0 .117 .649 r
.56732 .48528 m .58083 .50735 L .57674 .52101 L p F P
0 g
s
.065 .121 .611 r
.5823 .53664 m .57674 .52101 L .58083 .50735 L p F P
0 g
s
.822 .96 .901 r
.44474 .51534 m .46266 .50636 L .46033 .52085 L p F P
0 g
s
.822 .96 .901 r
.46033 .52085 m .43878 .52882 L .44474 .51534 L p F P
0 g
s
.773 .974 .918 r
.42188 .53776 m .43878 .52882 L .43298 .54216 L p F P
0 g
s
.773 .974 .918 r
.43298 .54216 m .41269 .55001 L .42188 .53776 L p F P
0 g
s
.606 .855 .991 r
.47 .58132 m .48467 .58678 L .50423 .58132 L p F P
0 g
s
.596 .853 .993 r
.48467 .58678 m .47 .58132 L .44915 .58652 L p F P
0 g
s
0 0 0 r
.36732 .58349 m .37335 .57649 L .35867 .58609 L p F P
0 g
s
0 0 0 r
.35867 .58609 m .35016 .5917 L .36732 .58349 L p F P
0 g
s
.647 .761 .932 r
.37378 .59572 m .36753 .59001 L .34834 .59677 L p F P
0 g
s
.602 .516 .73 r
.35016 .5917 m .34834 .59677 L .36753 .59001 L p F P
0 g
s
0 0 .123 r
.5823 .53664 m .58435 .54725 L .572 .55721 L p F P
0 g
s
0 0 0 r
.56754 .56165 m .572 .55721 L .58435 .54725 L p F P
0 g
s
.519 .901 .738 r
.572 .55721 m .56754 .56165 L .55155 .56968 L p F P
0 g
s
.647 .761 .932 r
.36753 .59001 m .37378 .59572 L .39451 .59027 L p F P
0 g
s
.602 .516 .73 r
.36753 .59001 m .36732 .58349 L .35016 .5917 L p F P
0 g
s
.625 .816 .973 r
.4153 .58472 m .42813 .59139 L .44915 .58652 L p F P
0 g
s
.619 .82 .977 r
.42813 .59139 m .4153 .58472 L .39451 .59027 L p F P
0 g
s
.899 .7 .624 r
.44235 .28791 m .4703 .33164 L .49248 .35199 L p F P
0 g
s
.899 .7 .624 r
.49248 .35199 m .46826 .30848 L .44235 .28791 L p F P
0 g
s
.065 .121 .611 r
.58083 .50735 m .59047 .52446 L .5823 .53664 L p F P
0 g
s
.073 0 .451 r
.58435 .54725 m .5823 .53664 L .59047 .52446 L p F P
0 g
s
.954 .888 .728 r
.48934 .4266 m .50175 .41992 L .51119 .43773 L p F P
0 g
s
.954 .888 .728 r
.51119 .43773 m .49438 .44336 L .48934 .4266 L p F P
0 g
s
.595 .931 .956 r
.54217 .56867 m .55155 .56968 L .56754 .56165 L p F P
0 g
s
.593 .916 .975 r
.55155 .56968 m .54217 .56867 L .52339 .57528 L p F P
0 g
s
.614 .859 .99 r
.49067 .57578 m .50423 .58132 L .52339 .57528 L p F P
0 g
s
.606 .855 .991 r
.50423 .58132 m .49067 .57578 L .47 .58132 L p F P
0 g
s
.439 .849 .674 r
.38831 .56688 m .39767 .55834 L .38557 .5693 L p F P
0 g
s
.439 .849 .674 r
.38557 .5693 m .37335 .57649 L .38831 .56688 L p F P
0 g
s
.63 .813 .97 r
.43615 .57904 m .44915 .58652 L .47 .58132 L p F P
0 g
s
.625 .816 .973 r
.44915 .58652 m .43615 .57904 L .4153 .58472 L p F P
0 g
s
.647 .761 .932 r
.38694 .58325 m .39451 .59027 L .4153 .58472 L p F P
0 g
s
.647 .761 .932 r
.39451 .59027 m .38694 .58325 L .36753 .59001 L p F P
0 g
s
.629 .611 .813 r
.36732 .58349 m .36753 .59001 L .38694 .58325 L p F P
0 g
s
.922 .93 .796 r
.48093 .45177 m .49438 .44336 L .49968 .46018 L p F P
0 g
s
.922 .93 .796 r
.49968 .46018 m .48195 .46749 L .48093 .45177 L p F P
0 g
s
.655 .97 .832 r
.41008 .54738 m .42188 .53776 L .41269 .55001 L p F P
0 g
s
.655 .97 .832 r
.41269 .55001 m .39767 .55834 L .41008 .54738 L p F P
0 g
s
.375 .106 .372 r
.38476 .57531 m .38831 .56688 L .37335 .57649 L p F P
0 g
s
.375 .106 .372 r
.37335 .57649 m .36732 .58349 L .38476 .57531 L p F P
0 g
s
0 .212 .734 r
.54514 .44151 m .56677 .46955 L .56732 .48528 L p F P
0 g
s
0 .212 .734 r
.56732 .48528 m .55005 .45847 L .54514 .44151 L p F P
0 g
s
.115 .284 .759 r
.58083 .50735 m .56732 .48528 L .56677 .46955 L p F P
0 g
s
0 .052 .613 r
.51996 .4093 m .54514 .44151 L .55005 .45847 L p F P
0 g
s
0 .052 .613 r
.55005 .45847 m .52921 .42725 L .51996 .4093 L p F P
0 g
s
.629 .611 .813 r
.38694 .58325 m .38476 .57531 L .36732 .58349 L p F P
0 g
s
.62 .864 .989 r
.51116 .56988 m .52339 .57528 L .54217 .56867 L p F P
0 g
s
.614 .859 .99 r
.52339 .57528 m .51116 .56988 L .49067 .57578 L p F P
0 g
s
.115 .284 .759 r
.56677 .46955 m .58455 .49299 L .58083 .50735 L p F P
0 g
s
.207 .29 .729 r
.59047 .52446 m .58083 .50735 L .58455 .49299 L p F P
0 g
s
.768 .994 .875 r
.43139 .52552 m .44474 .51534 L .43878 .52882 L p F P
0 g
s
.768 .994 .875 r
.43878 .52882 m .42188 .53776 L .43139 .52552 L p F P
0 g
s
.884 .962 .843 r
.46789 .47707 m .48195 .46749 L .48326 .48326 L p F P
0 g
s
.884 .962 .843 r
.48326 .48326 m .46511 .4917 L .46789 .47707 L p F P
0 g
s
.073 0 .451 r
.59047 .52446 m .59624 .53649 L .58435 .54725 L p F P
0 g
s
0 0 0 r
.58307 .55289 m .58435 .54725 L .59624 .53649 L p F P
0 g
s
0 0 0 r
.58435 .54725 m .58307 .55289 L .56754 .56165 L p F P
0 g
s
.836 .984 .871 r
.45104 .50187 m .46511 .4917 L .46266 .50636 L p F P
0 g
s
.836 .984 .871 r
.46266 .50636 m .44474 .51534 L .45104 .50187 L p F P
0 g
s
.579 .94 .911 r
.5606 .56147 m .56754 .56165 L .58307 .55289 L p F P
0 g
s
.595 .931 .956 r
.56754 .56165 m .5606 .56147 L .54217 .56867 L p F P
0 g
s
.633 .811 .968 r
.45705 .57323 m .47 .58132 L .49067 .57578 L p F P
0 g
s
.63 .813 .97 r
.47 .58132 m .45705 .57323 L .43615 .57904 L p F P
0 g
s
.647 .761 .932 r
.40657 .57649 m .4153 .58472 L .43615 .57904 L p F P
0 g
s
.647 .761 .932 r
.4153 .58472 m .40657 .57649 L .38694 .58325 L p F P
0 g
s
.649 .207 0 r
.52921 .42725 m .50509 .39204 L .49166 .37342 L p F P
0 g
s
.649 .207 0 r
.49166 .37342 m .51996 .4093 L .52921 .42725 L p F P
0 g
s
.997 .8 .517 r
.48379 .38486 m .49009 .37907 L .50364 .39772 L p F P
0 g
s
.997 .8 .517 r
.50364 .39772 m .49252 .40218 L .48379 .38486 L p F P
0 g
s
.638 .653 .849 r
.38476 .57531 m .38694 .58325 L .40657 .57649 L p F P
0 g
s
.207 .29 .729 r
.58455 .49299 m .59825 .51154 L .59047 .52446 L p F P
0 g
s
.234 .219 .637 r
.59624 .53649 m .59047 .52446 L .59825 .51154 L p F P
0 g
s
0 0 0 r
.40363 .55734 m .41008 .54738 L .39767 .55834 L p F P
0 g
s
0 0 0 r
.39767 .55834 m .38831 .56688 L .40363 .55734 L p F P
0 g
s
.625 .873 .988 r
.53147 .5636 m .54217 .56867 L .5606 .56147 L p F P
0 g
s
.62 .864 .989 r
.54217 .56867 m .53147 .5636 L .51116 .56988 L p F P
0 g
s
.635 .811 .967 r
.478 .56728 m .49067 .57578 L .51116 .56988 L p F P
0 g
s
.633 .811 .968 r
.49067 .57578 m .478 .56728 L .45705 .57323 L p F P
0 g
s
.638 .653 .849 r
.40657 .57649 m .40253 .5672 L .38476 .57531 L p F P
0 g
s
.525 .386 .634 r
.38831 .56688 m .38476 .57531 L .40253 .5672 L p F P
0 g
s
.647 .761 .932 r
.42644 .56975 m .43615 .57904 L .45705 .57323 L p F P
0 g
s
.647 .761 .932 r
.43615 .57904 m .42644 .56975 L .40657 .57649 L p F P
0 g
s
.525 .386 .634 r
.40253 .5672 m .40363 .55734 L .38831 .56688 L p F P
0 g
s
.983 .887 .651 r
.48482 .4102 m .49252 .40218 L .50175 .41992 L p F P
0 g
s
.983 .887 .651 r
.50175 .41992 m .48934 .4266 L .48482 .4102 L p F P
0 g
s
.478 .835 .572 r
.42291 .53653 m .43139 .52552 L .42188 .53776 L p F P
0 g
s
.478 .835 .572 r
.42188 .53776 m .41008 .54738 L .42291 .53653 L p F P
0 g
s
0 0 0 r
.59624 .53649 m .59821 .54344 L .58307 .55289 L p F P
0 g
s
.514 .909 .791 r
.57871 .5537 m .58307 .55289 L .59821 .54344 L p F P
0 g
s
.579 .94 .911 r
.58307 .55289 m .57871 .5537 L .5606 .56147 L p F P
0 g
s
.642 .676 .867 r
.40253 .5672 m .40657 .57649 L .42644 .56975 L p F P
0 g
s
.234 .219 .637 r
.59825 .51154 m .60775 .52502 L .59624 .53649 L p F P
0 g
s
.14 0 .375 r
.59821 .54344 m .59624 .53649 L .60775 .52502 L p F P
0 g
s
0 .212 .688 r
.40558 .28266 m .39775 .28176 L .42311 .30122 L p F P
0 g
s
0 .212 .688 r
.42311 .30122 m .42534 .29995 L .40558 .28266 L p F P
0 g
s
.638 .811 .966 r
.49899 .56118 m .51116 .56988 L .53147 .5636 L p F P
0 g
s
.635 .811 .967 r
.51116 .56988 m .49899 .56118 L .478 .56728 L p F P
0 g
s
.95 .944 .736 r
.48044 .43635 m .48934 .4266 L .49438 .44336 L p F P
0 g
s
.95 .944 .736 r
.49438 .44336 m .48093 .45177 L .48044 .43635 L p F P
0 g
s
.628 .885 .988 r
.55162 .55695 m .5606 .56147 L .57871 .5537 L p F P
0 g
s
.625 .873 .988 r
.5606 .56147 m .55162 .55695 L .53147 .5636 L p F P
0 g
s
.108 .345 .813 r
.54028 .4244 m .56613 .45343 L .56677 .46955 L p F P
0 g
s
.108 .345 .813 r
.56677 .46955 m .54514 .44151 L .54028 .4244 L p F P
0 g
s
.23 .391 .818 r
.58455 .49299 m .56677 .46955 L .56613 .45343 L p F P
0 g
s
.712 .975 .752 r
.44139 .51343 m .45104 .50187 L .44474 .51534 L p F P
0 g
s
.712 .975 .752 r
.44474 .51534 m .43139 .52552 L .44139 .51343 L p F P
0 g
s
.647 .761 .932 r
.44657 .56304 m .45705 .57323 L .478 .56728 L p F P
0 g
s
.647 .761 .932 r
.45705 .57323 m .44657 .56304 L .42644 .56975 L p F P
0 g
s
.387 .574 .913 r
.29139 .27094 m .31941 .26501 L .31056 .24706 L p F P
0 g
s
.387 .574 .913 r
.31056 .24706 m .28123 .24836 L .29139 .27094 L p F P
0 g
s
.23 .391 .818 r
.56613 .45343 m .58807 .4781 L .58455 .49299 L p F P
0 g
s
.302 .396 .793 r
.59825 .51154 m .58455 .49299 L .58807 .4781 L p F P
0 g
s
0 .236 .754 r
.51098 .39149 m .54028 .4244 L .54514 .44151 L p F P
0 g
s
0 .236 .754 r
.54514 .44151 m .51996 .4093 L .51098 .39149 L p F P
0 g
s
.903 .982 .786 r
.47118 .4627 m .48093 .45177 L .48195 .46749 L p F P
0 g
s
.903 .982 .786 r
.48195 .46749 m .46789 .47707 L .47118 .4627 L p F P
0 g
s
.833 .999 .799 r
.45784 .48861 m .46789 .47707 L .46511 .4917 L p F P
0 g
s
.833 .999 .799 r
.46511 .4917 m .45104 .50187 L .45784 .48861 L p F P
0 g
s
.292 .04 .349 r
.41939 .54793 m .42291 .53653 L .41008 .54738 L p F P
0 g
s
.292 .04 .349 r
.41008 .54738 m .40363 .55734 L .41939 .54793 L p F P
0 g
s
.642 .676 .867 r
.42644 .56975 m .42068 .55919 L .40253 .5672 L p F P
0 g
s
.581 .51 .74 r
.40363 .55734 m .40253 .5672 L .42068 .55919 L p F P
0 g
s
.645 .69 .878 r
.42068 .55919 m .42644 .56975 L .44657 .56304 L p F P
0 g
s
.302 .396 .793 r
.58807 .4781 m .60578 .49802 L .59825 .51154 L p F P
0 g
s
.335 .358 .736 r
.60775 .52502 m .59825 .51154 L .60578 .49802 L p F P
0 g
s
.581 .51 .74 r
.42068 .55919 m .41939 .54793 L .40363 .55734 L p F P
0 g
s
0 .02 .566 r
.47878 .35535 m .51098 .39149 L .51996 .4093 L p F P
0 g
s
0 .02 .566 r
.51996 .4093 m .49166 .37342 L .47878 .35535 L p F P
0 g
s
.639 .813 .966 r
.52003 .55493 m .53147 .5636 L .55162 .55695 L p F P
0 g
s
.638 .811 .966 r
.53147 .5636 m .52003 .55493 L .49899 .56118 L p F P
0 g
s
.14 0 .375 r
.60775 .52502 m .61303 .53334 L .59821 .54344 L p F P
0 g
s
0 0 0 r
.59654 .54538 m .59821 .54344 L .61303 .53334 L p F P
0 g
s
.514 .909 .791 r
.59821 .54344 m .59654 .54538 L .57871 .5537 L p F P
0 g
s
.647 .761 .932 r
.46695 .55637 m .478 .56728 L .49899 .56118 L p F P
0 g
s
.647 .761 .932 r
.478 .56728 m .46695 .55637 L .44657 .56304 L p F P
0 g
s
.984 .729 .339 r
.47587 .36827 m .47703 .36087 L .49009 .37907 L p F P
0 g
s
.984 .729 .339 r
.49009 .37907 m .48379 .38486 L .47587 .36827 L p F P
0 g
s
.627 .901 .985 r
.57163 .54992 m .57871 .5537 L .59654 .54538 L p F P
0 g
s
.628 .885 .988 r
.57871 .5537 m .57163 .54992 L .55162 .55695 L p F P
0 g
s
0 0 0 r
.43628 .5259 m .44139 .51343 L .43139 .52552 L p F P
0 g
s
0 0 0 r
.43139 .52552 m .42291 .53653 L .43628 .5259 L p F P
0 g
s
.335 .358 .736 r
.60578 .49802 m .61901 .51292 L .60775 .52502 L p F P
0 g
s
.305 .224 .598 r
.61303 .53334 m .60775 .52502 L .61901 .51292 L p F P
0 g
s
.645 .69 .878 r
.44657 .56304 m .43924 .55133 L .42068 .55919 L p F P
0 g
s
.606 .574 .791 r
.41939 .54793 m .42068 .55919 L .43924 .55133 L p F P
0 g
s
.646 .7 .885 r
.43924 .55133 m .44657 .56304 L .46695 .55637 L p F P
0 g
s
.993 .857 .509 r
.48109 .39444 m .48379 .38486 L .49252 .40218 L p F P
0 g
s
.993 .857 .509 r
.49252 .40218 m .48482 .4102 L .48109 .39444 L p F P
0 g
s
.647 .761 .932 r
.4876 .54974 m .49899 .56118 L .52003 .55493 L p F P
0 g
s
.647 .761 .932 r
.49899 .56118 m .4876 .54974 L .46695 .55637 L p F P
0 g
s
.641 .816 .967 r
.54113 .54851 m .55162 .55695 L .57163 .54992 L p F P
0 g
s
.639 .813 .966 r
.55162 .55695 m .54113 .54851 L .52003 .55493 L p F P
0 g
s
.46 .312 .592 r
.43566 .53874 m .43628 .5259 L .42291 .53653 L p F P
0 g
s
.46 .312 .592 r
.42291 .53653 m .41939 .54793 L .43566 .53874 L p F P
0 g
s
0 0 0 r
.45198 .50164 m .45784 .48861 L .45104 .50187 L p F P
0 g
s
0 0 0 r
.45104 .50187 m .44139 .51343 L .45198 .50164 L p F P
0 g
s
.606 .574 .791 r
.43924 .55133 m .43566 .53874 L .41939 .54793 L p F P
0 g
s
.31 .462 .85 r
.56561 .43716 m .59158 .46286 L .58807 .4781 L p F P
0 g
s
.31 .462 .85 r
.58807 .4781 m .56613 .45343 L .56561 .43716 L p F P
0 g
s
.368 .466 .829 r
.60578 .49802 m .58807 .4781 L .59158 .46286 L p F P
0 g
s
.219 .432 .855 r
.53574 .4074 m .56561 .43716 L .56613 .45343 L p F P
0 g
s
.219 .432 .855 r
.56613 .45343 m .54028 .4244 L .53574 .4074 L p F P
0 g
s
.959 .934 .61 r
.4807 .42148 m .48482 .4102 L .48934 .4266 L p F P
0 g
s
.959 .934 .61 r
.48934 .4266 m .48044 .43635 L .4807 .42148 L p F P
0 g
s
.745 .936 .599 r
.46532 .47572 m .47118 .4627 L .46789 .47707 L p F P
0 g
s
.745 .936 .599 r
.46789 .47707 m .45784 .48861 L .46532 .47572 L p F P
0 g
s
0 0 0 r
.61303 .53334 m .61416 .53654 L .59654 .54538 L p F P
0 g
s
.619 .922 .975 r
.59152 .54252 m .59654 .54538 L .61416 .53654 L p F P
0 g
s
.627 .901 .985 r
.59654 .54538 m .59152 .54252 L .57163 .54992 L p F P
0 g
s
.305 .224 .598 r
.61901 .51292 m .62763 .52267 L .61303 .53334 L p F P
0 g
s
.023 0 .06 r
.61416 .53654 m .61303 .53334 L .62763 .52267 L p F P
0 g
s
.884 .968 .646 r
.4752 .44878 m .48044 .43635 L .48093 .45177 L p F P
0 g
s
.884 .968 .646 r
.48093 .45177 m .47118 .4627 L .4752 .44878 L p F P
0 g
s
.368 .466 .829 r
.59158 .46286 m .61321 .48403 L .60578 .49802 L p F P
0 g
s
.4 .444 .791 r
.61901 .51292 m .60578 .49802 L .61321 .48403 L p F P
0 g
s
.647 .706 .89 r
.45823 .54366 m .46695 .55637 L .4876 .54974 L p F P
0 g
s
.646 .7 .885 r
.46695 .55637 m .45823 .54366 L .43924 .55133 L p F P
0 g
s
.069 .361 .831 r
.50257 .37417 m .53574 .4074 L .54028 .4244 L p F P
0 g
s
.069 .361 .831 r
.54028 .4244 m .51098 .39149 L .50257 .37417 L p F P
0 g
s
.621 .611 .82 r
.43566 .53874 m .43924 .55133 L .45823 .54366 L p F P
0 g
s
.647 .761 .932 r
.50853 .54318 m .52003 .55493 L .54113 .54851 L p F P
0 g
s
.647 .761 .932 r
.52003 .55493 m .50853 .54318 L .4876 .54974 L p F P
0 g
s
.642 .82 .968 r
.56228 .54193 m .57163 .54992 L .59152 .54252 L p F P
0 g
s
.641 .816 .967 r
.57163 .54992 m .56228 .54193 L .54113 .54851 L p F P
0 g
s
.384 .562 .905 r
.28123 .24836 m .31056 .24706 L .30441 .23185 L p F P
0 g
s
.384 .562 .905 r
.30441 .23185 m .2736 .22819 L .28123 .24836 L p F P
0 g
s
.251 .04 .386 r
.45028 .51559 m .45198 .50164 L .44139 .51343 L p F P
0 g
s
.251 .04 .386 r
.44139 .51343 m .43628 .5259 L .45028 .51559 L p F P
0 g
s
.4 .444 .791 r
.61321 .48403 m .63012 .50032 L .61901 .51292 L p F P
0 g
s
.399 .371 .712 r
.62763 .52267 m .61901 .51292 L .63012 .50032 L p F P
0 g
s
0 .207 .726 r
.4668 .3382 m .50257 .37417 L .51098 .39149 L p F P
0 g
s
0 .207 .726 r
.51098 .39149 m .47878 .35535 L .4668 .3382 L p F P
0 g
s
.621 .611 .82 r
.45823 .54366 m .45249 .52983 L .43566 .53874 L p F P
0 g
s
.537 .448 .702 r
.43628 .5259 m .43566 .53874 L .45249 .52983 L p F P
0 g
s
.879 .567 .055 r
.46905 .35276 m .46478 .34351 L .47703 .36087 L p F P
0 g
s
.879 .567 .055 r
.47703 .36087 m .47587 .36827 L .46905 .35276 L p F P
0 g
s
.537 .448 .702 r
.45249 .52983 m .45028 .51559 L .43628 .5259 L p F P
0 g
s
.648 .71 .893 r
.47769 .5362 m .4876 .54974 L .50853 .54318 L p F P
0 g
s
.647 .706 .89 r
.4876 .54974 m .47769 .5362 L .45823 .54366 L p F P
0 g
s
.023 0 .06 r
.62763 .52267 m .63162 .52722 L .61416 .53654 L p F P
0 g
s
.584 .937 .933 r
.61132 .53477 m .61416 .53654 L .63162 .52722 L p F P
0 g
s
.619 .922 .975 r
.61416 .53654 m .61132 .53477 L .59152 .54252 L p F P
0 g
s
.647 .761 .932 r
.52972 .53667 m .54113 .54851 L .56228 .54193 L p F P
0 g
s
.647 .761 .932 r
.54113 .54851 m .52972 .53667 L .50853 .54318 L p F P
0 g
s
.63 .635 .837 r
.45249 .52983 m .45823 .54366 L .47769 .5362 L p F P
0 g
s
0 0 .121 r
.46332 .49028 m .46532 .47572 L .45784 .48861 L p F P
0 g
s
0 0 .121 r
.45784 .48861 m .45198 .50164 L .46332 .49028 L p F P
0 g
s
.399 .371 .712 r
.63012 .50032 m .64209 .5115 L .62763 .52267 L p F P
0 g
s
.286 .108 .456 r
.63162 .52722 m .62763 .52267 L .64209 .5115 L p F P
0 g
s
.643 .826 .971 r
.58349 .5352 m .59152 .54252 L .61132 .53477 L p F P
0 g
s
.642 .82 .968 r
.59152 .54252 m .58349 .5352 L .56228 .54193 L p F P
0 g
s
.913 .732 .237 r
.4784 .37962 m .47587 .36827 L .48379 .38486 L p F P
0 g
s
.913 .732 .237 r
.48379 .38486 m .48109 .39444 L .4784 .37962 L p F P
0 g
s
.403 .592 .92 r
.31941 .26501 m .35488 .26428 L .34709 .25111 L p F P
0 g
s
.403 .592 .92 r
.34709 .25111 m .31056 .24706 L .31941 .26501 L p F P
0 g
s
.369 .511 .869 r
.56543 .421 m .59528 .44749 L .59158 .46286 L p F P
0 g
s
.369 .511 .869 r
.59158 .46286 m .56561 .43716 L .56543 .421 L p F P
0 g
s
.416 .514 .851 r
.61321 .48403 m .59158 .46286 L .59528 .44749 L p F P
0 g
s
0 0 0 r
.47362 .46339 m .4752 .44878 L .47118 .4627 L p F P
0 g
s
0 0 0 r
.47118 .4627 m .46532 .47572 L .47362 .46339 L p F P
0 g
s
.649 .713 .895 r
.49764 .529 m .50853 .54318 L .52972 .53667 L p F P
0 g
s
.648 .71 .893 r
.50853 .54318 m .49764 .529 L .47769 .5362 L p F P
0 g
s
.416 .514 .851 r
.59528 .44749 m .6207 .46974 L .61321 .48403 L p F P
0 g
s
.445 .501 .823 r
.63012 .50032 m .61321 .48403 L .6207 .46974 L p F P
0 g
s
.3 .491 .878 r
.53177 .39083 m .56543 .421 L .56561 .43716 L p F P
0 g
s
.3 .491 .878 r
.56561 .43716 m .53574 .4074 L .53177 .39083 L p F P
0 g
s
.856 .811 .325 r
.48195 .40742 m .48109 .39444 L .48482 .4102 L p F P
0 g
s
.856 .811 .325 r
.48482 .4102 m .4807 .42148 L .48195 .40742 L p F P
0 g
s
.695 .78 .299 r
.48013 .43555 m .4807 .42148 L .48044 .43635 L p F P
0 g
s
.695 .78 .299 r
.48044 .43635 m .4752 .44878 L .48013 .43555 L p F P
0 g
s
.63 .635 .837 r
.47769 .5362 m .46995 .52127 L .45249 .52983 L p F P
0 g
s
.577 .524 .759 r
.45028 .51559 m .45249 .52983 L .46995 .52127 L p F P
0 g
s
.647 .761 .932 r
.55119 .53023 m .56228 .54193 L .58349 .5352 L p F P
0 g
s
.647 .761 .932 r
.56228 .54193 m .55119 .53023 L .52972 .53667 L p F P
0 g
s
.425 .294 .597 r
.46499 .50571 m .46332 .49028 L .45198 .50164 L p F P
0 g
s
.425 .294 .597 r
.45198 .50164 m .45028 .51559 L .46499 .50571 L p F P
0 g
s
.445 .501 .823 r
.6207 .46974 m .64123 .48732 L .63012 .50032 L p F P
0 g
s
.456 .46 .774 r
.64209 .5115 m .63012 .50032 L .64123 .48732 L p F P
0 g
s
.636 .651 .848 r
.46995 .52127 m .47769 .5362 L .49764 .529 L p F P
0 g
s
.188 .445 .872 r
.49502 .35767 m .53177 .39083 L .53574 .4074 L p F P
0 g
s
.188 .445 .872 r
.53574 .4074 m .50257 .37417 L .49502 .35767 L p F P
0 g
s
.577 .524 .759 r
.46995 .52127 m .46499 .50571 L .45028 .51559 L p F P
0 g
s
.286 .108 .456 r
.64209 .5115 m .64899 .51747 L .63162 .52722 L p F P
0 g
s
.449 .872 .753 r
.63107 .52667 m .63162 .52722 L .64899 .51747 L p F P
0 g
s
.584 .937 .933 r
.63162 .52722 m .63107 .52667 L .61132 .53477 L p F P
0 g
s
.643 .835 .974 r
.60478 .5283 m .61132 .53477 L .63107 .52667 L p F P
0 g
s
.643 .826 .971 r
.61132 .53477 m .60478 .5283 L .58349 .5352 L p F P
0 g
s
.392 .553 .895 r
.2736 .22819 m .30441 .23185 L .30127 .21976 L p F P
0 g
s
.392 .553 .895 r
.30127 .21976 m .26893 .21092 L .2736 .22819 L p F P
0 g
s
.649 .715 .896 r
.51807 .52206 m .52972 .53667 L .55119 .53023 L p F P
0 g
s
.649 .713 .895 r
.52972 .53667 m .51807 .52206 L .49764 .529 L p F P
0 g
s
.456 .46 .774 r
.64123 .48732 m .65652 .49991 L .64209 .5115 L p F P
0 g
s
.419 .329 .647 r
.64899 .51747 m .64209 .5115 L .65652 .49991 L p F P
0 g
s
0 .34 .82 r
.45604 .32236 m .49502 .35767 L .50257 .37417 L p F P
0 g
s
0 .34 .82 r
.50257 .37417 m .4668 .3382 L .45604 .32236 L p F P
0 g
s
.647 .761 .932 r
.57294 .52385 m .58349 .5352 L .60478 .5283 L p F P
0 g
s
.647 .761 .932 r
.58349 .5352 m .57294 .52385 L .55119 .53023 L p F P
0 g
s
.259 .106 .474 r
.4755 .4795 m .47362 .46339 L .46532 .47572 L p F P
0 g
s
.259 .106 .474 r
.46532 .47572 m .46332 .49028 L .4755 .4795 L p F P
0 g
s
0 0 .306 r
.4636 .33866 m .45369 .32737 L .46478 .34351 L p F P
0 g
s
0 0 .306 r
.46478 .34351 m .46905 .35276 L .4636 .33866 L p F P
0 g
s
.636 .651 .848 r
.49764 .529 m .48806 .51312 L .46995 .52127 L p F P
0 g
s
.601 .569 .791 r
.46499 .50571 m .46995 .52127 L .48806 .51312 L p F P
0 g
s
.641 .663 .856 r
.48806 .51312 m .49764 .529 L .51807 .52206 L p F P
0 g
s
.855 .656 .633 r
.33625 .19545 m .37213 .23569 L .39382 .25102 L p F P
0 g
s
.855 .656 .633 r
.39382 .25102 m .35943 .20835 L .33625 .19545 L p F P
0 g
s
.449 .872 .753 r
.64899 .51747 m .6508 .51827 L .63107 .52667 L p F P
0 g
s
.642 .849 .979 r
.62616 .52124 m .63107 .52667 L .6508 .51827 L p F P
0 g
s
.643 .835 .974 r
.63107 .52667 m .62616 .52124 L .60478 .5283 L p F P
0 g
s
.512 .427 .696 r
.48048 .49635 m .4755 .4795 L .46332 .49028 L p F P
0 g
s
.512 .427 .696 r
.46332 .49028 m .46499 .50571 L .48048 .49635 L p F P
0 g
s
.031 0 .339 r
.48289 .45178 m .48013 .43555 L .4752 .44878 L p F P
0 g
s
.031 0 .339 r
.4752 .44878 m .47362 .46339 L .48289 .45178 L p F P
0 g
s
0 0 .186 r
.477 .36603 m .46905 .35276 L .47587 .36827 L p F P
0 g
s
0 0 .186 r
.47587 .36827 m .4784 .37962 L .477 .36603 L p F P
0 g
s
.601 .569 .791 r
.48806 .51312 m .48048 .49635 L .46499 .50571 L p F P
0 g
s
.65 .716 .897 r
.539 .51542 m .55119 .53023 L .57294 .52385 L p F P
0 g
s
.649 .715 .896 r
.55119 .53023 m .539 .51542 L .51807 .52206 L p F P
0 g
s
.419 .329 .647 r
.65652 .49991 m .66633 .50735 L .64899 .51747 L p F P
0 g
s
0 0 0 r
.6508 .51827 m .64899 .51747 L .66633 .50735 L p F P
0 g
s
.414 .545 .879 r
.56583 .4052 m .59934 .4322 L .59528 .44749 L p F P
0 g
s
.414 .545 .879 r
.59528 .44749 m .56543 .421 L .56583 .4052 L p F P
0 g
s
.452 .548 .864 r
.6207 .46974 m .59528 .44749 L .59934 .4322 L p F P
0 g
s
.452 .548 .864 r
.59934 .4322 m .62842 .45533 L .6207 .46974 L p F P
0 g
s
.478 .541 .842 r
.64123 .48732 m .6207 .46974 L .62842 .45533 L p F P
0 g
s
.647 .761 .932 r
.59495 .51754 m .60478 .5283 L .62616 .52124 L p F P
0 g
s
.647 .761 .932 r
.60478 .5283 m .59495 .51754 L .57294 .52385 L p F P
0 g
s
0 0 .218 r
.48614 .42321 m .48195 .40742 L .4807 .42148 L p F P
0 g
s
0 0 .218 r
.4807 .42148 m .48013 .43555 L .48614 .42321 L p F P
0 g
s
0 0 .155 r
.48438 .39441 m .4784 .37962 L .48109 .39444 L p F P
0 g
s
0 0 .155 r
.48109 .39444 m .48195 .40742 L .48438 .39441 L p F P
0 g
s
.36 .532 .89 r
.52863 .37498 m .56583 .4052 L .56543 .421 L p F P
0 g
s
.36 .532 .89 r
.56543 .421 m .53177 .39083 L .52863 .37498 L p F P
0 g
s
.478 .541 .842 r
.62842 .45533 m .65246 .47406 L .64123 .48732 L p F P
0 g
s
.494 .517 .809 r
.65652 .49991 m .64123 .48732 L .65246 .47406 L p F P
0 g
s
.644 .671 .86 r
.50687 .50543 m .51807 .52206 L .539 .51542 L p F P
0 g
s
.641 .663 .856 r
.51807 .52206 m .50687 .50543 L .48806 .51312 L p F P
0 g
s
.617 .599 .81 r
.48048 .49635 m .48806 .51312 L .50687 .50543 L p F P
0 g
s
.276 .502 .893 r
.48863 .34234 m .52863 .37498 L .53177 .39083 L p F P
0 g
s
.276 .502 .893 r
.53177 .39083 m .49502 .35767 L .48863 .34234 L p F P
0 g
s
.494 .517 .809 r
.65246 .47406 m .671 .48801 L .65652 .49991 L p F P
0 g
s
.487 .449 .74 r
.66633 .50735 m .65652 .49991 L .671 .48801 L p F P
0 g
s
.65 .716 .897 r
.56042 .50907 m .57294 .52385 L .59495 .51754 L p F P
0 g
s
.65 .716 .897 r
.57294 .52385 m .56042 .50907 L .539 .51542 L p F P
0 g
s
.423 .322 .636 r
.48863 .46941 m .48289 .45178 L .47362 .46339 L p F P
0 g
s
.423 .322 .636 r
.47362 .46339 m .4755 .4795 L .48863 .46941 L p F P
0 g
s
0 0 0 r
.66633 .50735 m .67055 .50958 L .6508 .51827 L p F P
0 g
s
.638 .87 .985 r
.64764 .51404 m .6508 .51827 L .67055 .50958 L p F P
0 g
s
.642 .849 .979 r
.6508 .51827 m .64764 .51404 L .62616 .52124 L p F P
0 g
s
.647 .761 .932 r
.61722 .51128 m .62616 .52124 L .64764 .51404 L p F P
0 g
s
.647 .761 .932 r
.62616 .52124 m .61722 .51128 L .59495 .51754 L p F P
0 g
s
.617 .599 .81 r
.50687 .50543 m .49683 .48759 L .48048 .49635 L p F P
0 g
s
.561 .503 .748 r
.4755 .4795 m .48048 .49635 L .49683 .48759 L p F P
0 g
s
.123 .433 .873 r
.44682 .30818 m .48863 .34234 L .49502 .35767 L p F P
0 g
s
.123 .433 .873 r
.49502 .35767 m .45604 .32236 L .44682 .30818 L p F P
0 g
s
0 .028 .6 r
.4598 .32627 m .44408 .31281 L .45369 .32737 L p F P
0 g
s
0 .028 .6 r
.45369 .32737 m .4636 .33866 L .4598 .32627 L p F P
0 g
s
.561 .503 .748 r
.49683 .48759 m .48863 .46941 L .4755 .4795 L p F P
0 g
s
0 .392 .681 r
.28851 .21473 m .24864 .2017 L .26641 .20823 L p F P
0 g
s
0 .392 .681 r
.26641 .20823 m .29967 .21803 L .28851 .21473 L p F P
0 g
s
.487 .449 .74 r
.671 .48801 m .68371 .49691 L .66633 .50735 L p F P
0 g
s
.335 .11 .417 r
.67055 .50958 m .66633 .50735 L .68371 .49691 L p F P
0 g
s
.647 .676 .863 r
.52638 .49823 m .539 .51542 L .56042 .50907 L p F P
0 g
s
.644 .671 .86 r
.539 .51542 m .52638 .49823 L .50687 .50543 L p F P
0 g
s
.836 .637 .634 r
.31597 .18592 m .35273 .22305 L .37213 .23569 L p F P
0 g
s
.836 .637 .634 r
.37213 .23569 m .33625 .19545 L .31597 .18592 L p F P
0 g
s
.303 .21 .581 r
.49326 .44107 m .48614 .42321 L .48013 .43555 L p F P
0 g
s
.303 .21 .581 r
.48013 .43555 m .48289 .45178 L .49326 .44107 L p F P
0 g
s
.629 .619 .822 r
.49683 .48759 m .50687 .50543 L .52638 .49823 L p F P
0 g
s
.65 .716 .896 r
.58233 .50303 m .59495 .51754 L .61722 .51128 L p F P
0 g
s
.65 .716 .897 r
.59495 .51754 m .58233 .50303 L .56042 .50907 L p F P
0 g
s
0 0 .545 r
.4771 .35395 m .4636 .33866 L .46905 .35276 L p F P
0 g
s
0 0 .545 r
.46905 .35276 m .477 .36603 L .4771 .35395 L p F P
0 g
s
.481 .573 .871 r
.60396 .41722 m .63651 .44098 L .62842 .45533 L p F P
0 g
s
.481 .573 .871 r
.62842 .45533 m .59934 .4322 L .60396 .41722 L p F P
0 g
s
.504 .569 .854 r
.65246 .47406 m .62842 .45533 L .63651 .44098 L p F P
0 g
s
.152 .099 .54 r
.49338 .41195 m .48438 .39441 L .48195 .40742 L p F P
0 g
s
.152 .099 .54 r
.48195 .40742 m .48614 .42321 L .49338 .41195 L p F P
0 g
s
.504 .569 .854 r
.63651 .44098 m .66394 .4607 L .65246 .47406 L p F P
0 g
s
.521 .555 .831 r
.671 .48801 m .65246 .47406 L .66394 .4607 L p F P
0 g
s
.45 .571 .884 r
.56702 .39003 m .60396 .41722 L .59934 .4322 L p F P
0 g
s
.45 .571 .884 r
.59934 .4322 m .56583 .4052 L .56702 .39003 L p F P
0 g
s
.645 .343 .444 r
.28078 .21513 m .23443 .199 L .24864 .2017 L p F P
0 g
s
.645 .343 .444 r
.24864 .2017 m .28851 .21473 L .28078 .21513 L p F P
0 g
s
0 .011 .524 r
.48819 .3827 m .477 .36603 L .4784 .37962 L p F P
0 g
s
0 .011 .524 r
.4784 .37962 m .48438 .39441 L .48819 .3827 L p F P
0 g
s
.638 .87 .985 r
.67055 .50958 m .66923 .5067 L .64764 .51404 L p F P
0 g
s
.647 .761 .932 r
.63975 .50508 m .64764 .51404 L .66923 .5067 L p F P
0 g
s
.647 .761 .932 r
.64764 .51404 m .63975 .50508 L .61722 .51128 L p F P
0 g
s
.335 .11 .417 r
.68371 .49691 m .69038 .50064 L .67055 .50958 L p F P
0 g
s
.62 .902 .985 r
.66923 .5067 m .67055 .50958 L .69038 .50064 L p F P
0 g
s
.566 .575 .821 r
.27655 .21925 m .22399 .20028 L .23443 .199 L p F P
0 g
s
.65 .68 .865 r
.5466 .49157 m .56042 .50907 L .58233 .50303 L p F P
0 g
s
.647 .676 .863 r
.56042 .50907 m .5466 .49157 L .52638 .49823 L p F P
0 g
s
.408 .562 .895 r
.52658 .36016 m .56702 .39003 L .56583 .4052 L p F P
0 g
s
.408 .562 .895 r
.56583 .4052 m .52863 .37498 L .52658 .36016 L p F P
0 g
s
.521 .555 .831 r
.66394 .4607 m .68566 .47589 L .671 .48801 L p F P
0 g
s
.526 .518 .79 r
.68371 .49691 m .671 .48801 L .68566 .47589 L p F P
0 g
s
.629 .619 .822 r
.52638 .49823 m .51406 .47951 L .49683 .48759 L p F P
0 g
s
.592 .55 .777 r
.48863 .46941 m .49683 .48759 L .51406 .47951 L p F P
0 g
s
.566 .575 .821 r
.23443 .199 m .28078 .21513 L .27655 .21925 L p F P
0 g
s
.509 .438 .711 r
.50278 .46014 m .49326 .44107 L .48289 .45178 L p F P
0 g
s
.509 .438 .711 r
.48289 .45178 m .48863 .46941 L .50278 .46014 L p F P
0 g
s
.651 .714 .894 r
.60469 .49728 m .61722 .51128 L .63975 .50508 L p F P
0 g
s
.65 .716 .896 r
.61722 .51128 m .60469 .49728 L .58233 .50303 L p F P
0 g
s
.637 .634 .83 r
.51406 .47951 m .52638 .49823 L .5466 .49157 L p F P
0 g
s
.475 .554 .857 r
.26757 .197 m .30139 .21111 L .30493 .20611 L p F P
0 g
s
.475 .554 .857 r
.30493 .20611 m .26978 .18676 L .26757 .197 L p F P
0 g
s
.592 .55 .777 r
.51406 .47951 m .50278 .46014 L .48863 .46941 L p F P
0 g
s
.344 .542 .903 r
.48367 .32849 m .52658 .36016 L .52863 .37498 L p F P
0 g
s
.344 .542 .903 r
.52863 .37498 m .48863 .34234 L .48367 .32849 L p F P
0 g
s
.526 .518 .79 r
.68566 .47589 m .70121 .48622 L .68371 .49691 L p F P
0 g
s
.513 .912 .899 r
.71031 .49149 m .71282 .49162 L .7103 .4925 L p F P
0 g
s
.485 .379 .659 r
.69038 .50064 m .68674 .4986 L p .69316 .49694 L F P
0 g
s
.485 .379 .659 r
.70121 .48622 m .71031 .49149 L .69038 .50064 L p F P
0 g
s
.513 .912 .899 r
.69095 .49922 m .69038 .50064 L .71031 .49149 L p F P
0 g
s
.513 .912 .899 r
.7103 .4925 m .69095 .49922 L p .70313 .49436 L F P
0 g
s
.513 .912 .899 r
.70313 .49436 m .71031 .49149 L .7103 .4925 L F
.485 .379 .659 r
.68371 .49691 m .70121 .48622 L p .69316 .49694 L F P
0 g
s
.485 .379 .659 r
.68674 .4986 m .68371 .49691 L p .69316 .49694 L F P
0 g
s
.802 .619 .655 r
.29895 .18011 m .33603 .21351 L .35273 .22305 L p F P
0 g
s
.802 .619 .655 r
.35273 .22305 m .31597 .18592 L .29895 .18011 L p F P
0 g
s
.226 .497 .9 r
.48863 .34234 m .44682 .30818 L .43944 .29601 L p F P
0 g
s
.041 .258 .756 r
.45786 .31587 m .43624 .30019 L .44408 .31281 L p F P
0 g
s
.041 .258 .756 r
.44408 .31281 m .4598 .32627 L .45786 .31587 L p F P
0 g
s
.652 .681 .865 r
.56753 .48545 m .58233 .50303 L .60469 .49728 L p F P
0 g
s
.65 .68 .865 r
.58233 .50303 m .56753 .48545 L .5466 .49157 L p F P
0 g
s
.226 .497 .9 r
.43944 .29601 m .48367 .32849 L .48863 .34234 L p F P
0 g
s
.62 .902 .985 r
.69038 .50064 m .69095 .49922 L .66923 .5067 L p F P
0 g
s
.647 .761 .932 r
.66251 .49893 m .66923 .5067 L .69095 .49922 L p F P
0 g
s
.647 .761 .932 r
.66923 .5067 m .66251 .49893 L .63975 .50508 L p F P
0 g
s
.444 .375 .685 r
.50482 .43138 m .49338 .41195 L .48614 .42321 L p F P
0 g
s
.444 .375 .685 r
.48614 .42321 m .49326 .44107 L .50482 .43138 L p F P
0 g
s
.478 .617 .91 r
.3341 .24165 m .27655 .21925 L .28078 .21513 L p F P
0 g
s
.651 .711 .892 r
.6275 .49183 m .63975 .50508 L .66251 .49893 L p F P
0 g
s
.651 .714 .894 r
.63975 .50508 m .6275 .49183 L .60469 .49728 L p F P
0 g
s
.637 .634 .83 r
.5466 .49157 m .53221 .47217 L .51406 .47951 L p F P
0 g
s
.613 .581 .794 r
.50278 .46014 m .51406 .47951 L .53221 .47217 L p F P
0 g
s
.645 .643 .834 r
.53221 .47217 m .5466 .49157 L .56753 .48545 L p F P
0 g
s
.645 .199 .176 r
.3343 .23242 m .28851 .21473 L .29967 .21803 L p F P
0 g
s
.148 .248 .712 r
.4789 .3436 m .4598 .32627 L .4636 .33866 L p F P
0 g
s
.148 .248 .712 r
.4636 .33866 m .4771 .35395 L .4789 .3436 L p F P
0 g
s
.362 .317 .673 r
.50199 .40195 m .48819 .3827 L .48438 .39441 L p F P
0 g
s
.362 .317 .673 r
.48438 .39441 m .49338 .41195 L .50199 .40195 L p F P
0 g
s
.262 .272 .682 r
.49352 .37248 m .4771 .35395 L .477 .36603 L p F P
0 g
s
.262 .272 .682 r
.477 .36603 m .48819 .3827 L .49352 .37248 L p F P
0 g
s
.559 .568 .819 r
.26978 .18676 m .30493 .20611 L .31193 .20487 L p F P
0 g
s
.559 .568 .819 r
.31193 .20487 m .27573 .18047 L .26978 .18676 L p F P
0 g
s
.525 .589 .862 r
.64515 .42687 m .6758 .44737 L .66394 .4607 L p F P
0 g
s
.525 .589 .862 r
.66394 .4607 m .63651 .44098 L .64515 .42687 L p F P
0 g
s
.541 .582 .845 r
.68566 .47589 m .66394 .4607 L .6758 .44737 L p F P
0 g
s
.561 .505 .751 r
.51802 .45178 m .50482 .43138 L .49326 .44107 L p F P
0 g
s
.561 .505 .751 r
.49326 .44107 m .50278 .46014 L .51802 .45178 L p F P
0 g
s
.478 .617 .91 r
.28078 .21513 m .33264 .23534 L .3341 .24165 L p F P
0 g
s
.532 .58 .849 r
.33264 .23534 m .28078 .21513 L .28851 .21473 L p F P
0 g
s
.505 .591 .874 r
.60932 .40276 m .64515 .42687 L .63651 .44098 L p F P
0 g
s
.505 .591 .874 r
.63651 .44098 m .60396 .41722 L .60932 .40276 L p F P
0 g
s
.654 .682 .864 r
.58915 .47989 m .60469 .49728 L .6275 .49183 L p F P
0 g
s
.652 .681 .865 r
.60469 .49728 m .58915 .47989 L .56753 .48545 L p F P
0 g
s
.532 .58 .849 r
.28851 .21473 m .3343 .23242 L .33264 .23534 L p F P
0 g
s
.613 .581 .794 r
.53221 .47217 m .51802 .45178 L .50278 .46014 L p F P
0 g
s
.541 .582 .845 r
.6758 .44737 m .70057 .46368 L .68566 .47589 L p F P
0 g
s
.551 .562 .818 r
.70121 .48622 m .68566 .47589 L .70057 .46368 L p F P
0 g
s
.48 .589 .886 r
.56921 .37574 m .60932 .40276 L .60396 .41722 L p F P
0 g
s
.48 .589 .886 r
.60396 .41722 m .56702 .39003 L .56921 .37574 L p F P
0 g
s
.743 .603 .702 r
.28548 .17825 m .32235 .20737 L .33603 .21351 L p F P
0 g
s
.743 .603 .702 r
.33603 .21351 m .29895 .18011 L .28548 .17825 L p F P
0 g
s
.647 .761 .932 r
.68552 .49281 m .69095 .49922 L .71282 .49162 L p F P
0 g
s
.647 .761 .932 r
.69095 .49922 m .68552 .49281 L .66251 .49893 L p F P
0 g
s
.652 .707 .888 r
.65072 .48665 m .66251 .49893 L .68552 .49281 L p F P
0 g
s
.651 .711 .892 r
.66251 .49893 m .65072 .48665 L .6275 .49183 L p F P
0 g
s
.551 .562 .818 r
.70057 .46368 m .7189 .47537 L .70121 .48622 L p F P
0 g
s
.546 .501 .757 r
.71031 .49149 m .70121 .48622 L .7189 .47537 L p F P
0 g
s
.447 .583 .896 r
.52584 .34665 m .56921 .37574 L .56702 .39003 L p F P
0 g
s
.447 .583 .896 r
.56702 .39003 m .52658 .36016 L .52584 .34665 L p F P
0 g
s
.54 .571 .835 r
.30139 .21111 m .34086 .23009 L .34498 .22985 L p F P
0 g
s
.54 .571 .835 r
.34498 .22985 m .30493 .20611 L .30139 .21111 L p F P
0 g
s
.651 .65 .836 r
.55129 .46561 m .56753 .48545 L .58915 .47989 L p F P
0 g
s
.645 .643 .834 r
.56753 .48545 m .55129 .46561 L .53221 .47217 L p F P
0 g
s
.629 .602 .804 r
.51802 .45178 m .53221 .47217 L .55129 .46561 L p F P
0 g
s
.781 .566 .609 r
.31193 .20487 m .3522 .23303 L .36242 .23954 L p F P
0 g
s
.781 .566 .609 r
.36242 .23954 m .32235 .20737 L .31193 .20487 L p F P
0 g
s
.657 .586 .763 r
.27573 .18047 m .31193 .20487 L .32235 .20737 L p F P
0 g
s
.657 .586 .763 r
.32235 .20737 m .28548 .17825 L .27573 .18047 L p F P
0 g
s
.399 .571 .906 r
.48039 .31643 m .52584 .34665 L .52658 .36016 L p F P
0 g
s
.399 .571 .906 r
.52658 .36016 m .48367 .32849 L .48039 .31643 L p F P
0 g
s
.656 .681 .861 r
.61142 .47487 m .6275 .49183 L .65072 .48665 L p F P
0 g
s
.654 .682 .864 r
.6275 .49183 m .61142 .47487 L .58915 .47989 L p F P
0 g
s
.309 .542 .913 r
.48367 .32849 m .43944 .29601 L .43415 .28614 L p F P
0 g
s
.259 .399 .814 r
.45797 .3077 m .43044 .2898 L .43624 .30019 L p F P
0 g
s
.259 .399 .814 r
.43624 .30019 m .45786 .31587 L .45797 .3077 L p F P
0 g
s
.546 .501 .757 r
.7189 .47537 m .7304 .48217 L .71031 .49149 L p F P
0 g
s
.151 0 .001 r
.71282 .49162 m .71031 .49149 L .7304 .48217 L p F P
0 g
s
.524 .466 .733 r
.51766 .42286 m .50199 .40195 L .49338 .41195 L p F P
0 g
s
.524 .466 .733 r
.49338 .41195 m .50482 .43138 L .51766 .42286 L p F P
0 g
s
.309 .542 .913 r
.43415 .28614 m .48039 .31643 L .48367 .32849 L p F P
0 g
s
.665 .574 .744 r
.30493 .20611 m .34498 .22985 L .3522 .23303 L p F P
0 g
s
.665 .574 .744 r
.3522 .23303 m .31193 .20487 L .30493 .20611 L p F P
0 g
s
.629 .602 .804 r
.55129 .46561 m .53438 .44442 L .51802 .45178 L p F P
0 g
s
.595 .548 .772 r
.50482 .43138 m .51802 .45178 L .53438 .44442 L p F P
0 g
s
.647 .761 .932 r
.71282 .49162 m .70874 .48672 L .68552 .49281 L p F P
0 g
s
.652 .701 .883 r
.67431 .48172 m .68552 .49281 L .70874 .48672 L p F P
0 g
s
.652 .707 .888 r
.68552 .49281 m .67431 .48172 L .65072 .48665 L p F P
0 g
s
.656 .654 .837 r
.57127 .45986 m .58915 .47989 L .61142 .47487 L p F P
0 g
s
.651 .65 .836 r
.58915 .47989 m .57127 .45986 L .55129 .46561 L p F P
0 g
s
.595 .548 .772 r
.53438 .44442 m .51766 .42286 L .50482 .43138 L p F P
0 g
s
.349 .396 .769 r
.48254 .3352 m .45786 .31587 L .4598 .32627 L p F P
0 g
s
.349 .396 .769 r
.4598 .32627 m .4789 .3436 L .48254 .3352 L p F P
0 g
s
.478 .432 .728 r
.51206 .39336 m .49352 .37248 L .48819 .3827 L p F P
0 g
s
.478 .432 .728 r
.48819 .3827 m .50199 .40195 L .51206 .39336 L p F P
0 g
s
.151 0 .001 r
.7304 .48217 m .73485 .48392 L .71282 .49162 L p F P
0 g
s
.647 .761 .932 r
.70874 .48672 m .71282 .49162 L .73485 .48392 L p F P
0 g
s
.658 .678 .857 r
.6343 .47039 m .65072 .48665 L .67431 .48172 L p F P
0 g
s
.656 .681 .861 r
.65072 .48665 m .6343 .47039 L .61142 .47487 L p F P
0 g
s
.421 .408 .739 r
.50051 .36394 m .4789 .3436 L .4771 .35395 L p F P
0 g
s
.421 .408 .739 r
.4771 .35395 m .49352 .37248 L .50051 .36394 L p F P
0 g
s
.642 .617 .809 r
.53438 .44442 m .55129 .46561 L .57127 .45986 L p F P
0 g
s
.022 .494 .877 r
.51966 .31941 m .45738 .29274 L .44635 .28416 L p F P
0 g
s
.557 .601 .853 r
.68817 .43424 m .71586 .45149 L .70057 .46368 L p F P
0 g
s
.557 .601 .853 r
.70057 .46368 m .6758 .44737 L .68817 .43424 L p F P
0 g
s
.569 .592 .836 r
.7189 .47537 m .70057 .46368 L .71586 .45149 L p F P
0 g
s
.542 .604 .865 r
.65447 .41321 m .68817 .43424 L .6758 .44737 L p F P
0 g
s
.542 .604 .865 r
.6758 .44737 m .64515 .42687 L .65447 .41321 L p F P
0 g
s
.569 .592 .836 r
.71586 .45149 m .73686 .46444 L .7189 .47537 L p F P
0 g
s
.576 .566 .805 r
.7304 .48217 m .7189 .47537 L .73686 .46444 L p F P
0 g
s
.525 .605 .875 r
.61561 .38907 m .65447 .41321 L .64515 .42687 L p F P
0 g
s
.525 .605 .875 r
.64515 .42687 m .60932 .40276 L .61561 .38907 L p F P
0 g
s
.661 .656 .835 r
.59215 .45493 m .61142 .47487 L .6343 .47039 L p F P
0 g
s
.656 .654 .837 r
.61142 .47487 m .59215 .45493 L .57127 .45986 L p F P
0 g
s
.576 .566 .805 r
.73686 .46444 m .7507 .47273 L .7304 .48217 L p F P
0 g
s
.531 .405 .653 r
.73485 .48392 m .7304 .48217 L .7507 .47273 L p F P
0 g
s
.647 .761 .932 r
.73485 .48392 m .73217 .48064 L .70874 .48672 L p F P
0 g
s
.652 .693 .875 r
.69825 .47701 m .70874 .48672 L .73217 .48064 L p F P
0 g
s
.652 .701 .883 r
.70874 .48672 m .69825 .47701 L .67431 .48172 L p F P
0 g
s
.506 .602 .884 r
.5726 .3626 m .61561 .38907 L .60932 .40276 L p F P
0 g
s
.506 .602 .884 r
.60932 .40276 m .56921 .37574 L .5726 .3626 L p F P
0 g
s
.382 .574 .915 r
.48039 .31643 m .43415 .28614 L .43116 .27883 L p F P
0 g
s
.418 .48 .817 r
.46025 .30191 m .4269 .28191 L .43044 .2898 L p F P
0 g
s
.418 .48 .817 r
.43044 .2898 m .45797 .3077 L .46025 .30191 L p F P
0 g
s
.66 .673 .851 r
.65775 .4664 m .67431 .48172 L .69825 .47701 L p F P
0 g
s
.658 .678 .857 r
.67431 .48172 m .65775 .4664 L .6343 .47039 L p F P
0 g
s
.575 .52 .757 r
.53182 .41558 m .51206 .39336 L .50199 .40195 L p F P
0 g
s
.575 .52 .757 r
.50199 .40195 m .51766 .42286 L .53182 .41558 L p F P
0 g
s
.316 0 0 r
.58019 .34553 m .51966 .31941 L .50482 .3107 L p F P
0 g
s
.022 .494 .877 r
.44635 .28416 m .50482 .3107 L .51966 .31941 L p F P
0 g
s
.642 .617 .809 r
.57127 .45986 m .55187 .4381 L .53438 .44442 L p F P
0 g
s
.62 .576 .783 r
.51766 .42286 m .53438 .44442 L .55187 .4381 L p F P
0 g
s
.481 .598 .893 r
.52662 .33472 m .5726 .3626 L .56921 .37574 L p F P
0 g
s
.481 .598 .893 r
.56921 .37574 m .52584 .34665 L .52662 .33472 L p F P
0 g
s
.652 .626 .811 r
.55187 .4381 m .57127 .45986 L .59215 .45493 L p F P
0 g
s
.62 .576 .783 r
.55187 .4381 m .53182 .41558 L .51766 .42286 L p F P
0 g
s
.447 .59 .902 r
.47899 .30643 m .52662 .33472 L .52584 .34665 L p F P
0 g
s
.447 .59 .902 r
.52584 .34665 m .48039 .31643 L .47899 .30643 L p F P
0 g
s
.531 .405 .653 r
.7507 .47273 m .75706 .47613 L .73485 .48392 L p F P
0 g
s
.647 .761 .932 r
.73217 .48064 m .73485 .48392 L .75706 .47613 L p F P
0 g
s
.382 .574 .915 r
.43116 .27883 m .47899 .30643 L .48039 .31643 L p F P
0 g
s
.665 .656 .831 r
.61387 .45081 m .6343 .47039 L .65775 .4664 L p F P
0 g
s
.661 .656 .835 r
.6343 .47039 m .61387 .45081 L .59215 .45493 L p F P
0 g
s
.316 0 0 r
.50482 .3107 m .56217 .33729 L .58019 .34553 L p F P
0 g
s
.633 .077 0 r
.63744 .37019 m .58019 .34553 L .56217 .33729 L p F P
0 g
s
.48 .476 .776 r
.48812 .3289 m .45797 .3077 L .45786 .31587 L p F P
0 g
s
.48 .476 .776 r
.45786 .31587 m .48254 .3352 L .48812 .3289 L p F P
0 g
s
.55 .498 .75 r
.52366 .38631 m .50051 .36394 L .49352 .37248 L p F P
0 g
s
.55 .498 .75 r
.49352 .37248 m .51206 .39336 L .52366 .38631 L p F P
0 g
s
0 .324 .703 r
.50482 .3107 m .44635 .28416 L .43753 .27812 L p F P
0 g
s
.652 .693 .875 r
.73217 .48064 m .72249 .47248 L .69825 .47701 L p F P
0 g
s
.662 .666 .843 r
.6817 .46288 m .69825 .47701 L .72249 .47248 L p F P
0 g
s
.66 .673 .851 r
.69825 .47701 m .6817 .46288 L .65775 .4664 L p F P
0 g
s
.52 .483 .755 r
.50922 .35721 m .48254 .3352 L .4789 .3436 L p F P
0 g
s
.52 .483 .755 r
.4789 .3436 m .50051 .36394 L .50922 .35721 L p F P
0 g
s
.598 .569 .792 r
.75706 .47613 m .7507 .47273 L .76893 .46429 L p F P
0 g
s
.651 .657 .843 r
.77962 .46846 m .7717 .46381 L .76893 .46429 L p F P
0 g
s
.651 .657 .843 r
.76911 .46516 m .77962 .46846 L .76893 .46429 L F
.598 .569 .792 r
.75706 .47613 m .76911 .46516 L .7775 .46843 L F
.651 .657 .843 r
.77694 .46914 m .77962 .46846 L p .7775 .46843 L F P
0 g
s
.598 .569 .792 r
.77819 .4687 m .77694 .46914 L p .7775 .46843 L F P
0 g
s
.598 .569 .792 r
.77694 .46914 m .75706 .47613 L p .7775 .46843 L F P
0 g
s
.598 .569 .792 r
.75706 .47613 m .76893 .46429 L .76911 .46516 L F
.594 .604 .832 r
.7507 .47273 m .73686 .46444 L .75222 .45526 L p F P
0 g
s
.594 .604 .832 r
.7507 .47273 m .75222 .45526 L .75431 .45714 L F
.682 .608 .768 r
.75591 .45446 m .78119 .45214 L p .73779 .44191 L F P
0 g
s
.682 .608 .768 r
.73261 .44069 m .74538 .44824 L p .73779 .44191 L F P
0 g
s
.682 .608 .768 r
.74538 .44824 m .75591 .45446 L p .73779 .44191 L F P
0 g
s
.664 .639 .815 r
.75458 .456 m .7717 .46381 L .7531 .45474 L F
.76423 .4612 m .7717 .46381 L .75458 .456 L F
.594 .604 .832 r
.7507 .47273 m .75458 .456 L .7679 .46317 L F
.76893 .46429 m .7507 .47273 L p .7679 .46317 L F P
0 g
s
.679 .627 .79 r
.73261 .44069 m .72983 .44079 L p .74838 .45059 L F P
0 g
s
.679 .627 .79 r
.73133 .44183 m .74838 .45059 L .72983 .44079 L F
.74538 .44824 m .73261 .44069 L p .74838 .45059 L F P
0 g
s
.582 .613 .848 r
.73686 .46444 m .71586 .45149 L .72964 .44093 L p F P
0 g
s
.582 .613 .848 r
.72964 .44093 m .72983 .44079 L p .72993 .44114 L F P
0 g
s
.582 .613 .848 r
.73686 .46444 m .72964 .44093 L .72993 .44114 L F
.73686 .46444 m .72983 .44079 L .73224 .44246 L F
.679 .627 .79 r
.75094 .45312 m .75591 .45446 L .73332 .44285 L F
.57 .615 .858 r
.72983 .44079 m .71586 .45149 L p .70286 .42492 L F P
0 g
s
.57 .615 .858 r
.71586 .45149 m .68817 .43424 L .6997 .42289 L p F P
0 g
s
.696 .615 .761 r
.72667 .43868 m .72752 .43897 L .7025 .42469 L F
.72667 .43868 m .7025 .42469 L .70286 .42492 L F
.57 .615 .858 r
.71586 .45149 m .6997 .42289 L .70286 .42492 L F
.696 .615 .761 r
.72752 .43897 m .7195 .43368 L .7028 .42474 L F
.557 .615 .867 r
.6997 .42289 m .68817 .43424 L p .66724 .40395 L F P
0 g
s
.714 .599 .727 r
.70238 .42296 m .66599 .40184 L .66581 .40182 L p F P
0 g
s
.557 .615 .867 r
.68817 .43424 m .65447 .41321 L .66348 .40164 L p F P
0 g
s
.714 .599 .727 r
.66581 .40182 m .66348 .40164 L p .68301 .41241 L F P
0 g
s
.714 .599 .727 r
.66536 .40279 m .68301 .41241 L .66348 .40164 L F
.557 .615 .867 r
.68817 .43424 m .66348 .40164 L .66724 .40395 L F
.714 .599 .727 r
.69561 .42032 m .70238 .42296 L .66622 .40326 L F
.543 .614 .873 r
.66348 .40164 m .65447 .41321 L p .62632 .38026 L F P
0 g
s
.731 .578 .683 r
.66599 .40184 m .62439 .37806 L .62356 .37796 L p F P
0 g
s
.543 .614 .873 r
.65447 .41321 m .61561 .38907 L .62214 .37778 L p F P
0 g
s
.731 .578 .683 r
.62356 .37796 m .62214 .37778 L p .63966 .38745 L F P
0 g
s
.731 .578 .683 r
.62407 .37892 m .63966 .38745 L .62214 .37778 L F
.63966 .38745 m .66599 .40184 L .62356 .37796 L F
.543 .614 .873 r
.65447 .41321 m .62214 .37778 L .62632 .38026 L F
.731 .578 .683 r
.65852 .39866 m .66599 .40184 L .62452 .37917 L F
.766 .51 .548 r
.64551 .38186 m .59722 .35696 L .57874 .35247 L p F P
0 g
s
.766 .51 .548 r
.57874 .35247 m .62439 .37806 L .64551 .38186 L p F P
0 g
s
.529 .611 .879 r
.62214 .37778 m .61561 .38907 L p .58122 .3547 L F P
0 g
s
.748 .549 .626 r
.62439 .37806 m .57874 .35247 L .57682 .35216 L p F P
0 g
s
.529 .611 .879 r
.61561 .38907 m .5726 .3626 L .57682 .35216 L p F P
0 g
s
.529 .611 .879 r
.61561 .38907 m .57682 .35216 L .58122 .3547 L F
.776 .434 .406 r
.59722 .35696 m .54548 .33072 L .53032 .32604 L p F P
0 g
s
.748 .291 .166 r
.4806 .29979 m .53032 .32604 L .54548 .33072 L p F P
0 g
s
.776 .434 .406 r
.53032 .32604 m .57874 .35247 L .59722 .35696 L p F P
0 g
s
0 .324 .703 r
.43753 .27812 m .49173 .30409 L .50482 .3107 L p F P
0 g
s
.6 .03 0 r
.49173 .30409 m .43753 .27812 L .4311 .27481 L p F P
0 g
s
.6 .03 0 r
.4311 .27481 m .4806 .29979 L .49173 .30409 L p F P
0 g
s
.592 .018 0 r
.56217 .33729 m .50482 .3107 L .49173 .30409 L p F P
0 g
s
.748 .291 .166 r
.54548 .33072 m .49173 .30409 L .4806 .29979 L p F P
0 g
s
.459 .595 .901 r
.47899 .30643 m .43116 .27883 L .43066 .27475 L p F P
0 g
s
.748 .379 .353 r
.4806 .29979 m .4311 .27481 L .43066 .27475 L p F P
0 g
s
.748 .379 .353 r
.43252 .27572 m .4806 .29979 L .43066 .27475 L F
.459 .595 .901 r
.47899 .30643 m .43066 .27475 L .43391 .27644 L F
.748 .379 .353 r
.46827 .29391 m .4806 .29979 L .43057 .27474 L F
.459 .595 .901 r
.43066 .27475 m .4306 .27424 L p .43391 .27644 L F P
0 g
s
.748 .379 .353 r
.43066 .27475 m .43057 .27474 L p .43252 .27572 L F P
0 g
s
.459 .595 .901 r
.46177 .29066 m .43391 .27644 L .46165 .29055 L F
.47899 .30643 m .43551 .27751 L .46177 .29066 L F
.43551 .27751 m .43391 .27644 L .46177 .29066 L F
.748 .379 .353 r
.47959 .29958 m .4806 .29979 L p .46827 .29391 L F P
0 g
s
.459 .595 .901 r
.47959 .29958 m .47899 .30643 L p .45969 .28875 L F P
0 g
s
.748 .379 .353 r
.42717 .27433 m .47158 .29794 L .47959 .29958 L p F P
0 g
s
.748 .379 .353 r
.42717 .27433 m .47959 .29958 L .46827 .29391 L F
.43057 .27474 m .42717 .27433 L p .46827 .29391 L F P
0 g
s
.459 .595 .901 r
.4306 .27424 m .45969 .28875 L p .46165 .29055 L F P
0 g
s
.459 .595 .901 r
.43391 .27644 m .4306 .27424 L .46165 .29055 L F
.45969 .28875 m .47967 .29872 L .47959 .29958 L p F P
0 g
s
.762 .448 .454 r
.53032 .32604 m .4806 .29979 L .47959 .29958 L p F P
0 g
s
.492 .603 .891 r
.52662 .33472 m .47899 .30643 L .47959 .29958 L p F P
0 g
s
.762 .448 .454 r
.48145 .30058 m .53032 .32604 L .47959 .29958 L F
.492 .603 .891 r
.52662 .33472 m .47959 .29958 L .48365 .30177 L F
.762 .448 .454 r
.52091 .32154 m .53032 .32604 L .47948 .29956 L F
.492 .603 .891 r
.47959 .29958 m .47967 .29872 L p .48365 .30177 L F P
0 g
s
.762 .448 .454 r
.48104 .30037 m .48145 .30058 L .47959 .29958 L F
.47959 .29958 m .47948 .29956 L p .48104 .30037 L F P
0 g
s
.492 .603 .891 r
.52662 .33472 m .48365 .30177 L .49787 .30932 L F
.52882 .32575 m .52662 .33472 L p .49777 .30922 L F P
0 g
s
.762 .448 .454 r
.52882 .32575 m .53032 .32604 L p .52091 .32154 L F P
0 g
s
.492 .603 .891 r
.49777 .30922 m .49492 .3067 L .52882 .32575 L F
.762 .448 .454 r
.47158 .29794 m .51689 .32342 L .52882 .32575 L p F P
0 g
s
.762 .448 .454 r
.47158 .29794 m .52882 .32575 L .52091 .32154 L F
.47948 .29956 m .47158 .29794 L p .52091 .32154 L F P
0 g
s
.492 .603 .891 r
.47967 .29872 m .49492 .3067 L p .49787 .30932 L F P
0 g
s
.492 .603 .891 r
.48365 .30177 m .47967 .29872 L .49787 .30932 L F
.49492 .3067 m .5291 .32461 L .52882 .32575 L p F P
0 g
s
.76 .507 .551 r
.57874 .35247 m .53032 .32604 L .52882 .32575 L p F P
0 g
s
.512 .608 .885 r
.5726 .3626 m .52662 .33472 L .52882 .32575 L p F P
0 g
s
.76 .507 .551 r
.53071 .3268 m .57874 .35247 L .52882 .32575 L F
.512 .608 .885 r
.5726 .3626 m .52882 .32575 L .53321 .3282 L F
.76 .507 .551 r
.57014 .34843 m .57874 .35247 L .52869 .32572 L F
.512 .608 .885 r
.52882 .32575 m .5291 .32461 L p .53321 .3282 L F P
0 g
s
.76 .507 .551 r
.53052 .3267 m .53071 .3268 L .52882 .32575 L F
.52882 .32575 m .52869 .32572 L p .53052 .3267 L F P
0 g
s
.512 .608 .885 r
.57682 .35216 m .5726 .3626 L p .53214 .32726 L F P
0 g
s
.76 .507 .551 r
.57682 .35216 m .57874 .35247 L p .57026 .34849 L F P
0 g
s
.76 .507 .551 r
.57014 .34843 m .57682 .35216 L .57026 .34849 L F
.748 .549 .626 r
.57874 .35327 m .62439 .37806 L .57682 .35216 L F
.61634 .37442 m .61672 .37459 L .57665 .35213 L F
.61672 .37459 m .62439 .37806 L .58997 .35937 L F
.61672 .37459 m .58997 .35937 L .57665 .35213 L F
.5616 .34965 m .60428 .37555 L .62214 .37778 L p F P
0 g
s
.748 .549 .626 r
.62214 .37778 m .62439 .37806 L p .61672 .37459 L F P
0 g
s
.529 .611 .879 r
.61634 .37442 m .57909 .35256 L .61781 .37524 L F
.58122 .3547 m .57971 .35319 L .61634 .37442 L F
.57971 .35319 m .57909 .35256 L .61634 .37442 L F
.748 .549 .626 r
.61634 .37442 m .62214 .37778 L .61672 .37459 L F
.529 .611 .879 r
.58122 .3547 m .61781 .37524 L .62214 .37778 L F
.748 .549 .626 r
.5616 .34965 m .62214 .37778 L .61634 .37442 L F
.543 .614 .873 r
.62214 .37778 m .62219 .3777 L p .6255 .37976 L F P
0 g
s
.731 .578 .683 r
.62895 .38177 m .62452 .37917 L .62192 .37775 L F
.543 .614 .873 r
.62632 .38026 m .62214 .37778 L .6255 .37976 L F
.745 .554 .637 r
.68907 .40452 m .64551 .38186 L .62439 .37806 L p F P
0 g
s
.745 .554 .637 r
.62439 .37806 m .66599 .40184 L .68907 .40452 L p F P
0 g
s
.543 .614 .873 r
.62219 .3777 m .62297 .37635 L p .62597 .37985 L F P
0 g
s
.731 .578 .683 r
.65852 .39866 m .62452 .37917 L .62895 .38177 L F
.543 .614 .873 r
.62632 .38026 m .62219 .3777 L .62597 .37985 L F
.529 .611 .879 r
.57682 .35216 m .57735 .35083 L p .58104 .35452 L F P
0 g
s
.529 .611 .879 r
.58122 .3547 m .57682 .35216 L .58104 .35452 L F
.512 .608 .885 r
.53214 .32726 m .52942 .32489 L .57682 .35216 L F
.76 .507 .551 r
.51689 .32342 m .5616 .34965 L .57682 .35216 L p F P
0 g
s
.76 .507 .551 r
.51689 .32342 m .57682 .35216 L .57014 .34843 L F
.52869 .32572 m .51689 .32342 L p .57014 .34843 L F P
0 g
s
.512 .608 .885 r
.5291 .32461 m .57735 .35083 L .57684 .35211 L p F P
0 g
s
.512 .608 .885 r
.57684 .35211 m .57682 .35216 L p .57472 .35095 L F P
0 g
s
.512 .608 .885 r
.57472 .35095 m .5291 .32461 L .57684 .35211 L F
.52942 .32489 m .5291 .32461 L .57682 .35216 L F
.748 .549 .626 r
.57665 .35213 m .5616 .34965 L p .61244 .37265 L F P
0 g
s
.748 .549 .626 r
.61244 .37265 m .61634 .37442 L .58176 .355 L F
.61244 .37265 m .58176 .355 L .57665 .35213 L F
.57682 .35216 m .57665 .35213 L p .57874 .35327 L F P
0 g
s
.529 .611 .879 r
.57735 .35083 m .62297 .37635 L .62214 .37778 L p F P
0 g
s
.529 .611 .879 r
.57909 .35256 m .57735 .35083 L .62214 .37778 L F
.731 .578 .683 r
.62214 .37778 m .62192 .37775 L p .62407 .37892 L F P
0 g
s
.543 .614 .873 r
.62632 .38026 m .65636 .39742 L .66348 .40164 L F
.731 .578 .683 r
.60428 .37555 m .64362 .4001 L .66348 .40164 L p F P
0 g
s
.731 .578 .683 r
.66348 .40164 m .66599 .40184 L p .65852 .39866 L F P
0 g
s
.543 .614 .873 r
.62522 .37897 m .62459 .37824 L .66348 .40164 L F
.731 .578 .683 r
.60428 .37555 m .66348 .40164 L .65852 .39866 L F
.543 .614 .873 r
.62459 .37824 m .62297 .37635 L .66348 .40164 L F
.557 .615 .867 r
.66348 .40164 m .66356 .40154 L p .66724 .40395 L F P
0 g
s
.557 .615 .867 r
.66356 .40154 m .66463 .40017 L p .66695 .40353 L F P
0 g
s
.714 .599 .727 r
.69561 .42032 m .66622 .40326 L .67264 .40707 L F
.557 .615 .867 r
.66724 .40395 m .66356 .40154 L .66695 .40353 L F
.543 .614 .873 r
.62632 .38026 m .62522 .37897 L .65636 .39742 L F
.731 .578 .683 r
.62192 .37775 m .60428 .37555 L p .65852 .39866 L F P
0 g
s
.714 .599 .727 r
.67264 .40707 m .66622 .40326 L .6632 .40162 L F
.543 .614 .873 r
.62297 .37635 m .66463 .40017 L .66348 .40164 L p F P
0 g
s
.714 .599 .727 r
.66348 .40164 m .6632 .40162 L p .66536 .40279 L F P
0 g
s
.714 .599 .727 r
.68301 .41241 m .70238 .42296 L .66581 .40182 L F
.696 .615 .761 r
.73261 .44069 m .70238 .42296 L .69934 .42288 L p F P
0 g
s
.557 .615 .867 r
.66724 .40395 m .68817 .41603 L .6997 .42289 L F
.714 .599 .727 r
.64362 .4001 m .67846 .42237 L .6997 .42289 L p F P
0 g
s
.714 .599 .727 r
.6997 .42289 m .70238 .42296 L p .69561 .42032 L F P
0 g
s
.723 .581 .696 r
.7268 .42419 m .68907 .40452 L .66599 .40184 L p F P
0 g
s
.723 .581 .696 r
.66599 .40184 m .70238 .42296 L .7268 .42419 L p F P
0 g
s
.557 .615 .867 r
.6668 .40331 m .66549 .40142 L .6997 .42289 L F
.714 .599 .727 r
.64362 .4001 m .6997 .42289 L .69561 .42032 L F
.557 .615 .867 r
.66549 .40142 m .66463 .40017 L .6997 .42289 L F
.57 .615 .858 r
.6997 .42289 m .69983 .42276 L p .70286 .42492 L F P
0 g
s
.57 .615 .858 r
.69983 .42276 m .70116 .42145 L p .70265 .4245 L F P
0 g
s
.57 .615 .858 r
.70286 .42492 m .69983 .42276 L .70265 .4245 L F
.557 .615 .867 r
.66724 .40395 m .6668 .40331 L .68817 .41603 L F
.714 .599 .727 r
.6632 .40162 m .64362 .4001 L p .69561 .42032 L F P
0 g
s
.696 .615 .761 r
.70789 .42777 m .7028 .42474 L .69934 .42288 L F
.72752 .43897 m .7028 .42474 L .70789 .42777 L F
.557 .615 .867 r
.66463 .40017 m .70116 .42145 L .6997 .42289 L p F P
0 g
s
.696 .615 .761 r
.70286 .42492 m .7025 .42469 L .69934 .42288 L F
.72752 .43897 m .73261 .44069 L .7195 .43368 L F
.679 .627 .79 r
.74418 .44927 m .73332 .44285 L .72934 .4408 L F
.57 .615 .858 r
.70286 .42492 m .70811 .42795 L .72983 .44079 L F
.696 .615 .761 r
.67846 .42237 m .7078 .44155 L .72983 .44079 L p F P
0 g
s
.696 .615 .761 r
.72983 .44079 m .73261 .44069 L p .72667 .43868 L F P
0 g
s
.701 .598 .737 r
.70238 .42296 m .73261 .44069 L .75775 .44023 L p F P
0 g
s
.701 .598 .737 r
.75775 .44023 m .7268 .42419 L .70238 .42296 L p F P
0 g
s
.57 .615 .858 r
.70281 .42482 m .70134 .42181 L .72983 .44079 L F
.696 .615 .761 r
.67846 .42237 m .72983 .44079 L .72667 .43868 L F
.57 .615 .858 r
.70134 .42181 m .70116 .42145 L .72983 .44079 L F
.582 .613 .848 r
.72983 .44079 m .73003 .44063 L p .73224 .44246 L F P
0 g
s
.582 .613 .848 r
.73003 .44063 m .7316 .43943 L p .73215 .44202 L F P
0 g
s
.582 .613 .848 r
.73224 .44246 m .73003 .44063 L .73215 .44202 L F
.57 .615 .858 r
.70286 .42492 m .70281 .42482 L .70811 .42795 L F
.696 .615 .761 r
.69934 .42288 m .67846 .42237 L p .72667 .43868 L F P
0 g
s
.679 .627 .79 r
.75094 .45312 m .73332 .44285 L .74418 .44927 L F
.57 .615 .858 r
.70116 .42145 m .7316 .43943 L .72983 .44079 L p F P
0 g
s
.582 .613 .848 r
.7531 .45474 m .73686 .46444 L p .73674 .4425 L F P
0 g
s
.594 .604 .832 r
.75222 .45526 m .7531 .45474 L p .75431 .45714 L F P
0 g
s
.594 .604 .832 r
.75431 .45714 m .7531 .45474 L .75458 .456 L F
.664 .639 .815 r
.7531 .45474 m .74923 .45513 L p .76179 .46215 L F P
0 g
s
.582 .613 .848 r
.73686 .46444 m .73224 .44246 L .73676 .44504 L F
.664 .639 .815 r
.74923 .45513 m .73085 .45697 L p .75806 .46152 L F P
0 g
s
.664 .639 .815 r
.75806 .46152 m .76179 .46215 L .74923 .45513 L F
.679 .627 .79 r
.72983 .44079 m .72934 .4408 L p .73133 .44183 L F P
0 g
s
.679 .627 .79 r
.75591 .45446 m .74538 .44824 L p .74838 .45059 L F P
0 g
s
.679 .627 .79 r
.7531 .45474 m .75591 .45446 L p .75094 .45312 L F P
0 g
s
.664 .639 .815 r
.75591 .45446 m .7531 .45474 L p .76875 .46237 L F P
0 g
s
.594 .604 .832 r
.75314 .45471 m .75342 .45454 L p .7546 .45592 L F P
0 g
s
.594 .604 .832 r
.75342 .45454 m .75516 .45351 L p .75469 .45553 L F P
0 g
s
.594 .604 .832 r
.7546 .45592 m .75342 .45454 L .75469 .45553 L F
.682 .608 .768 r
.78119 .45214 m .75775 .44023 L .73261 .44069 L p F P
0 g
s
.582 .613 .848 r
.7316 .43943 m .73674 .4425 L p .73676 .44504 L F P
0 g
s
.582 .613 .848 r
.73224 .44246 m .7316 .43943 L .73676 .44504 L F
.679 .627 .79 r
.72934 .4408 m .7078 .44155 L p .75094 .45312 L F P
0 g
s
.664 .639 .815 r
.73085 .45697 m .74699 .4681 L .76893 .46429 L p F P
0 g
s
.664 .639 .815 r
.76893 .46429 m .7717 .46381 L p .7679 .46317 L F P
0 g
s
.664 .639 .815 r
.73085 .45697 m .76893 .46429 L .7679 .46317 L F
.594 .604 .832 r
.76949 .46403 m .76893 .46429 L p .7679 .46317 L F P
0 g
s
.664 .639 .815 r
.76617 .46288 m .7717 .46381 L .7582 .45909 L F
.7717 .46381 m .76856 .46195 L p .76875 .46237 L F P
0 g
s
.664 .639 .815 r
.76856 .46195 m .75591 .45446 L p .76875 .46237 L F P
0 g
s
.663 .615 .79 r
.75591 .45446 m .7717 .46381 L .79659 .45957 L p F P
0 g
s
.663 .615 .79 r
.79659 .45957 m .78119 .45214 L .75591 .45446 L p F P
0 g
s
.594 .604 .832 r
.75516 .45351 m .77124 .46322 L .76949 .46403 L p F P
0 g
s
.594 .604 .832 r
.75458 .456 m .75516 .45351 L .76949 .46403 L F
.664 .639 .815 r
.7582 .45909 m .76423 .4612 L .75458 .456 L F
.76179 .46215 m .76617 .46288 L .7582 .45909 L F
.651 .657 .843 r
.7775 .46843 m .77962 .46846 L .76911 .46516 L F
.598 .569 .792 r
.76911 .46516 m .76974 .46458 L .77819 .4687 L F
.646 .616 .806 r
.7717 .46381 m .77962 .46846 L .8036 .46232 L p F P
0 g
s
.646 .616 .806 r
.8036 .46232 m .79659 .45957 L .7717 .46381 L p F P
0 g
s
.598 .569 .792 r
.76974 .46458 m .77124 .46322 L .77788 .46846 L F
.76974 .46458 m .77788 .46846 L .77819 .4687 L F
.594 .604 .832 r
.7531 .45474 m .75314 .45471 L p .75458 .456 L F P
0 g
s
.594 .604 .832 r
.75458 .456 m .75314 .45471 L .7546 .45592 L F
.582 .613 .848 r
.73674 .4425 m .75516 .45351 L .7531 .45474 L p F P
0 g
s
.679 .627 .79 r
.7078 .44155 m .73085 .45697 L .7531 .45474 L p F P
0 g
s
.679 .627 .79 r
.7078 .44155 m .7531 .45474 L .75094 .45312 L F
.598 .569 .792 r
.76893 .46429 m .76949 .46403 L p .76911 .46516 L F P
0 g
s
.598 .569 .792 r
.76949 .46403 m .77124 .46322 L p .76974 .46458 L F P
0 g
s
.598 .569 .792 r
.76911 .46516 m .76949 .46403 L .76974 .46458 L F
.651 .657 .843 r
.76893 .46429 m .76331 .46527 L p .76977 .46835 L F P
0 g
s
.651 .657 .843 r
.76331 .46527 m .74699 .4681 L p .76668 .46831 L F P
0 g
s
.651 .657 .843 r
.76668 .46831 m .76977 .46835 L .76331 .46527 L F
.74699 .4681 m .7558 .47456 L .77694 .46914 L p F P
0 g
s
.651 .657 .843 r
.74699 .4681 m .77694 .46914 L .7775 .46843 L F
.76977 .46835 m .7775 .46843 L .76911 .46516 L F
.598 .569 .792 r
.77124 .46322 m .77946 .46826 L .77819 .4687 L p F P
0 g
s
.647 .761 .932 r
.75706 .47613 m .7558 .47456 L .73217 .48064 L p F P
0 g
s
.652 .679 .863 r
.72249 .47248 m .73217 .48064 L .7558 .47456 L p F P
0 g
s
.661 .632 .81 r
.57049 .43287 m .59215 .45493 L .61387 .45081 L p F P
0 g
s
.652 .626 .811 r
.59215 .45493 m .57049 .43287 L .55187 .4381 L p F P
0 g
s
.751 .329 .249 r
.69004 .39261 m .63744 .37019 L .61685 .36294 L p F P
0 g
s
.633 .077 0 r
.56217 .33729 m .61685 .36294 L .63744 .37019 L p F P
0 g
s
.639 .595 .788 r
.53182 .41558 m .55187 .4381 L .57049 .43287 L p F P
0 g
s
.55 .518 .773 r
.46478 .29865 m .42578 .27671 L .4269 .28191 L p F P
0 g
s
.55 .518 .773 r
.4269 .28191 m .46025 .30191 L .46478 .29865 L p F P
0 g
s
.669 .653 .825 r
.63637 .44746 m .65775 .4664 L .6817 .46288 L p F P
0 g
s
.665 .656 .831 r
.65775 .4664 m .63637 .44746 L .61387 .45081 L p F P
0 g
s
.611 .554 .767 r
.54733 .40964 m .52366 .38631 L .51206 .39336 L p F P
0 g
s
.611 .554 .767 r
.51206 .39336 m .53182 .41558 L .54733 .40964 L p F P
0 g
s
.639 .595 .788 r
.57049 .43287 m .54733 .40964 L .53182 .41558 L p F P
0 g
s
.756 .453 .472 r
.73678 .41208 m .69004 .39261 L .66746 .38677 L p F P
0 g
s
.751 .329 .249 r
.61685 .36294 m .66746 .38677 L .69004 .39261 L p F P
0 g
s
.652 .679 .863 r
.7558 .47456 m .74699 .4681 L .72249 .47248 L p F P
0 g
s
.663 .655 .832 r
.70608 .45975 m .72249 .47248 L .74699 .4681 L p F P
0 g
s
.662 .666 .843 r
.72249 .47248 m .70608 .45975 L .6817 .46288 L p F P
0 g
s
.669 .635 .807 r
.59019 .42872 m .61387 .45081 L .63637 .44746 L p F P
0 g
s
.661 .632 .81 r
.61387 .45081 m .59019 .42872 L .57049 .43287 L p F P
0 g
s
.647 .761 .932 r
.7558 .47456 m .75706 .47613 L .77946 .46826 L p F P
0 g
s
.15 .574 .931 r
.44403 .27756 m .45777 .28108 L p .45951 .28224 L F P
0 g
s
.15 .574 .931 r
.49494 .2906 m .48761 .29073 L p .45951 .28224 L F P
0 g
s
.15 .574 .931 r
.45777 .28108 m .49494 .2906 L p .45951 .28224 L F P
0 g
s
.15 .574 .931 r
.48761 .29073 m .43706 .27361 L .44403 .27756 L p F P
0 g
s
.646 .123 0 r
.43256 .27249 m .43706 .27361 L p .4646 .28563 L F P
0 g
s
.646 .123 0 r
.48252 .29345 m .46582 .28644 L p .4646 .28563 L F P
0 g
s
.646 .123 0 r
.46582 .28644 m .43256 .27249 L p .4646 .28563 L F P
0 g
s
.673 .648 .817 r
.65959 .44485 m .6817 .46288 L .70608 .45975 L p F P
0 g
s
.669 .653 .825 r
.6817 .46288 m .65959 .44485 L .63637 .44746 L p F P
0 g
s
.75 .297 .175 r
.61685 .36294 m .56217 .33729 L .54548 .33072 L p F P
0 g
s
.592 .018 0 r
.49173 .30409 m .54548 .33072 L .56217 .33729 L p F P
0 g
s
.574 .518 .754 r
.49572 .32481 m .46025 .30191 L .45797 .3077 L p F P
0 g
s
.574 .518 .754 r
.45797 .3077 m .48812 .3289 L .49572 .32481 L p F P
0 g
s
.67 .505 .654 r
.47158 .29794 m .42717 .27433 L .42578 .27671 L p F P
0 g
s
.67 .505 .654 r
.42578 .27671 m .46478 .29865 L .47158 .29794 L p F P
0 g
s
.655 .607 .788 r
.54733 .40964 m .57049 .43287 L .59019 .42872 L p F P
0 g
s
.647 .761 .932 r
.77946 .46826 m .77962 .46846 L .7558 .47456 L p F P
0 g
s
.601 .537 .756 r
.53681 .38087 m .50922 .35721 L .50051 .36394 L p F P
0 g
s
.601 .537 .756 r
.50051 .36394 m .52366 .38631 L .53681 .38087 L p F P
0 g
s
.732 .51 .591 r
.7766 .42804 m .73678 .41208 L .71273 .40799 L p F P
0 g
s
.756 .453 .472 r
.66746 .38677 m .71273 .40799 L .73678 .41208 L p F P
0 g
s
.589 .525 .75 r
.51972 .35239 m .48812 .3289 L .48254 .3352 L p F P
0 g
s
.589 .525 .75 r
.48254 .3352 m .50922 .35721 L .51972 .35239 L p F P
0 g
s
.772 .443 .429 r
.66746 .38677 m .61685 .36294 L .59722 .35696 L p F P
0 g
s
.75 .297 .175 r
.54548 .33072 m .59722 .35696 L .61685 .36294 L p F P
0 g
s
.677 .635 .801 r
.61093 .42566 m .63637 .44746 L .65959 .44485 L p F P
0 g
s
.669 .635 .807 r
.63637 .44746 m .61093 .42566 L .59019 .42872 L p F P
0 g
s
.574 .59 .831 r
.47967 .29872 m .4306 .27424 L .43256 .27249 L p F P
0 g
s
.663 .655 .832 r
.74699 .4681 m .73085 .45697 L .70608 .45975 L p F P
0 g
s
.676 .64 .806 r
.68343 .44291 m .70608 .45975 L .73085 .45697 L p F P
0 g
s
.673 .648 .817 r
.70608 .45975 m .68343 .44291 L .65959 .44485 L p F P
0 g
s
.646 .123 0 r
.43706 .27361 m .48761 .29073 L .48252 .29345 L p F P
0 g
s
.755 .515 .57 r
.71273 .40799 m .66746 .38677 L .64551 .38186 L p F P
0 g
s
.772 .443 .429 r
.59722 .35696 m .64551 .38186 L .66746 .38677 L p F P
0 g
s
.655 .607 .788 r
.59019 .42872 m .56417 .40507 L .54733 .40964 L p F P
0 g
s
.638 .576 .769 r
.52366 .38631 m .54733 .40964 L .56417 .40507 L p F P
0 g
s
.574 .59 .831 r
.43256 .27249 m .48252 .29345 L .47967 .29872 L p F P
0 g
s
.638 .576 .769 r
.56417 .40507 m .53681 .38087 L .52366 .38631 L p F P
0 g
s
.669 .614 .784 r
.56417 .40507 m .59019 .42872 L .61093 .42566 L p F P
0 g
s
.684 .632 .792 r
.63262 .42362 m .65959 .44485 L .68343 .44291 L p F P
0 g
s
.677 .635 .801 r
.65959 .44485 m .63262 .42362 L .61093 .42566 L p F P
0 g
s
.65 .531 .705 r
.50532 .32299 m .46478 .29865 L .46025 .30191 L p F P
0 g
s
.65 .531 .705 r
.46025 .30191 m .49572 .32481 L .50532 .32299 L p F P
0 g
s
.705 .535 .656 r
.80862 .44003 m .7766 .42804 L .75158 .42593 L p F P
0 g
s
.732 .51 .591 r
.71273 .40799 m .75158 .42593 L .7766 .42804 L p F P
0 g
s
.676 .64 .806 r
.73085 .45697 m .7078 .44155 L .68343 .44291 L p F P
0 g
s
.73 .553 .652 r
.75158 .42593 m .71273 .40799 L .68907 .40452 L p F P
0 g
s
.755 .515 .57 r
.64551 .38186 m .68907 .40452 L .71273 .40799 L p F P
0 g
s
.627 .525 .718 r
.79659 .45957 m .8036 .46232 L .82775 .45612 L p F P
0 g
s
.647 .761 .932 r
.80207 .46032 m .8036 .46232 L .77962 .46846 L p F P
0 g
s
.647 .761 .932 r
.77962 .46846 m .77946 .46826 L .80207 .46032 L p F P
0 g
s
.69 .626 .779 r
.65516 .42256 m .68343 .44291 L .7078 .44155 L p F P
0 g
s
.684 .632 .792 r
.68343 .44291 m .65516 .42256 L .63262 .42362 L p F P
0 g
s
.66 .576 .75 r
.78119 .45214 m .79659 .45957 L .82162 .45533 L p F P
0 g
s
.627 .525 .718 r
.82775 .45612 m .82162 .45533 L .79659 .45957 L p F P
0 g
s
.619 .631 .841 r
.79207 .45369 m .80207 .46032 L .77946 .46826 L p F P
0 g
s
.619 .631 .841 r
.77946 .46826 m .77124 .46322 L .79207 .45369 L p F P
0 g
s
.639 .561 .75 r
.55151 .37709 m .51972 .35239 L .50922 .35721 L p F P
0 g
s
.639 .561 .75 r
.50922 .35721 m .53681 .38087 L .55151 .37709 L p F P
0 g
s
.705 .535 .656 r
.75158 .42593 m .78312 .44005 L .80862 .44003 L p F P
0 g
s
.705 .573 .704 r
.78312 .44005 m .75158 .42593 L .7268 .42419 L p F P
0 g
s
.73 .553 .652 r
.68907 .40452 m .7268 .42419 L .75158 .42593 L p F P
0 g
s
.642 .547 .731 r
.53198 .34954 m .49572 .32481 L .48812 .3289 L p F P
0 g
s
.642 .547 .731 r
.48812 .3289 m .51972 .35239 L .53198 .34954 L p F P
0 g
s
.681 .617 .777 r
.5823 .40186 m .61093 .42566 L .63262 .42362 L p F P
0 g
s
.669 .614 .784 r
.61093 .42566 m .5823 .40186 L .56417 .40507 L p F P
0 g
s
.682 .581 .735 r
.80664 .44993 m .78312 .44005 L .75775 .44023 L p F P
0 g
s
.682 .581 .735 r
.75775 .44023 m .78119 .45214 L .80664 .44993 L p F P
0 g
s
.66 .576 .75 r
.82162 .45533 m .80664 .44993 L .78119 .45214 L p F P
0 g
s
.606 .629 .848 r
.77385 .44266 m .79207 .45369 L .77124 .46322 L p F P
0 g
s
.606 .629 .848 r
.77124 .46322 m .75516 .45351 L .77385 .44266 L p F P
0 g
s
.541 .605 .866 r
.5291 .32461 m .47967 .29872 L .48252 .29345 L p F P
0 g
s
.69 .626 .779 r
.7078 .44155 m .67846 .42237 L .65516 .42256 L p F P
0 g
s
.716 .514 .616 r
.51689 .32342 m .47158 .29794 L .46478 .29865 L p F P
0 g
s
.716 .514 .616 r
.46478 .29865 m .50532 .32299 L .51689 .32342 L p F P
0 g
s
.661 .59 .764 r
.53681 .38087 m .56417 .40507 L .5823 .40186 L p F P
0 g
s
.705 .573 .704 r
.7268 .42419 m .75775 .44023 L .78312 .44005 L p F P
0 g
s
.593 .627 .855 r
.74789 .42763 m .77385 .44266 L .75516 .45351 L p F P
0 g
s
.593 .627 .855 r
.75516 .45351 m .7316 .43943 L .74789 .42763 L p F P
0 g
s
.661 .59 .764 r
.5823 .40186 m .55151 .37709 L .53681 .38087 L p F P
0 g
s
.693 .616 .766 r
.60165 .40001 m .63262 .42362 L .65516 .42256 L p F P
0 g
s
.681 .617 .777 r
.63262 .42362 m .60165 .40001 L .5823 .40186 L p F P
0 g
s
.678 .539 .688 r
.83217 .44776 m .80862 .44003 L .78312 .44005 L p F P
0 g
s
.678 .539 .688 r
.78312 .44005 m .80664 .44993 L .83217 .44776 L p F P
0 g
s
.581 .626 .861 r
.71489 .40917 m .74789 .42763 L .7316 .43943 L p F P
0 g
s
.581 .626 .861 r
.7316 .43943 m .70116 .42145 L .71489 .40917 L p F P
0 g
s
.704 .61 .749 r
.62213 .39946 m .65516 .42256 L .67846 .42237 L p F P
0 g
s
.693 .616 .766 r
.65516 .42256 m .62213 .39946 L .60165 .40001 L p F P
0 g
s
.704 .61 .749 r
.67846 .42237 m .64362 .4001 L .62213 .39946 L p F P
0 g
s
.681 .596 .754 r
.55151 .37709 m .5823 .40186 L .60165 .40001 L p F P
0 g
s
.687 .552 .696 r
.54597 .34864 m .50532 .32299 L .49572 .32481 L p F P
0 g
s
.687 .552 .696 r
.49572 .32481 m .53198 .34954 L .54597 .34864 L p F P
0 g
s
.541 .605 .866 r
.48252 .29345 m .53342 .31652 L .5291 .32461 L p F P
0 g
s
.543 .612 .871 r
.57735 .35083 m .5291 .32461 L .53342 .31652 L p F P
0 g
s
.57 .623 .866 r
.67574 .38795 m .71489 .40917 L .70116 .42145 L p F P
0 g
s
.57 .623 .866 r
.70116 .42145 m .66463 .40017 L .67574 .38795 L p F P
0 g
s
.671 .573 .736 r
.56772 .37497 m .53198 .34954 L .51972 .35239 L p F P
0 g
s
.671 .573 .736 r
.51972 .35239 m .55151 .37709 L .56772 .37497 L p F P
0 g
s
.517 .229 .416 r
.82162 .45533 m .82775 .45612 L .83456 .45437 L p F P
0 g
s
.648 .51 .681 r
.84674 .45104 m .83315 .44798 L p .83375 .45068 L F P
0 g
s
.648 .51 .681 r
.80664 .44993 m .82162 .45533 L .84674 .45104 L p F P
0 g
s
.517 .229 .416 r
.85205 .44986 m .84674 .45104 L .82162 .45533 L p F P
0 g
s
.517 .229 .416 r
.83456 .45437 m .85205 .44986 L p .83427 .45306 L F P
0 g
s
.517 .229 .416 r
.82162 .45533 m .83456 .45437 L .83427 .45306 L F
.648 .51 .681 r
.83217 .44776 m .80664 .44993 L p .83375 .45068 L F P
0 g
s
.648 .51 .681 r
.83315 .44798 m .83217 .44776 L p .83375 .45068 L F P
0 g
s
.727 .541 .64 r
.5616 .34965 m .51689 .32342 L .50532 .32299 L p F P
0 g
s
.647 .761 .932 r
.82492 .45235 m .82775 .45612 L .8036 .46232 L p F P
0 g
s
.647 .761 .932 r
.8036 .46232 m .80207 .46032 L .82492 .45235 L p F P
0 g
s
.604 .586 .805 r
.53342 .31652 m .48252 .29345 L .48761 .29073 L p F P
0 g
s
.681 .596 .754 r
.60165 .40001 m .56772 .37497 L .55151 .37709 L p F P
0 g
s
.56 .62 .869 r
.63155 .3648 m .67574 .38795 L .66463 .40017 L p F P
0 g
s
.56 .62 .869 r
.66463 .40017 m .62297 .37635 L .63155 .3648 L p F P
0 g
s
.716 .591 .716 r
.64362 .4001 m .60428 .37555 L .58534 .37449 L p F P
0 g
s
.716 .591 .716 r
.58534 .37449 m .62213 .39946 L .64362 .4001 L p F P
0 g
s
.727 .541 .64 r
.50532 .32299 m .54597 .34864 L .5616 .34965 L p F P
0 g
s
.699 .597 .739 r
.56772 .37497 m .60165 .40001 L .62213 .39946 L p F P
0 g
s
.543 .612 .871 r
.53342 .31652 m .58362 .34066 L .57735 .35083 L p F P
0 g
s
.55 .616 .871 r
.62297 .37635 m .57735 .35083 L .58362 .34066 L p F P
0 g
s
.55 .616 .871 r
.58362 .34066 m .63155 .3648 L .62297 .37635 L p F P
0 g
s
.699 .597 .739 r
.62213 .39946 m .58534 .37449 L .56772 .37497 L p F P
0 g
s
.725 .568 .678 r
.60428 .37555 m .5616 .34965 L .54597 .34864 L p F P
0 g
s
.725 .568 .678 r
.54597 .34864 m .58534 .37449 L .60428 .37555 L p F P
0 g
s
.699 .576 .713 r
.58534 .37449 m .54597 .34864 L .53198 .34954 L p F P
0 g
s
.699 .576 .713 r
.53198 .34954 m .56772 .37497 L .58534 .37449 L p F P
0 g
s
.629 .663 .864 r
.81323 .44418 m .82492 .45235 L .80207 .46032 L p F P
0 g
s
.629 .663 .864 r
.80207 .46032 m .79207 .45369 L .81323 .44418 L p F P
0 g
s
.689 .462 .573 r
.53966 .3106 m .48761 .29073 L .49494 .2906 L p F P
0 g
s
.604 .586 .805 r
.48761 .29073 m .53966 .3106 L .53342 .31652 L p F P
0 g
s
.689 .462 .573 r
.49494 .2906 m .54787 .30695 L .53966 .3106 L p F P
0 g
s
.614 .646 .858 r
.79301 .43198 m .81323 .44418 L .79207 .45369 L p F P
0 g
s
.614 .646 .858 r
.79207 .45369 m .77385 .44266 L .79301 .43198 L p F P
0 g
s
.647 .761 .932 r
.848 .44434 m .85205 .44986 L .82775 .45612 L p F P
0 g
s
.647 .761 .932 r
.82775 .45612 m .82492 .45235 L .848 .44434 L p F P
0 g
s
.576 .607 .847 r
.58362 .34066 m .53342 .31652 L .53966 .3106 L p F P
0 g
s
.602 .638 .859 r
.76482 .41622 m .79301 .43198 L .77385 .44266 L p F P
0 g
s
.602 .638 .859 r
.77385 .44266 m .74789 .42763 L .76482 .41622 L p F P
0 g
s
.591 .633 .861 r
.72944 .39754 m .76482 .41622 L .74789 .42763 L p F P
0 g
s
.591 .633 .861 r
.74789 .42763 m .71489 .40917 L .72944 .39754 L p F P
0 g
s
.634 .681 .877 r
.83475 .43476 m .848 .44434 L .82492 .45235 L p F P
0 g
s
.634 .681 .877 r
.82492 .45235 m .81323 .44418 L .83475 .43476 L p F P
0 g
s
.576 .607 .847 r
.53966 .3106 m .5915 .33224 L .58362 .34066 L p F P
0 g
s
.572 .616 .858 r
.63155 .3648 m .58362 .34066 L .5915 .33224 L p F P
0 g
s
.583 .628 .862 r
.68791 .37671 m .72944 .39754 L .71489 .40917 L p F P
0 g
s
.583 .628 .862 r
.71489 .40917 m .67574 .38795 L .68791 .37671 L p F P
0 g
s
.615 .587 .798 r
.5915 .33224 m .53966 .3106 L .54787 .30695 L p F P
0 g
s
.572 .616 .858 r
.5915 .33224 m .64145 .35462 L .63155 .3648 L p F P
0 g
s
.576 .623 .862 r
.67574 .38795 m .63155 .3648 L .64145 .35462 L p F P
0 g
s
.576 .623 .862 r
.64145 .35462 m .68791 .37671 L .67574 .38795 L p F P
0 g
s
.621 .658 .865 r
.81268 .42155 m .83475 .43476 L .81323 .44418 L p F P
0 g
s
.621 .658 .865 r
.81323 .44418 m .79301 .43198 L .81268 .42155 L p F P
0 g
s
.615 .587 .798 r
.54787 .30695 m .60107 .32573 L .5915 .33224 L p F P
0 g
s
.609 .646 .861 r
.78244 .40529 m .81268 .42155 L .79301 .43198 L p F P
0 g
s
.609 .646 .861 r
.79301 .43198 m .76482 .41622 L .78244 .40529 L p F P
0 g
s
.595 .61 .837 r
.64145 .35462 m .5915 .33224 L .60107 .32573 L p F P
0 g
s
.601 .638 .859 r
.7449 .38669 m .78244 .40529 L .76482 .41622 L p F P
0 g
s
.601 .638 .859 r
.76482 .41622 m .72944 .39754 L .7449 .38669 L p F P
0 g
s
.595 .61 .837 r
.60107 .32573 m .65276 .34595 L .64145 .35462 L p F P
0 g
s
.592 .622 .85 r
.68791 .37671 m .64145 .35462 L .65276 .34595 L p F P
0 g
s
.594 .63 .856 r
.70122 .3666 m .7449 .38669 L .72944 .39754 L p F P
0 g
s
.594 .63 .856 r
.72944 .39754 m .68791 .37671 L .70122 .3666 L p F P
0 g
s
.592 .622 .85 r
.65276 .34595 m .70122 .3666 L .68791 .37671 L p F P
0 g
s
.25 Mabswid
.68953 0 m
.97281 .43064 L
s
.97281 .43064 m
1 .62988 L
s
1 .62988 m
.70212 .21803 L
s
.70212 .21803 m
.68953 0 L
s
.03297 .25552 m
0 .46387 L
s
0 .46387 m
.70212 .21803 L
s
.70212 .21803 m
.68953 0 L
s
.68953 0 m
.03297 .25552 L
s
.01 w
.03297 .25552 m
.68953 0 L
s
.25 Mabswid
.04618 .25038 m
.05097 .25487 L
s
gsave
.0366 .24142 -87.9375 -23.357 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.18949 .19461 m
.19406 .19932 L
s
gsave
.18037 .18518 -87.5115 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34118 .13558 m
.34548 .14053 L
s
gsave
.33258 .12567 -74.0762 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50198 .07299 m
.50598 .0782 L
s
gsave
.49399 .06258 -73.3738 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67276 .00653 m
.6764 .01199 L
s
gsave
.66547 -0.00438 -72.6714 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07421 .23948 m
.07706 .24219 L
s
.10255 .22845 m
.10537 .23119 L
s
.1312 .21729 m
.134 .22007 L
s
.16018 .20601 m
.16295 .20881 L
s
.21914 .18307 m
.22185 .18593 L
s
.24912 .1714 m
.2518 .17429 L
s
.27945 .1596 m
.2821 .16251 L
s
.31014 .14766 m
.31275 .1506 L
s
.37258 .12335 m
.37513 .12635 L
s
.40436 .11099 m
.40687 .11402 L
s
.43651 .09847 m
.43899 .10153 L
s
.46905 .08581 m
.47149 .0889 L
s
.53531 .06002 m
.53767 .06317 L
s
.56904 .04689 m
.57136 .05008 L
s
.60319 .0336 m
.60547 .03682 L
s
.63776 .02015 m
.63999 .02339 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 454.375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001aR000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJWgo
oo]Z2Ol007nkoookJP00oooonfYmoookJPWo001o^ooonfX00?oooo]ZOOoonfX4o`00Ol3ooo]Z003o
oookJWkooo]Z1?l007nooookJP00oooonfYooookJPGo001o_OoonfX00?oooo]ZPOoonfX4o`00Okco
oo]Z003ooookJX;ooo]Z0ol007nloookJP00oooonfZ3oookJP?o001o^ooonfX00?oooo]ZOOoonfX3
o`00O`?ooo]Z0ol007nkoookJP00oooonfYmoookJP?o001o0ooonfX3o`00Ok_ooo]Z003ooookJWgo
oo]Z1?l007l2oookJP?o001o^ooonfX00?oooo]ZO_oonfX7o`00Okcooo]Z003ooookJWoooo]Z1Ol0
07nmoookJP00oooonfZ^oookJPWo001oR_oonfX00?oooo]Z[_oonfX9o`00Oh[ooo]Z003ooookJY7o
oo]Z1_l0000GoookJPCo001oSooonfX00?oooo]ZS_oonfX9o`0000_ooo]Z2_l007l3oookJPCo001o
S_oonfX00?oooo]ZS?oonfX<o`0000[ooo]Z2_l007l4oookJPGo001oS?oonfX00?oooo]ZROoonfX@
o`0001Wooo]Z1?l007n;oookJP00oooonfZ6oookJQ?o00006_oonfX3o`00Oh_ooo]Z003ooookJXCo
oo]Z5_l0000JoookJP?o001oR_oonfX00?oooo]ZPOoonfXAo`000003oookJ_l0003o000000Ko0000
4ooonfX3o`00O`?ooo]Z0ol007n:oookJP00oooonfYooookJQ7o00001?oonfX7o`0001?ooo]Z0ol0
07l3oookJP?o001oR_oonfX00?oooo]ZO?oonfXBo`0000Kooo]Z2?l0000BoookJPCo001o0_oonfX3
o`00Oh[ooo]Z003ooookJW[ooo]Z4?l0000:oookJPWo00004_oonfX7o`00Oh_ooo]Z003ooookJWOo
oo]Z4Ol0000<oookJPWo00004ooonfX5o`00Ohcooo]Z003ooookJWCooo]Z4Ol0000@oookJPWo0000
XooonfX00?oooo]ZL_oonfXAo`0001;ooo]Z00?o0000oookJ_l000001ol0002RoookJP00oooonfY_
oookJQ7o00005OoonfX00ol0003ooo]ZoookJP07o`000:;ooo]Z003ooookJVgooo]Z4Ol0000Goook
JP03o`000?oonf[ooo]Z00So0000XOoonfX00?oooo]ZJ_oonfXAo`0001[ooo]Z00Co0000oookJ_oo
nf[ooo]Z2?l0002PoookJP00oooonfYXoookJQ3o00007OoonfX00ol0003ooo]ZoookJP02oookJPOo
0000X?oonfX00?oooo]ZIOoonfXAo`0001oooo]Z00?o0000oookJ_oonfX00_oonfX8o`0009oooo]Z
003ooookJV;ooo]Z4Ol0000RoookJP03o`000?oonf[ooo]Z00?ooo]Z2?l0002NoookJP00oooonfYP
oookJQ7o00009?oonfX00ol0003ooo]ZoookJP04oookJPOo0000W_oonfX00?oooo]ZGOoonfXAo`00
02Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJU_ooo]Z4Ol0000YoookJP03
o`000?oonf[ooo]Z00Gooo]Z1ol0002MoookJP00oooonfXSoookJP?o001o<_oonfXAo`0002cooo]Z
00?o0000oookJ_oonfX01_oonfX7o`0009cooo]Z003ooookJR?ooo]Z0ol007l`oookJQ3o0000;ooo
nfX00ol0003ooo]ZoookJP06oookJPSo0000VooonfX00?oooo]Z8ooonfX3o`00Obgooo]Z4Ol0000a
oookJP03o`000?oonf[ooo]Z00Oooo]Z1ol0002KoookJP00oooonfXSoookJP?o001o:ooonfX@o`00
03Cooo]Z00?o0000oookJ_oonfX01ooonfX8o`0009[ooo]Z003ooookJR?ooo]Z0ol007lXoookJQ7o
0000=_oonfX00ol0003ooo]ZoookJP08oookJPSo0000VOoonfX00?oooo]Z8ooonfX3o`00ObGooo]Z
4Ol0000ioookJP03o`000?oonf[ooo]Z00Wooo]Z1ol0002IoookJP00oooonfXSoookJP?o001o8ooo
nfXAo`0003cooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Sooo]Z003ooookJR?ooo]Z0ol007lP
oookJQ7o0000?ooonfX00ol0003ooo]ZoookJP09oookJPSo0000UooonfX00?oooo]Z8ooonfX3o`00
Oakooo]Z4Ol00011oookJP03o`000?oonf[ooo]Z00[ooo]Z1ol0002GoookJP00oooonfXPoookJPKo
001o6ooonfXAo`0004Cooo]Z00?o0000oookJ_oonfX02_oonfX8o`0009Kooo]Z003ooookJR3ooo]Z
1_l007lIoookJQ3o0000AooonfX00ol0003ooo]ZoookJP0;oookJPSo0000UOoonfX00?oooo]Z8_oo
nfX4o`00OaKooo]Z4Ol00019oookJP03o`000?oonf[ooo]Z00cooo]Z1ol0002EoookJP00oooonfXS
oookJP?o001o4ooonfXAo`0004cooo]Z00?o0000oookJ_oonfX03?oonfX8o`0009Cooo]Z003ooook
JSOooo]Z4Ol0001>oookJP03o`000?oonf[ooo]Z00gooo]Z2?l0002CoookJP00oooonfXdoookJQ7o
0000DOoonfX00ol0003ooo]ZoookJP0>oookJPOo0000TooonfX00?oooo]Z<_oonfXAo`0005?ooo]Z
00?o0000oookJ_oonfX03_oonfX8o`0009;ooo]Z003ooookJRoooo]Z4Ol0001FoookJP03o`000?oo
nf[ooo]Z00oooo]Z2?l0002AoookJP00oooonfX]oookJQ3o0000FOoonfX00ol0003ooo]ZoookJP0@
oookJPOo0000TOoonfX00?oooo]Z:_oonfXAo`0005_ooo]Z00?o0000oookJ_oonfX04?oonfX8o`00
093ooo]Z003ooookJROooo]Z4Ol0001NoookJP03o`000?oonf[ooo]Z017ooo]Z2?l0002?oookJP00
oooonfXUoookJQ7o0000H?oonfX00ol0003ooo]ZoookJP0BoookJPOo0000SooonfX00?oooo]Z8_oo
nfXAo`0006?ooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR3ooo]Z4Ol0001U
oookJP03o`000?oonf[ooo]Z01?ooo]Z2?l0002=oookJP00oooonfXMoookJQ7o0000JOoonfX00ol0
003ooo]ZoookJP0CoookJPOo0000SOoonfX00?oooo]Z6ooonfX@o`0006cooo]Z00?o0000oookJ_oo
nfX04ooonfX8o`0008cooo]Z003ooookJQSooo]Z4Ol0001^oookJP03o`000?oonf[ooo]Z01Cooo]Z
2?l0002;oookJP00oooonfXEoookJQ7o0000LOoonfX00ol0003ooo]ZoookJP0EoookJPOo0000Rooo
nfX00?oooo]Z4ooonfXAo`0007?ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooook
JQ3ooo]Z4Ol0001foookJP03o`000?oonf[ooo]Z01Kooo]Z2?l00029oookJP00oooonfX>oookJQ7o
0000N?oonfX00ol0003ooo]ZoookJP0GoookJPOo0000ROoonfX00?oooo]Z2ooonfXAo`0007_ooo]Z
00?o0000oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4?l0001noookJP03o`000?oo
nf[ooo]Z01Sooo]Z2?l00027oookJP00oooonfX6oookJQ7o0000P?oonfX00ol0003ooo]ZoookJP0I
oookJPOo0000QooonfX00?oooo]Z0ooonfXAo`0008?ooo]Z00?o0000oookJ_oonfX06OoonfX8o`00
08Kooo]Z0038oookJPGo001o<ooonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Go
oo]Z0037oookJPOo001o;ooonfXAo`0008Sooo]Z00?o0000oookJ_oonfX06ooonfX7o`0008Gooo]Z
0037oookJP?o001o00Cooo]Zo`00Ool007oo001o;OoonfXAo`0008[ooo]Z00?o0000oookJ_oonfX0
6ooonfX8o`0008Cooo]Z0036oookJP?o001o0ooonfX3o`00ObWooo]Z4Ol0002=oookJP03o`000?oo
nf[ooo]Z01cooo]Z2?l00023oookJP00a_oonfX3o`00O`?ooo]Z0ol007lWoookJQ3o0000T?oonfX0
0ol0003ooo]ZoookJP0MoookJPOo0000PooonfX00<Kooo]Z0ol007l3oookJP?o001o9?oonfXAo`00
09;ooo]Z00?o0000oookJ_oonfX07OoonfX8o`0008;ooo]Z0036oookJP?o001o0ooonfX3o`00Ob7o
oo]Z4Ol0002FoookJP03o`000?oonf[ooo]Z01gooo]Z1ol00022oookJP00a_oonfX3o`00O`?ooo]Z
0ol007lOoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0NoookJPOo00007OoonfX3o`00Of7ooo]Z
0036oookJP?o001o0ooonfX3o`00Oacooo]Z4Ol0002KoookJP03o`000?oonf[ooo]Z01kooo]Z2?l0
000LoookJP?o001oHOoonfX00<Kooo]Z0ol007l3oookJP?o001o6_oonfXAo`0009gooo]Z00?o0000
oookJ_oonfX07ooonfX7o`0001cooo]Z0ol007mQoookJP00aooonfX3o`00O`04oookJ_l007oo001o
o`00OaSooo]Z4Ol0002PoookJP03o`000?oonf[ooo]Z01oooo]Z2?l0000;oookJP[o001o1_oonfX3
o`00Of7ooo]Z0037oookJPOo001o5_oonfX@o`000:?ooo]Z00?o0000oookJ_oonfX08?oonfX8o`00
00[ooo]Z2_l007l6oookJP?o001oHOoonfX00<Sooo]Z1Ol007lDoookJQ7o0000YOoonfX00ol0003o
oo]ZoookJP0QoookJPOo00006_oonfX3o`00Of7ooo]Z003NoookJQ7o0000Z?oonfX00ol0003ooo]Z
oookJP0QoookJPSo00006OoonfX3o`00Of7ooo]Z003LoookJQ7o0000Z_oonfX00ol0003ooo]Zoook
JP0RoookJPSo00006?oonfX3o`00Of7ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0S
oookJPOo00006?oonfX3o`00Of7ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0Soook
JPSo00005?oonfX6o`00Of7ooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo
00004ooonfX6o`00Of7ooo]Z003BoookJQ3o0000]OoonfX00ol0003ooo]ZoookJP0UoookJPOo0000
5OoonfX4o`00Of7ooo]Z003?oookJQ7o0000]ooonfX00ol0003ooo]ZoookJP0UoookJPSo00005Ooo
nfX3o`00Of7ooo]Z003=oookJQ3o0000^_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000N?oonfX0
0<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0001hoookJP00aooonfXBo`000;ko
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0007Oooo]Z0035oookJQ7o0000`_oonfX00ol0003ooo]Z
oookJP0WoookJPSo0000M_oonfX00<;ooo]Z4Ol00035oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0
001foookJP00`?oonfXAo`000<Oooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0007Gooo]Z002moook
JQ7o0000b_oonfX00ol0003ooo]ZoookJP0YoookJPSo0000M?oonfX00;_ooo]Z4?l0003=oookJP03
o`000?oonf[ooo]Z02[ooo]Z1ol0001doookJP00^?oonfXAo`000<oooo]Z00?o0000oookJ_oonfX0
:_oonfX8o`0007?ooo]Z002eoookJQ7o0000d_oonfX00ol0003ooo]ZoookJP0[oookJPSo0000L_oo
nfX00;?ooo]Z4Ol0003DoookJP03o`000?oonf[ooo]Z02cooo]Z1ol0001boookJP00/?oonfXAo`00
0=Oooo]Z00?o0000oookJ_oonfX0;?oonfX8o`00077ooo]Z001goookJP?o001o=?oonfXAo`000=Wo
oo]Z00?o0000oookJ_oonfX0;OoonfX8o`00073ooo]Z001goookJP?o001o<OoonfXAo`000=cooo]Z
00?o0000oookJ_oonfX0;_oonfX7o`00073ooo]Z001goookJP?o001o;ooonfX@o`000=oooo]Z00?o
0000oookJ_oonfX0;_oonfX8o`0006oooo]Z001WoookJP[o001o1_oonfX3o`00Obcooo]Z4Ol0003Q
oookJP03o`000?oonf[ooo]Z02oooo]Z2?l0001^oookJP00IooonfX:o`00O`Kooo]Z0ol007lYoook
JQ7o0000i?oonfX00ol0003ooo]ZoookJP0`oookJPOo0000K_oonfX007Oooo]Z0ol007lWoookJQ7o
0000i_oonfX00ol0003ooo]ZoookJP0`oookJPSo0000KOoonfX007Oooo]Z0ol007lToookJQ7o0000
jOoonfX00ol0003ooo]ZoookJP0aoookJPSo0000K?oonfX007Oooo]Z0ol007lRoookJQ7o0000jooo
nfX00ol0003ooo]ZoookJP0boookJPOo0000K?oonfX007Oooo]Z0ol007lOoookJQ7o0000kooonfX0
0ol0003ooo]ZoookJP0aoookJPSo0000JooonfX007Cooo]Z1_l007lMoookJQ3o0000l_oonfX00ol0
003ooo]ZoookJP0boookJPSo0000J_oonfX007Cooo]Z1_l007lJoookJQ7o0000m?oonfX00ol0003o
oo]ZoookJP0coookJPOo0000J_oonfX007Kooo]Z1?l007lGoookJQ7o00004ooonfX7o`000=gooo]Z
00?o0000oookJ_oonfX0<ooonfX8o`0006Wooo]Z001goookJP?o001o5OoonfXAo`0001;ooo]Z0ol0
0004ojRF``03o`000?nnV[?o_YZc00Ko0000eooonfX00ol0003ooo]ZoookJP0doookJPOo0000JOoo
nfX008cooo]Z4Ol0000DoookJP03o`000?n?TM7oSi7A00KoZ9K30_l00005okjJ/`Co0000e?oonfX0
0ol0003ooo]ZoookJP0eoookJPOo0000J?oonfX008[ooo]Z4Ol0000EoookJP03o`000?n?TM7oSi7A
00;oSi7A00?o0000ojRF`onXU/<01?nXU/<00ol0003o_YZcokjJ/`03okjJ/`03o`000?o=WZOocIjW
00?o0000dOoonfX00ol0003ooo]ZoookJP0eoookJPSo0000IooonfX008Oooo]Z4Ol0000GoookJP03
o`000?n?TM7oSi7A00GoSi7A00?o0000ojRF`onXU/<00onXU/<00ol0003o_YZcokjJ/`03okjJ/`03
o`000?o=WZOocIjW00;ocIjW0_l0003?oookJP03o`000?oonf[ooo]Z03Kooo]Z1ol0001WoookJP00
QOoonfX@o`0001[ooo]Z00?o0000ogV=fon?TM401_n?TM42o`0000CoZ9K30_l00004okjJ/`03o`00
0?o=WZOocIjW00;ocIjW0ol0003=oookJP03o`000?oonf[ooo]Z03Kooo]Z2?l0001VoookJP00P_oo
nfXAo`0001cooo]Z00Co0000ogV=fomiSM_oNHgK1on?TM400ol0003oZ9K3ojRF``03ojRF``03o`00
0?nnV[?o_YZc00;o_YZc00?o0000olfNYoo=WZL00_o=WZL00ol0003oeZ>Ro`000002o`000<[ooo]Z
00?o0000oookJ_oonfX0=ooonfX8o`0006Gooo]Z001ooookJQ7o00007ooonfX00ol0003oNHgKogV=
f`02ogV=f`;o00001On?TM42o`0000CoZ9K30_l00003okjJ/`03o`000?o=WZOocIjW00;ocIjW00Co
0000omJSX_oFXj;oeZ>R0_l00038oookJP03o`000?oonf[ooo]Z03Sooo]Z1ol0001UoookJP00OOoo
nfXAo`00023ooo]Z00?o0000ogV=fomiSM/01OmiSM/2o`0000GoSi7A0_l00004ojRF``05o`000?nn
V[?o_YZcokjJ/ol000001?o=WZL00ol0003oeZ>RomJSXP02omJSXP;o0000a_oonfX00ol0003ooo]Z
oookJP0hoookJPSo0000I?oonfX007[ooo]Z4Ol0000SoookJP03o`000?miSM_oNHgK00OoNHgK0_l0
0005ohnAd@03o`000?nXU/?oZ9K300;oZ9K300Go0000okjJ/onnV[?o_YZco`000004olfNY`03o`00
0?oFXj;oeZ>R00?oeZ>R0_l00034oookJP03o`000?oonf[ooo]Z03Wooo]Z2?l0001SoookJP00N?oo
nfXAo`0002Gooo]Z00?o0000ogV=fomiSM/02OmiSM/00ol0003oSi7AohnAd@03ohnAd@;o00000onX
U/<2o`0000;o_YZc0_l00003olfNY`03o`000?oFXj;oeZ>R00;oeZ>R00Co0000omZWX_l0003o0000
`_oonfX00ol0003ooo]ZoookJP0joookJPOo0000HooonfX007Gooo]Z4_l0000BoookJPSo00003Ooo
nfX00ol0003oJhcQo`00000:ogV=f`;o00001On?TM400ol0003oZ9K3ojRF``02ojRF``05o`000?nn
V[?o_YZcokjJ/ol000000oo=WZL00ol0003oeZ>RomJSXP02omJSXP03o`000?oJYj;ofZNR00;o0000
`?oonfX00ol0003ooo]ZoookJP0joookJPSo0000H_oonfX007?ooo]Z4?l0000CoookJP?o00001On@
Tm88o`0000Sooo]Z00?o0000of^<hOm[S>400_m[S>42o`0000SoNHgK0_l00004ohnAd@;o00000onX
U/<2o`0000;o_YZc00Go0000olfNYoo=WZOocIjWo`000004omJSXP04o`000?oJYj;ofZNRomZWXP;o
0000__oonfX00ol0003ooo]ZoookJP0koookJPSo0000HOoonfX0073ooo]Z4Ol0000GoookJP?o0000
1_n@Tm83o`0000;oYEMa0ol00005oookJP03o`000?m[S>7oJhcQ00CoJhcQ0ol00007ogV=f`03o`00
0?n?TM7oSi7A00?oSi7A00?o0000ojRF`onXU/<00_nXU/<01?l0003o_YZcokjJ/ol00003olfNY`03
o`000?oFXj;oeZ>R00;oeZ>R00?o0000omZWX_oJYj800_oJYj800ol0003ooo]ZoookJP2koookJP03
o`000?oonf[ooo]Z03cooo]Z1ol0001QoookJP00KOoonfXAo`0001gooo]Z0ol00006oi2CdP?o0000
0_nUEg43o`0000;ooo]Z00?o0000of^<hOm[S>401om[S>43o`0000GoNHgK0_l00002ohnAd@Ko0000
00GoZ9K3o`000?nnV[?o_YZco`000003olfNY`03o`000?oFXj;oeZ>R00;oeZ>R00?o0000omZWX_oJ
Yj800_oJYj82o`000;cooo]Z00?o0000oookJ_oonfX0>ooonfX8o`00063ooo]Z001[oookJQ7o0000
8_oonfX3o`0000KoT9?B0ol00002ojEGL@?o00003?m[S>42o`0000GoNHgK0_l00004ojZB_P03o`00
0?o7T9_o000000?o000000?o_YZco`000?o=WZL00_o=WZL00ol0003oeZ>RomJSXP02omJSXP03o`00
0?oJYj;ofZNR00?ofZNR0_l0002joookJP03o`000?oonf[ooo]Z03cooo]Z2?l0001OoookJP00J?oo
nfXAo`0002Sooo]Z0ol00006oi2CdP;o00000onUEg43o`0000_oJhcQ0ol000001?miSM_o0000ohZB
eOn:T]D5ojZB_P;o00000oo7T9/00ol0003o_YZco`000003olfNY`03o`000?oFXj;oeZ>R00;oeZ>R
00?o0000omZWX_oJYj801?oJYj82o`000;Sooo]Z00?o0000oookJ_oonfX0?OoonfX7o`0005oooo]Z
001VoookJQ7o0000;OoonfX3o`0000GoT9?B0ol00003ojEGL@?o00002om[S>400ol0003oRY;EohZB
e@03ohZBe@GoZY:n00Oo0000olN@Voo7T9_oai2Ko`000?nnV[?o000000?ocIjW00?o0000omJSX_oF
Xj800_oFXj800ol0003ofZNRomZWXP03omZWXP03o`000?oL[:Go00000;Oooo]Z00?o0000oookJ_oo
nfX0?OoonfX8o`0005kooo]Z001SoookJQ7o0000<ooonfX3o`0000GoT9?B0ol00003ojEGL@?o0000
2?m[S>400ol0003oM97QohZBe@04ohZBe@03o`000?nZT[koZY:n00;oZY:n0_l00002olN@V`?o0000
0oo=WZL00ol0003oeZ>RomJSXP02omJSXP03o`000?oJYj;ofZNR00?ofZNR00Co0000omb/YOl0003o
0000]OoonfX00ol0003ooo]ZoookJP0noookJPSo0000GOoonfX0067ooo]Z4?l0000ioookJP?o0000
1On@Tm83o`0000;oYEMa1Ol00004of^<h@04o`000?mdTN7oM97QogBAh@GoRY;E00?o0000ojZB__nZ
T[h00_nZT[h01Ol0003oai2KolN@Vol0003ofHin00;o00000_o=WZL00ol0003oeZ>RomJSXP02omJS
XP03o`000?oJYj;ofZNR00?ofZNR00Co0000omb/YOoL[:Go0000]?oonfX00ol0003ooo]ZoookJP0o
oookJPOo0000GOoonfX005kooo]Z4Ol0000noookJP;o00001_n@Tm82o`0000CoR9CI1?l000000om[
S>7o0000ogBAh@04ogBAh@GoRY;E1?nZT[h2o`000004olN@Vol0003ofHinomV>OP;o000000?ocIjW
o`000?oFXj800ooFXj800ol0003ofZNRomZWXP03omZWXP03o`000?oL[:Gog:bU00;o0000/_oonfX0
0ol0003ooo]ZoookJP0ooookJPSo0000G?oonfX002Cooo]Z2Ol007l_oookJQ3o0000A?oonfX01Ol0
003oT9?Boi2Cd_n@Tm;o000000;oNYgX0ol00004ohRDf@?o00001omdTN401Ol0003oRY;EohZBeOn:
T]Go000000CoZY:n00Go0000olN@Vol0003o0000omV>OP04o`0000?oeZ>R00?o0000omZWX_oJYj80
1?oJYj801?l0003og:bUomb/YOoL[:D2o`000:oooo]Z0_l00012oookJPSo0000FooonfX002Cooo]Z
2Ol007l/oookJQ7o0000A_oonfX00ol0003oI8gUofB=i@02o`0000GoNYgX0_l00004ohRDf@Co0000
1_mdTN401Ol0003oRY;EohZBeOn:T]Go000000?oZY:n00Oo0000olN@Voo7T9_o0000omV>O_l0003o
hI5c00;o00000ooFXj800ol0003ofZNRomZWXP03omZWXP03o`000?oL[:Gog:bU00?og:bU00?o0000
oookJ_oonfX0ZOoonfX3o`000003oookJ_l0003ooo]Z04;ooo]Z1ol0001KoookJP009?oonfX4o`00
Obkooo]Z4Ol00019oookJP03o`000?mTSNGoI8gU00;oI8gU0ol00004ogZMj0?o00001?n8U=T3o`00
00KoM97Q00Go0000ohZBeOn:T]GoRY;Eo`000002ojZB_P;o000000Goai2Ko`000?oISWko0000on6A
L`02o`0000?oeZ>R00?o0000omZWX_oJYj800ooJYj800ol0003og:bUomb/Y@03omb/Y@;o0000Y_oo
nfX3o`0000Gooo]Z00?o0000oookJ_oonfX0@?oonfX8o`0000gooo]Z1Ol007m8oookJP006?oonfX:
o`00O`?ooo]Z1?l007l[oookJQ7o0000BooonfX00ol0003oI8gUofB=i@05ofB=i@;o00001OmjWNP2
o`0000CoR9CI1?l00005ogBAh@03o`000?n:T]GoRY;E00;o00000_nZT[h01Ol0003oai2Ko`000?oI
SWko000000;ohI5c0_l00002omJSXP03o`000?oJYj;ofZNR00?ofZNR00?o0000omb/YOoL[:D01?oL
[:D00ol0003ooo]ZoookJP2PoookJP?o00002OoonfX00ol0003ooo]ZoookJP10oookJPSo00002ooo
nfX7o`00OdOooo]Z000HoookJP[o001o1?oonfX5o`00ObKooo]Z4Ol0001?oookJP03o`000?mTSNGo
I8gU00KoI8gU0ol00004ogZMj0?o00001?n8U=T4o`0000CoM97Q00?o0000ohZBeOn:T]D00_l00000
1_nZT[ko0000o`000?l0003ofHino`0000;ohI5c0_l00002omJSXP03o`000?oJYj;ofZNR00?ofZNR
00?o0000omb/YOoL[:D01?oL[:D2o`0009gooo]Z0ol0000=oookJP03o`000?oonf[ooo]Z043ooo]Z
1ol0000;oookJP?o001o00Cooo]Zo`00Ool007oo001oAooonfX002Sooo]Z1?l007lSoookJQ7o0000
DOoonfX00ol0003oI8gUofB=i@09ofB=i@?o00001?mjWNP3o`0000?oR9CI1Ol00003ogBAh@;o0000
00CoRY;Eo`000?nZT[koZY:n0_l000001?oISWko0000on6ALooQTG<3o`000003omJSX_l0003ofZNR
00?ofZNR00?o0000omb/YOoL[:D01?oL[:D00ol0003ogK2Yo`00002IoookJP?o00004?oonfX00ol0
003ooo]ZoookJP10oookJPSo00002OoonfX3o`00O`?ooo]Z0ol007m6oookJP00:OoonfX3o`00Ob3o
oo]Z4Ol0001DoookJP03o`000?mTSNGo000000;o00002_mTSND2o`0000GoNYgX0_l00004ohRDf@Go
00000_mdTN44o`000003ojZB__l0003o000000;o00000_oQTG<00ol0003oiYMeo`000002o`0000Co
fZNR00?o0000omb/YOoL[:D01?oL[:D01?l0003ogK2Yo`000?l0002DoookJP?o00005?oonfX00ol0
003ooo]ZoookJP10oookJPSo00002?oonfX3o`00O`?ooo]Z0ol007m6oookJP00:_oonfX3o`00Oago
oo]Z4?l0001GoookJP03o`000?mRSnOoHXoW00;oHXoW2Ol00003ofB=i@?o00001?mjWNP2o`0000Co
R9CI1_l000000omdTN7o0000o`000002o`000003ojZB__l0003o000000;o000000CohI5co`000?oV
UgGoiYMe0_l00004omZWXP03o`000?oL[:Gog:bU00Cog:bU00Co0000omf`ZOoM/:Wo0000TOoonfX2
o`0001Sooo]Z00?o0000oookJ_oonfX0@?oonfX7o`0000Sooo]Z0ol007l3oookJP?o001oA_oonfX0
02Cooo]Z0ol007l3oookJP?o001o6_oonfXAo`0005[ooo]Z00?o0000of:?iomRSnL02_mRSnL4o`00
00;oJY;V0_l00005ogZMj003o`000?n8U=WoR9CI00?oR9CI1Ol000000omoU=go0000o`000004o`00
0004omV>O_l0003ohI5co`0000;oiYMe0_l00004omZWXP03o`000?oL[:Gog:bU00?og:bU00Co0000
omf`ZOoM/:WogK2Y0_l0002<oookJP?o00006_oonfX00ol0003ooo]ZoookJP10oookJPSo00001ooo
nfX3o`00O`?ooo]Z0ol007m6oookJP009?oonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000GOoonfX0
0ol0003oHXoWof:?i`0=of:?i`03o`000?mVU>WoIYCY00Go00001?mjWNP01_l0003oR9CIohRDfOn8
U=Wo0000oeZJl0;o000000CoFiG]o`000?l0003oOiCM0ol000001_o7T9_o0000omV>O_l0003ohI5c
o`0000?oiYMe00?o0000omZWX_oJYj800_oJYj800ol0003og:bUomb/Y@03omb/Y@03o`000?oM/:Wo
gK2Y00;ogK2Y00?o0000oookJ_oonfX0Q_oonfX3o`0001kooo]Z00?o0000oookJ_oonfX0@?oonfX8
o`0000Kooo]Z0ol007l3oookJP?o001oA_oonfX002Cooo]Z1?l007l2oookJP?o001o5OoonfXAo`00
05oooo]Z00?o0000of:?iomRSnL03_mRSnL00ol0003oIYCYofJDj@03ofJDj@?o00001OmjWNP2o`00
00?oFY[`1Ol000002OmoU=go0000o`000?o7T9_o0000omV>O_l0003ohI5co`000003onJGM@;o0000
0_oJYj800ol0003og:bUomb/Y@04omb/Y@03o`000?oM/:WogK2Y00;ogK2Y0_l00023oookJP?o0000
8_oonfX00ol0003ooo]ZoookJP10oookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m6oookJP009Ooo
nfX7o`00Oa?ooo]Z4Ol0001SoookJP03o`000?mRSnOoHXoW00goHXoW00?o0000ofJDjOmVU>T01omV
U>T01_l0003oNYgXogZMj?mjWNSo0000of6NlP?o00000_mJV_0;o`000007on6ALol0003oiYMeonJG
MOl0003oj9mno`000002omZWXP03o`000?oL[:Gog:bU00Cog:bU00?o0000omf`ZOoM/:T00ooM/:T0
0ol0003ooo]ZoookJP1moookJP?o00009_oonfX00ol0003ooo]ZoookJP0ooookJPSo00001OoonfX3
o`00O`?ooo]Z0ol007m6oookJP009_oonfX5o`00Oa;ooo]Z4Ol0001UoookJP03o`000?mRSnOoHXoW
00goHXoW00?o0000ofJDjOmVU>T02OmVU>T01?l0003oNYgXogZMj?l00003of6NlP?o00000_mJV_09
o`000007on6ALol0003oiYMeonJGMOl0003oj9mno`000002omZWXP03o`000?oL[:Gog:bU00?og:bU
00?o0000omf`ZOoM/:T01?oM/:T2o`0007[ooo]Z0ol0000YoookJP03o`000?oonf[ooo]Z043ooo]Z
2?l00005oookJP?o001o00Cooo]Zo`00Ool007oo001oAooonfX003[ooo]Z4Ol0001XoookJP03o`00
0?mRSnOoHXoW00koHXoW00?o0000ofJDjOmVU>T02omVU>T2o`0000CoHIkb0ol00002oeZJl0So0000
00KohI5co`000?oVUgGoiYMeo`000?oXWgh2o`000003omZWX_l0003og:bU00Cog:bU00?o0000omf`
ZOoM/:T01OoM/:T00ol0003ooo]ZoookJP1eoookJP;o0000;OoonfX00ol0003ooo]ZoookJP10oook
JPOo00001OoonfX7o`00OdOooo]Z000hoookJQ3o0000K?oonfX00ol0003oHXoWof:?i`0=of:?i`03
o`000?mVU>WoIYCY00goIYCY0ol00002of6NlP03ofbEj?mQW_;o000000;o000000?oFY[`o`000?mJ
V_001Ol000001OoQTG?o0000onJGMOoVUgGo000000;oj9mn0_l00006omb/Y@03o`000?oM/:WogK2Y
00GogK2Y0_l0001boookJP?o0000<?oonfX00ol0003ooo]ZoookJP0ooookJPSo00001OoonfX5o`00
OdSooo]Z000eoookJQ7o0000K_oonfX00ol0003oHXoWof:?i`0=of:?i`03o`000?mVU>WoIYCY013o
IYCY0_l00004of6NlP?o00000omJV_06o`0000;oiYMe00?o0000onROO_oXWgh00_l00005omb/Y@03
o`000?oM/:WogK2Y00GogK2Y0_oL/jl00ol0003ooo]ZoookJP1/oookJP?o0000<ooonfX00ol0003o
oo]ZoookJP10oookJPSo0000DOoonfX003;ooo]Z4Ol0001aoookJP03o`000?mRSnOoHXoW00KoHXoW
3_l0000=ofJDj@Co00001?mQW_82o`0000?oFY[`1Ol00002onJGM@05o`000?oXWgkoj9mnonROO_l0
00001OoL[:D00ol0003ogK2Yomf`Z@05omf`Z@;og;>_0_l0001YoookJP?o0000=ooonfX00ol0003o
oo]ZoookJP10oookJPOo0000DOoonfX0033ooo]Z4Ol0001doookJPSo00002?mST^T00ol0003oIiO[
ofNGj`03ofNGj`[o00000omVU>T01?l0003oIYS/ofJHk?mQW_82o`0000CoHIkb0ol00003oeZJl0Co
000000?oiYMeo`000?oXWgh00_oXWgh00ol0003og:bUomb/Y@03omb/Y@03o`000?oM/:WogK2Y00Go
gK2Y0ooL/jl00ol0003ooo]ZoookJP1SoookJP?o0000>ooonfX00ol0003ooo]ZoookJP0ooookJPSo
0000D?oonfX002gooo]Z4Ol0001goookJP03o`000?mST^WoHi;Y00koHi;Y00?o0000ofNGjomWUn/0
3?mWUn/7o`0000;oIYS/0ol00004of6NlP;o00000omJV_04o`0000Coj9mn0_l00004omb/Y@03o`00
0?oM/:WogK2Y00CogK2Y00Co0000ombc[ooL/joog;>_0_l0001PoookJP?o0000?ooonfX00ol0003o
oo]ZoookJP0ooookJPOo0000D?oonfX002cooo]Z4?l0001joookJP03o`000?mST^WoHi;Y00goHi;Y
00?o0000ofNGjomWUn/04?mWUn/01Ol0003oIi_^ofNKk_l0003oIYS/00;o000000?oHIkbo`000?l0
00001?mQW_83o`0000?oFY[`0_l00003onROOP03o`000?oXYh[o000000?og:bU00?o0000omf`ZOoM
/:T01OoM/:T00ol0003og;>_ombc[`02ombc[`03o`000?oonf[ooo]Z05[ooo]Z0ol00012oookJP03
o`000?oonf[ooo]Z043ooo]Z1ol0001?oookJP00;?oonfX=o`0007gooo]Z00?o0000of>BjOmST^T0
3_mST^T00ol0003oIiO[ofNGj`0@ofNGj`03o`000?mWVnkoIi_^00?oIi_^0_l000001OmQW_;o0000
o`000?mQW_;oIYS/00?oHIkb0_l000000omJV_3o0000o`000003o`000004onROO_l0003oj:N:o`00
00?og:bU00?o0000omf`ZOoM/:T01OoM/:T00ol0003og;>_ombc[`02ombc[`;o0000F?oonfX2o`00
04Kooo]Z00?o0000oookJ_oonfX0?ooonfX8o`0004kooo]Z000/oookJP[o0000POoonfX00ol0003o
Hi;Yof>Bj@0=of>Bj@03o`000?mWUn_oIiO[013oIiO[00?o0000ofNKk_mWVnh02?mWVnh3o`000004
ofJHk?mQW_;oHIkbof6NlP?o000000?o7HOZo`000?l0Hll00ol000000ooXYh[o0000o`000002omb/
Y@03o`000?oM/:WogK2Y00CogK2Y00?o0000ombc[ooL/jl01?oL/jl00ol0003ooo]ZoookJP1Boook
JP?o0000BOoonfX00ol0003ooo]ZoookJP0ooookJPOo0000C_oonfX002cooo]Z2?l00023oookJP03
o`000?mST^WoHi;Y00koHi;Y00?o0000ofNGjomWUn/04?mWUn/00ol0003oIi_^ofNKkP09ofNKkP03
of6Nl_l0003o000000GoHIkb0_l000000olJNNGo0000o`000002o`0000;oj:N:00?o0000omb/YOl0
00001ooM/:T00ol0003og;>_ombc[`04ombc[`;o0000CooonfX3o`0004cooo]Z00?o0000oookJ_oo
nfX0?ooonfX8o`0004gooo]Z000[oookJPOo0000Q_oonfX00ol0003oHi;Yof>Bj@0=of>Bj@03o`00
0?mWUn_oIiO[017oIiO[00?o0000ofNKk_mWVnh02_mWVnh01OmQW_;o0000o`000?l0003oIi_^00Co
000000?o6WWUogf8dol000000ol000001?oXYh[o0000omb/YOl00007omf`Z@03o`000?oL/joog;>_
00Gog;>_00?o0000oookJ_oonfX0BOoonfX3o`00053ooo]Z00?o0000oookJ_oonfX0?ooonfX8o`00
04cooo]Z000[oookJPKo000000?ooo]Zo`000?oonfX0Q?oonfX00ol0003oHi;Yof>Bj@0>of>Bj@03
o`000?mWUn_oIiO[013oIiO[00?o0000ofNKk_mWVnh03OmWVnh01omQW_;o0000ofNKk_mWVnko?IKb
o`000?mIVO000_lJNND00ommR=?o06??o`000003o`000003omb/YOl0003ogK2Y00GogK2Y00?o0000
ombc[ooL/jl01_oL/jl2o`0004Kooo]Z0ol0001DoookJP03o`000?oonf[ooo]Z03oooo]Z1ol0001<
oookJP00:ooonfX6o`0000;ooo]Z00?o0000oookJ_oonfX0PooonfX00ol0003oHi;Yof>Bj@0=of>B
j@03o`000?mWUn_oIiO[00SoIiO[3_l0000<ofNKkP07of6Nl_mWVnkoIi_^ocfFl_l0003oGigao`U/
g@02oaYii@03ogf8dol0Hloo000000Co00001_oM/:T00ol0003og;>_ombc[`05ombc[`;ofkJc00?o
0000oookJ_oonfX0@?oonfX3o`0005Sooo]Z00?o0000oookJ_oonfX0?_oonfX8o`0004_ooo]Z000[
oookJPKo00000ooonfX00ol0003ooo]ZoookJP22oookJP03o`000?mST^WoHi;Y00coHi;Y3?l0000>
oookJPOo00002?mWVnh01?l0003o?IKbo`000?mOWO42o`U/g@;o6WWU0_l000000omHUNko0000o`00
0002o`0000GogK2Y00?o0000ombc[ooL/jl01OoL/jl2om^f/`;o0000?OoonfX3o`0005_ooo]Z00?o
0000oookJ_oonfX0?ooonfX8o`0004[ooo]Z000[oookJPGo00001OoonfX00ol0003ooo]ZoookJP22
oookJP03o`000?mST^WoHi;Y00KoHi;Y1Ol0000MoookJP04o`000?l0J=Go06SEo`1Xe@Oo00000omW
Vnh01?lmU_;o0000oenMlOl00002o`U/g@03o`000?mmR=?o000000Ko00000ooM/:T00ol0003og;>_
ombc[`06ombc[`?ofkJc00?o0000oookJ_oonfX0>?oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0
?ooonfX7o`0004[ooo]Z000[oookJPGo00001_oonfX00ol0003ooo]ZoookJP21oookJP04o`000?mS
T^WoHi;Yof>Bj@Go00008ooonfX2o`0000?o06SE0_l00003o`1Ba`So00000_l9K=d01?lJNNGo0000
ogf8dommR=<6o`0000;ogK2Y00?o0000ombc[ooL/jl01OoL/jl01Ol0003ofkJcom^f/ooK][?o0000
03Kooo]Z0ol0001RoookJP03o`000?oonf[ooo]Z03kooo]Z2?l00019oookJP00:_oonfX6o`0000Oo
oo]Z00?o0000oookJ_oonfX0POoonfX3o`0002[ooo]Z00?o0000o`1XeOl0J=D00_l0J=D00ol0003o
05;7o`1Ba`02o`1Ba`07o`000?l0AL;o0000o`1OeOl0003o05S@obQ[f`03o`U/g@;oD7kP0_mmR=<8
o`0000Oog;>_00Co0000om^f/ooK][?ofkJc0_l0000aoookJP?o0000IOoonfX00ol0003ooo]Zoook
JP0ooookJPSo0000B?oonfX002[ooo]Z1_l00008oookJP03o`000?oonf[ooo]Z0:kooo]Z0_l00003
o`1Xe@03o`000?l0D/Oo05;700;o05;700?o0000o`15`_l000000_l00002o`1Hd0?o00000om@O^00
0ol0003oOHSCo`000009o`0000?og;>_00?o0000om^f/ooK][<00ooK][<00ol0003ooo]ZoookJP0[
oookJP?o0000JOoonfX00ol0003ooo]ZoookJP0ooookJPOo0000B?oonfX002[ooo]Z1_l00009oook
JP03o`000?oonf[ooo]Z0:oooo]Z00Go0000o`1XeOl0J=Go06SEo`000004o`1Ba`;o000000Go04G2
o`000?l0003o0000o`1Hd004o`0000?oD7kP0_mmR=<4o`000003oi:Ge?l0003o000000Co000000?o
g;>_o`000?oK][<01?oK][<2o`0002Sooo]Z0ol0001]oookJP03o`000?oonf[ooo]Z03kooo]Z2?l0
0017oookJP00:_oonfX6o`0000[ooo]Z00?o0000oookJ_oonfX0[ooonfX01?l0003o06SEo`1XeOl0
J=D2o`0000Co05;700?o0000o`15`_l0AL800_l00002o`1Hd004o`000?lXJm_o0000o`0000?oD7kP
1_l00002oi:Ge0;o000000CoYAl0o`000?l0003o00001_oK][<00ol0003ooo]ZoookJP0RoookJP?o
0000LOoonfX00ol0003ooo]ZoookJP0noookJPSo0000A_oonfX002[ooo]Z1Ol0000<oookJP;o0000
/?oonfX2o`0000?o06SE1Ol0D/L00ol0003o04G2o`15`P03o`000005o`1Hd?l0003o:6_KobQ[fol0
00000_m@O^000ol0003oS8C5o`000005o`0000;oTYOD0ol000000onU7`3o0000o`000005om^f/`03
o`000?oonf[ooo]Z01kooo]Z0ol0001doookJP03o`000?oonf[ooo]Z03oooo]Z1ol00016oookJP00
:_oonfX5o`0000kooo]Z00?o0000oookJ_oonfX0[ooonfX01?l0003o06SEo`1XeOl0J=D5o`1Ba`08
o`000?l0AL;o04G2o`000?l0?;_o0000o`1Hd?l00002obQ[f`?o00000on<Q<D00ol0003oZh6Wo`00
0003o`0000?oTYOD0_l000000onU7`3o0000o`000002o`0000;ofkJc0_l0000LoookJP;o0000N?oo
nfX00ol0003ooo]ZoookJP0noookJPSo0000AOoonfX002[ooo]Z1Ol0000?oookJP03o`000?oonf[o
oo]Z0:oooo]Z00Co0000o`1XeOl0J=Go06SE1ol000000ol0AL;o0000o`0l^`03o`0000?o:6_K0_l0
0003ohb4a@;o000000?oZh6Wo`000?l000000_l00003oi:Ge0?o000000?oYAl0o`000?l000000_l0
00000ooK][?o0000oookJP0GoookJP?o0000NooonfX00ol0003ooo]ZoookJP0noookJPSo0000A?oo
nfX002Wooo]Z1_l0000@oookJP03o`000?oonf[ooo]Z0;3ooo]Z0_l0J=D00ol0003o05?5o`000003
o`0f/0Co000000?o03bko`000?l000000_l000001?lXJm_o0000of]jdOl00004ohb4a@;o000000?o
Zh6Wo`000?l000000_l00004oi:Ge0;o00000_nU7`05o`0001?ooo]Z0ol0001ooookJP03o`000?oo
nf[ooo]Z03kooo]Z1ol00014oookJP00:OoonfX6o`00017ooo]Z00?o0000oookJ_oonfX0/?oonfX2
o`0000;o05?50_l00002o`0f/004o`000?l08JCo0000o`0000;o03bk00Ko0000o`1=c?l0003o:6_K
o`000?m[N]42o`0000CoS8C50_l000000on[PJOo0000o`000002o`0000CoTYOD0_l00003ojDO00Go
00003OoonfX3o`0008;ooo]Z00?o0000oookJ_oonfX0?_oonfX8o`0004?ooo]Z000YoookJPKo0000
4_oonfX00ol0003ooo]ZoookJP2aoookJP05o`000?l0DlGo05?5o`1CaOl000000_l0=[001?l0003o
026To`15`_l00002o`0l^`04o`000?l0CLco0000o`0000?oJg[A0_l00004ohb4a@05o`000?n[PJOo
Zh6Wo`000?meV>H00_l00004oi:Ge0?o00000_nU7`06o`0000Oooo]Z0ol00026oookJP03o`000?oo
nf[ooo]Z03kooo]Z2?l00012oookJP00:OoonfX6o`0001?ooo]Z00?o0000oookJ_oonfX0/OoonfX2
o`0000;o05?500Go0000o`0f/?l0=[3o0000o`0QY005o`0000;o04g<0_l00003of]jd@03o`000?n<
Q<GoS8C500;oS8C50_l000001?n[PJOo0000o`000?meV>H2o`0000GoTYOD0_l00003ojDO00Ko0000
00Cooo]Zo`000?l0003o0000R_oonfX00ol0003ooo]ZoookJP0noookJPOo0000@_oonfX002Wooo]Z
1Ol0000EoookJP03o`000?oonf[ooo]Z0;;ooo]Z00?o0000o`1CaOl0DlD00_l000001ol0=[3o0000
o`0QY?l08JCo0000o`0l^ol000000_l0CL`00ol0003o@VK@o`000003of]jd@;o00001?n<Q<D2o`00
0004oj^1Yol0003o0000okmQFP;o00001OnBUm@3o`0000;oYAl02?l0002:oookJP03o`000?oonf[o
oo]Z03kooo]Z2?l00011oookJP00:OoonfX5o`0001Kooo]Z00?o0000oookJ_oonfX0/_oonfX01ol0
003o05?5o`1CaOl0DlGo0000o`0f/?l000000_l08J@01ol0003o03bko`000?l0003o04g<o`000?m2
I]000_l00003of]jd@;o00001?n<Q<D2o`000004oj^1Yol0003o0000okmQFP;o00001_nBUm@8o`00
00;o/7JB0ol00028oookJP03o`000?oonf[ooo]Z03kooo]Z2?l00010oookJP00:?oonfX6o`0001Oo
oo]Z00?o0000oookJ_oonfX0/_oonfX2o`0000;o05?500So0000o`0f/?l0003ooo]Zo`0QY?l0003o
03bko`0S[@;o00000om2I]000ol0003oJg[Aof]jd@02of]jd@03o`000?n<Q<GoS8C500?oS8C500?o
0000oj^1Yon[PJL00_l00002okmQFPCoTYOD1Ol00004oiZFcP?o00000_n`MY83o`0008Kooo]Z00?o
0000oookJ_oonfX0?_oonfX7o`00043ooo]Z000XoookJPKo00006?oonfX00ol0003ooo]ZoookJP2c
oookJP06o`000?l0DlGo05?5o`1CaOl0=[3o00000_l08J@00ol0003o01JIo`0S[@02o`0000?o@VK@
0_l00003of]jd@;o00001?n<Q<D2o`0000;oZh6W0_l000000onoHE[o0000o`000002o`0000CoRY[M
0_l00005oiZFcP?o00000_n`MY83o`0008Cooo]Z00?o0000oookJ_oonfX0?OoonfX8o`0003oooo]Z
000XoookJPKo00006OoonfX00ol0003ooo]ZoookJP2coookJP;o00000_l0DlD02?l0=[3o0000o`0Q
Y?l08JCo0000o`0FVOl08jgo00001Om2I]000ol0003oJg[Aof]jd@02of]jd@;o00000on<Q<D;o`00
00GoRY[M0ol00005oiZFcP;o00000on`MY84o`00083ooo]Z00?o0000oookJ_oonfX0?_oonfX8o`00
03kooo]Z000XoookJPKo00006_oonfX00ol0003ooo]ZoookJP2doookJP03o`000?l0DlGo05?500Go
000000Co01JIo`0S[Ol0003o00001?m2I]02o`0000CoJg[A00?o0000ohb4aOl000001Ol00002okN3
W@;o000000Co`g9dogfJi?l0003o00001_n:V]d2o`0000KoVYK>0_l00004ok1fTP?o0000O_oonfX0
0ol0003ooo]ZoookJP0noookJPOo0000?_oonfX002Sooo]Z1Ol0000LoookJP;o0000]OoonfX01_l0
003o05?5o`000?l0>:go0000ohP;00;o000000Co01JIo`000?l:@/7o00001Om2I]001?l0003oJg[A
of]jdOm[N]43o`0000GoYXNd00Co0000okN3WOngPigo]h>M0_l00002ogfJi0;o00001_n:V]d2o`00
00KoVYK>0_l00005ok1fTP?o0000O?oonfX00ol0003ooo]ZoookJP0moookJPSo0000?OoonfX002So
oo]Z1Ol0000NoookJP03o`000?oonf[ooo]Z0;?ooo]Z00Co0000o`1CaOl0003o03R]1?l000000ol0
8jgo0000o`Y2`@02o`0000Co@VK@0ol000000om[N]7o0000oi:4`@02o`0000CoYXNd0_l00003okN3
W@04o`000?o3LWCoOI[TogfJi0;o00001_n:V]d2o`0000OoVYK>0_l00005ok1fTP?o0000NOoonfX0
0ol0003ooo]ZoookJP0noookJPSo0000??oonfX002Oooo]Z1_l0000OoookJP03o`000?oonf[ooo]Z
0;Cooo]Z00Wo0000o`0h[Ol0>:go0000oiDH0?l0003o01JIo`0S[Ol000000_l:@/400ol0003o@VK@
o`000002o`000003od9Vd?l0003o000000CoTXC100?o0000ojJ7]?nVQk@00onVQk@2o`0000;o]h>M
0_l000000oo3LWCoOI[TogfJi002o`0000KoRY[M0_l00008oiZFcP03o`000?n`MY;o/7JB00Co/7JB
0ol0001goookJP03o`000?oonf[ooo]Z03kooo]Z1ol0000loookJP009ooonfX6o`00023ooo]Z00?o
0000oookJ_oonfX0]?oonfX2o`000004o`0h[Ol0003oUAP0o`0000;o02>]1Ol00004od9Vd0;o0000
1?nBQ<42o`0000GoYXNd00Co0000okN3WOngPigo]h>M0_l000000oo3LWCoOI[TogfJi002o`0000Ko
RY[M0_l00009oiZFcPKo/7JB1?l0001eoookJP03o`000?oonf[ooo]Z03gooo]Z2?l0000koookJP00
9ooonfX6o`00027ooo]Z00?o0000oookJ_oonfX0]OoonfX01?l0003o03R]o`000?nE6003o`0000Co
2T;100Oo0000od9Vd?m2I]3o@VK@o`000?mjNLKo000000GoTXC10_l00004ojJ7]0;o00000ongPid2
o`0000;o`g9d00?oOI[To`000?l000001_n:V]d2o`0000[oVYK>0ol00004oifFc0?o0000LooonfX0
0ol0003ooo]ZoookJP0moookJPSo0000>_oonfX002Oooo]Z1_l0000RoookJP03o`000?oonf[ooo]Z
0;Gooo]Z0ol000001?nE603o0000o`00NOl00004o`Y2`@;o000000Co@VK@o`000?mjNLKoNWW60_l0
0005oi:4`@03o`000?nVQkCoYXNd00?oYXNd0_l00003okN3W@;o00000_o3LW@00ommV^Co0000ohZJ
g@06ohZJg@;o00002?nJU/h00ol0003oTi_Ho`000002o`0000GoWIK<0ol0001`oookJP03o`000?oo
nf[ooo]Z03kooo]Z1ol0000joookJP009ooonfX7o`0002;ooo]Z00?o0000oookJ_oonfX0/OoonfX3
o`000007oookJ_l0003o0000o`0h[OnE603o0000o`00N@02o`0000Co2T;10_l00004ogYiaP03o`00
0?nBQ<7oTXC100?oTXC10_l00005ojJ7]003o`000?ngPigo]h>M00;o]h>M0_l00002ol=bM0;o0000
2?n:V]d00ol0003oVYK>oiZFcP03oiZFcP03o`000?nCVmSoTi_H00?oTi_H0_l00006oifFc0?o0000
K_oonfX00ol0003ooo]ZoookJP0moookJPSo0000>OoonfX002Oooo]Z1Ol0000UoookJP03o`000?oo
nf[ooo]Z0:gooo]Z0ol00006oookJP03o`000?l0>:goUAP000;o000000?o00NIo`000?l:@/400ol:
@/42o`0000CoNWW60_l00005oi:4`@;o00001?nVQk@2o`0000Co]h>M0_l00002ol=bM0;o00002?n:
V]d3oiZFcP03o`000?nCVmSoTi_H00KoTi_H0_l00007oifFc0?o0000K?oonfX00ol0003ooo]Zoook
JP0moookJPSo0000>?oonfX002Oooo]Z1Ol0000VoookJP03o`000?oonf[ooo]Z0:[ooo]Z0_l0000:
oookJP03o`000?l0>:goUAP000;o000000?o00NIo`000?l:@/400_l:@/400ol0003oFFG4o`000005
ogYiaP;o00001OnBQ<400ol0003oYXNdojJ7]003ojJ7]0;o00001?ngPid01?l0003o`g9dol=bM?mm
V^@2o`0000SoRY[M0_l0000:oi>Kf0?o00001onMU/`3o`0006Wooo]Z00?o0000oookJ_oonfX0?_oo
nfX7o`0000oooo]Z0ol007lVoookJP009_oonfX6o`0002Oooo]Z00?o0000oookJ_oonfX0Y_oonfX3
o`0000gooo]Z0_l000001OnE603o001io`000?l01iWo000000;o2T;100Co0000oeUUa?mIILCo0000
1_mjNLH00ol0003oTXC1oi:4`@03oi:4`@;o00001OnVQk@00ol0003o]h>MokN3W@02okN3W@;o0000
0_o3LW@00ommV^Co0000o`000006ohZJg@04o`000?n;W=ko0000o`0000_oTi_H0_l00008oifFc0?o
0000IooonfX00ol0003ooo]ZoookJP0moookJPSo00003_oonfX3o`00ObKooo]Z000IoookJPGo001o
2?oonfX6o`0002Sooo]Z00?o0000oookJ_oonfX0X_oonfX3o`0001;ooo]Z00?o0000oiDH0?l00000
0_l01iT00ol0003o2T;1o`000003oeUUa003o`000?mjNLKoNWW600CoNWW60_l00005oi:4`@;o0000
1?nVQk@2o`0000Co]h>M0_l00002ol=bM003ogfJi?l0003oRY[M00?oRY[M00?o0000oh^Lg_n;W=h0
0_n;W=h2o`0000_oTi_H0ol00008oifFc0?o0000IOoonfX00ol0003ooo]ZoookJP0moookJPSo0000
3OoonfX3o`00ObKooo]Z000HoookJPOo001o1ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0W_oo
nfX3o`0001Kooo]Z00?o0000o`00NOl000000_l01iT00ol0003o2T;1o`000003oeUUa003o`000?mj
NLKoNWW600GoNWW600?o0000oi:4`OnBQ<401?nBQ<401?l0003oYXNdojJ7]?nVQk@;o`000003ol=b
M?mmV^Co000000;oRY[M00?o0000oh^Lg_n;W=h01?n;W=h2o`0000coTi_H0_l00009oifFc0?o0000
HooonfX00ol0003ooo]ZoookJP0moookJPOo00003OoonfX3o`00ObKooo]Z000HoookJP?o001o00Co
oo]Zo`00Ool007oo001o1ooonfX6o`0002[ooo]Z0_l0002KoookJP?o00006_oonfX2o`0000?o00NI
0_l00004oeUUa0;o00001_mjNLH2o`0000CoTXC11?l00004ojn=/P03o`000?njRZ?o^XZS00?o^XZS
1?l000000ommV^Co0000o`000008oh^LgP;o00003?nCVmP3o`0000WoWIK<0ol0001PoookJP03o`00
0?oonf[ooo]Z03gooo]Z2?l0000<oookJP?o001o9_oonfX001Oooo]Z0ol007l3oookJP?o001o1_oo
nfX5o`0002gooo]Z00?o0000oookJ_oonfX0UOoonfX3o`0001oooo]Z00Co0000o`07VOl01iWo00NI
0_l00005oeUUa003o`000?mjNLKoNWW600GoNWW600Co0000oi:4`Ol0003o00000onTS;/00ol0003o
[hfbojn=/P03ojn=/P;o00001?njRZ<2o`000004ol:1SOl0003o0000oh>KhP;o00002?n;W=h2o`00
00goTi_H0_l00009oifFc0?o0000GooonfX00ol0003ooo]ZoookJP0moookJPOo00003?oonfX3o`00
ObKooo]Z000GoookJP?o001o0ooonfX3o`00O`Kooo]Z1Ol0000^oookJP03o`000?oonf[ooo]Z09;o
oo]Z0_l0000SoookJP06o`000?l01iWo00NIo`000?lU?kKo00001OmIIL@00ol0003oNWW6ogYiaP05
ogYiaP;o00001OnTS;/00ol0003o[hfbojn=/P04ojn=/P;o00001?njRZ<2o`0000;o`X6=0_n3Vn82
o`0000SoRicN0ol0000<oi>Kf003o`000?nMU/coWIK<00CoWIK<0_l00003oiRLeP?o0000GOoonfX0
0ol0003ooo]ZoookJP0moookJPOo00002ooonfX3o`00ObKooo]Z000GoookJP?o001o0ooonfX3o`00
O`Gooo]Z1_l0000_oookJP03o`000?oonf[ooo]Z08kooo]Z0ol0000UoookJP04o`000?l01iWo00NI
o`0000;o9Cnf00?o0000oeUUa?mIIL@00omIIL@00ol0003oNWW6ogYiaP03ogYiaP04o`000?nFQ[oo
UXJoo`0000GoY8bk0_l00006ojn=/P03o`000?njRZ?o^XZS00?o^XZS00Co0000ol:1SOo2PHgo`X6=
0_n3Vn82o`0000WoRicN0_l0000<oi>Kf005o`000?nMU/coWIK<oifFc?l000002?nHW=H2o`0005_o
oo]Z00?o0000oookJ_oonfX0?OoonfX8o`0000[ooo]Z0ol007lVoookJP005ooonfX3o`00O`?ooo]Z
0ol007l5oookJPKo0000<?oonfX00ol0003ooo]ZoookJP2:oookJP?o0000:OoonfX01?l0003o00NI
o`07VOl00002obDo]P03o`000?mIILCoFFG400?oFFG400Go0000ogYia_mjNLKoNWW6o`000004oiJ6
_`03o`000?nTS;_oY8bk00CoY8bk00?o0000ojn=/_n_SK801?n_SK82o`0000Co^XZS0_l00003ol:1
S@;oPi_R00?o0000oh^Lg_n;W=h02?n;W=h2o`0000goTi_H0_l0000:oiRLeP?o0000FOoonfX00ol0
003ooo]ZoookJP0moookJPOo00002_oonfX3o`00ObKooo]Z000GoookJP?o001o0ooonfX3o`00O`Go
oo]Z1_l0000aoookJP03o`000?oonf[ooo]Z08Kooo]Z0ol0000]oookJP03o`000?l01iWo000000?o
9Cnf00?o0000oeUUa?mIIL@00omIIL@00ol0003oNWW6o`000006oiJ6_`;o00001OnTS;/00ol0003o
[hfbojn=/P05ojn=/P03o`000?njRZ?o^XZS00?o^XZS00Co0000ol:1SOo2PHgo`X6=0_n3Vn82o`00
00[oRicN0_l0000:oi>Kf003o`000?nBWM_oTYgK00;o00002onHW=H2o`0005Sooo]Z00?o0000oook
J_oonfX0??oonfX8o`0000Kooo]Z1_l007lVoookJP005ooonfX3o`00O`?ooo]Z0ol007l5oookJPKo
0000<_oonfX00ol0003ooo]ZoookJP22oookJP?o0000<OoonfX2o`0000Co9Cnf00?o0000oeUUa?mI
IL@00omIIL@2o`0000SoUXJo00?o0000ojB<^onTS;/00onTS;/2o`0000Ko[hfb0_l00004okZ:X`;o
00000oo2PHd2oh>KhP;o00002_n;W=h2o`0000OoTi_H00?o0000oi:MfonBWM/00onBWM/3o`0000[o
V9cF0ol0001FoookJP03o`000?oonf[ooo]Z03cooo]Z2?l00005oookJPKo001o9_oonfX001Oooo]Z
0ol007l3oookJP?o001o1OoonfX5o`0003Cooo]Z00?o0000oookJ_oonfX0O_oonfX3o`0003Cooo]Z
0ol00004obDo]P03o`000?mIILCoFFG400;oFFG400?o0000ohEk`Ol000002?nFQ[l00ol0003oY8bk
ojB<^`04ojB<^`03o`000?n_SK;o[hfb00Go[hfb00?o0000okZ:XonjRZ<00onjRZ<2o`0000?o`X6=
0_n3Vn82o`0000[oRicN00?o0000oi>Kf?nCVmP00onCVmP00ol0003oTYgKoi:Mf`07oi:Mf`;o0000
2onHW=H3o`0005?ooo]Z00?o0000oookJ_oonfX0??oonfX8o`0000Oooo]Z1?l007lVoookJP006?oo
nfX3o`00O`04oookJ_l007oo001oo`00O`Kooo]Z1Ol0000eoookJP03o`000?oonf[ooo]Z07[ooo]Z
0ol0000hoookJP;o00001OlU?kH01?l0003oFFG4oeUUa?l00003ohEk`@03o`000?nFQ[ooUXJo00Ko
UXJo0_l00005ojB<^`;o00001_n_SK82o`0000Go^XZS00?o0000ol:1SOo2PHd00_o2PHd2oh>KhP;o
00002_n;W=h01?l0003oTi_Hoi>Kf?l0000<oi:Mf`;o00003?nHW=H2o`0005;ooo]Z00?o0000oook
J_oonfX0??oonfX8o`0000Oooo]Z0ol007lVoookJP006?oonfX7o`00O`Gooo]Z1_l0000foookJP03
o`000?oonf[ooo]Z07Oooo]Z0_l0000loookJP;o00001OlU?kH00ol0003oFFG4o`000004ohEk`@03
o`000?nFQ[ooUXJo00OoUXJo00?o0000ojB<^onTS;/01?nTS;/00ol0003o[hfbojn=/P05ojn=/P;o
00001?njRZ<2o`0000Co`X6=0_n3Vn82o`0000[oRicN0_l0000>oi:Mf`;o00003?nHW=H3o`00053o
oo]Z00?o0000oookJ_oonfX0??oonfX8o`0002oooo]Z000IoookJPGo001o1_oonfX6o`0003Oooo]Z
00?o0000oookJ_oonfX0LooonfX3o`0003oooo]Z0_l00005obDo]P;o00001On5Nl42o`0000SoUXJo
00?o0000ojB<^onTS;/01?nTS;/00ol0003o[hfbojn=/P06ojn=/P03o`000?njRZ?o^XZS00?o^XZS
00?o0000ol:1SOo2PHd00oo2PHd2oh>KhP;o00002?n;W=h01?l0003oS9gNo`000?l0000>oi:Mf`?o
00003?nHW=H2o`0004oooo]Z00?o0000oookJ_oonfX0??oonfX7o`0002oooo]Z000ToookJPKo0000
>?oonfX00ol0003ooo]ZoookJP1_oookJP?o0000@_oonfX00ol0003o002;o`000004obDo]P03o`00
0?m[J;go000000KoQG_100?o0000oiJ6_onFQ[l01_nFQ[l00ol0003oY8bkojB<^`04ojB<^`;o0000
1on_SK82o`0000Co^XZS0_l00004ol:1S@?oPi_R00?o0000oh^Lg_n;W=h01?n;W=h00ol0003oS9gN
ohbMgP02ohbMgP;o00003onBWM/2o`0000coV9cF0ol0001<oookJP03o`000?oonf[ooo]Z03cooo]Z
2?l0000^oookJP009?oonfX6o`0003Wooo]Z00?o0000oookJ_oonfX0JooonfX3o`0004Kooo]Z00?o
0000o`00Rol000000olU?kH01?l0003oJfRmof]X_Ol00006ohEk`@03o`000?nFQ[ooUXJo00KoUXJo
0_l00006ojB<^`03o`000?n_SK;o[hfb00Ko[hfb00?o0000okZ:XonjRZ<00onjRZ<2o`0000Co`X6=
0_n3Vn82o`0000?oRicN00?o0000ohbMg_n<WMh01On<WMh2o`0000ooTYgK0_l0000<oiRLeP?o0000
BooonfX00ol0003ooo]ZoookJP0loookJPSo0000;OoonfX002Cooo]Z1Ol0000koookJP;o0000J?oo
nfX3o`0004Wooo]Z00Co0000o`00Rol008_o00000_lU?kH01Ol0003oJfRmof]X_Om[J;go000000Ko
QG_100?o0000oiJ6_onFQ[l01onFQ[l00ol0003oY8bkojB<^`04ojB<^`03o`000?n_SK;o[hfb00;o
[hfb2Ol00002okZ:X`03o`000?o2PHgo`X6=00?o`X6=0_n3Vn801?l0003oRicNoh^Lg_l00009ohbM
gP;o00003onBWM/2o`0000WoV9cF00Co0000oiNOfOnGWmWoUioI0ol00019oookJP03o`000?oonf[o
oo]Z03cooo]Z1ol0000]oookJP009?oonfX5o`0003gooo]Z00?o0000oookJ_oonfX0H_oonfX3o`00
04cooo]Z00Oo0000o`00Rol008_o002;o`000?lU?kKo000000CoJfRm00?o0000ohEk`On5Nl401?n5
Nl42o`0000SoUXJo00Co0000ojB<^onTS;_oY8bk1ol00006ok:C]P03o`000?niTJgo^I6]00Wo0000
00?o`X6=oh>Kh_n3Vn800_l0000;ohbMgP;o00003onBWM/2o`0000GoV9cF0_l00007oiNOf@;o0000
AooonfX00ol0003ooo]ZoookJP0loookJPSo0000;?oonfX002?ooo]Z1_l0000noookJP03o`000?oo
nf[ooo]Z05kooo]Z0ol0001@oookJP04o`000?l008_o002;o`00R`;o00001Om[J;d00ol0003oQG_1
ohEk`@05ohEk`@03o`000?nFQ[ooUXJo00GoUXJo1?l00005oj^B_003o`000?nbTkKo/Y>f00Ko/Y>f
0_l00005okVA[@;o00000_noS:04o`000003ohNLhOl0003o000000_oS9gN0_l0000@oi:Mf`04o`00
0?nHW=KoV9cFo`0000_oUioI0_l00016oookJP03o`000?oonf[ooo]Z03cooo]Z2?l0000[oookJP00
8ooonfX6o`0003oooo]Z00?o0000oookJ_oonfX0FooonfX2o`0005?ooo]Z00?o0000o`00Rol008/0
0_l008/00ol0003oJfRmof]X_@04of]X_@03o`000?n5Nl7oQG_100GoQG_100?o0000oiJ6_onFQ[l0
0_nFQ[l2o`0000?oXhno00?o0000oj^B_?n[T[`01?n[T[`2o`0000So/Y>f00?o0000okVA[OniTJd0
1?niTJd00ol0003o_hbPokn<X004okn<X0;oQicQ00?o0000ohbMg_n<WMh02_n<WMh2o`00013oTYgK
0_l0000=oiNOf@?o0000A?oonfX00ol0003ooo]ZoookJP0loookJPOo0000:ooonfX002?ooo]Z1_l0
0010oookJP03o`000?oonf[ooo]Z05Oooo]Z0ol0001FoookJP05o`000?l008_o002;o`00Rol00000
1om[J;d00ol0003oQG_1ohEk`@05ohEk`@04o`000?nFQ[oo0000o`0000KoXhno00?o0000oj^B_?n[
T[`01On[T[`00ol0003o/Y>fok:C]P06ok:C]P;o00001OniTJd2o`0000Ko_hbP00?oQicQo`000?l0
00003?n<WMh2o`0000goTYgK00?o0000oi>Og?nCWm`00_l0000>oiNOf@;o0000@ooonfX00ol0003o
oo]ZoookJP0koookJPSo0000:_oonfX002?ooo]Z1_l00011oookJP03o`000?oonf[ooo]Z05?ooo]Z
0ol0001IoookJP04o`000?l008_o002;o`00R`;o00001om[J;d00ol0003oQG_1ohEk`@04ohEk`@?o
00002?nSSkl00ol0003oZi:loj^B_005oj^B_0;o00002?nbTkH00ol0003o^I6]okVA[@04okVA[@;o
00001OnoS:02ohNLh@;o00003?n<WMh2o`0000[oTYgK00?o0000oi>Og?nCWm`00onCWm`2o`0000ko
UioI0_l00011oookJP03o`000?oonf[ooo]Z03cooo]Z2?l0000YoookJP008ooonfX5o`0004?ooo]Z
00?o0000oookJ_oonfX0CooonfX3o`0005gooo]Z00Ko0000o`00Rol008_o0000od=5[_l00007of]X
_@04o`000?n5Nl7oQG_1ohEk`@;o00000onIRL400ol0003oXhnooj>?_`06oj>?_`03o`000?n[T[co
Zi:l00KoZi:l00?o0000ok:C]_nbTkH01_nbTkH2o`0000Ko^I6]00?o0000okn<X?n7W>401?noS:02
ohNLh@;o00003?n<WMh2o`0000OoTYgK00?o0000oi>Og?nCWm`01_nCWm`2o`0000koUioI0ol0000o
oookJP03o`000?oonf[ooo]Z03cooo]Z1ol0000YoookJP008ooonfX5o`0004Cooo]Z00?o0000oook
J_oonfX0BooonfX3o`00063ooo]Z00?o0000o`00Rol000000om3AJh00ol0003oJfRmof]X_@05of]X
_@03o`000?n5Nl7o000000KoVHW100?o0000oj>?_onSSkl01_nSSkl2o`0000OoZi:l0_l00008ok:C
]P03o`000?niTJgo^I6]00Co^I6]0_l00006okn<X0;oQicQ0_l0000<ohbMgP;o00001?nBWM/00ol0
003oTioLoi>Og009oi>Og0;o00003onGWmT2o`0003kooo]Z00?o0000oookJ_oonfX0>ooonfX8o`00
02Sooo]Z000SoookJPGo0000AOoonfX00ol0003ooo]ZoookJP17oookJP?o0000HooonfX3o`0000Co
@dF^00?o0000of]X_Om[J;d01Om[J;d00ol0003oVHW1oiV9`@06oiV9`@03o`000?nSSkooXhno00Oo
Xhno00?o0000oj^B_?n[T[`01_n[T[`2o`0000Oo/Y>f0_l00006okVA[@;o00001_noS:02ohNLh@03
o`000?n<WMkoS9gN00_oS9gN00Co0000oi:MfonBWM_o00003_nCWm`2o`0000ooUioI0_l0000loook
JP03o`000?oonf[ooo]Z03cooo]Z2?l0000WoookJP008_oonfX6o`0004Kooo]Z00?o0000oookJ_oo
nfX0A?oonfX2o`0006Oooo]Z0_l00004od=5[P03o`000?m[J;goJfRm00GoJfRm0_l00008oiV9`@03
o`000?nSSkooXhno00OoXhno00?o0000oj^B_?n[T[`01on[T[`00ol0003o/Y>fok:C]P06ok:C]P03
o`000?niTJgo^I6]00Go^I6]0_l00002okn<X003ohNLhOnoS:3o_hbP00;oQicQ0_l0000=ohbMgP;o
00004?nCWm`3o`0000koUioI0ol0000joookJP03o`000?oonf[ooo]Z03cooo]Z1ol0000WoookJP00
8_oonfX6o`0004Oooo]Z00?o0000oookJ_oonfX0@?oonfX3o`0006Wooo]Z0_l00005od=5[P03o`00
0?m[J;goJfRm00?oJfRm00Co0000ohao_on<Okoo00002?nIRL400ol0003oXhnooj>?_`07oj>?_`03
o`000?n[T[coZi:l00OoZi:l0_l00007ok:C]P;o00001oniTJd00ol0003o_hbPokn<X004okn<X0;o
QicQ0_l0000;ohbMgP04o`000?n?W]ko0000o`00017oTioL0_l0000>oiNOf@?o0000>OoonfX00ol0
003ooo]ZoookJP0koookJPSo00009_oonfX002;ooo]Z1_l00018oookJP03o`000?oonf[ooo]Z03co
oo]Z0ol0001]oookJP03o`000?m3AJko@dF^00Co@dF^00Go0000of]X_Om[J;goJfRmo`000004ohao
_`03o`000?nIRL7oVHW100KoVHW10_l00008oj>?_`;o00002On[T[`00ol0003o/Y>fok:C]P06ok:C
]P03o`000?niTJgo^I6]00Go^I6]0_l00006okn<X0;oQicQ0_l00008ohbMgP03o`000?n?W]koSikN
00;oSikN0_l0000Aoi>Og0;o00002onGWmT01?l0003oV:7KoiRQfonHXM/2o`0003Sooo]Z00?o0000
oookJ_oonfX0>ooonfX8o`0002Gooo]Z000RoookJPKo0000BOoonfX2o`0003Wooo]Z0ol0001`oook
JP;o00001_m3AJh00ol0003oJfRmo`000006ohao_`03o`000?nIRL7oVHW100OoVHW100?o0000oj>?
_onSSkl01onSSkl00ol0003oZi:loj^B_007oj^B_0;o00001onbTkH2o`0000Oo^I6]0_l00004okn<
X0CoQicQ0_l00005ohbMgP03o`000?n?W]koSikN00GoSikN0_l0000Aoi>Og0;o00001onGWmT2o`00
00KoV:7K0_l0000foookJP03o`000?oonf[ooo]Z03cooo]Z1ol0000UoookJP008_oonfX5o`0004co
oo]Z00?o0000oookJ_oonfX0<ooonfX3o`0007?ooo]Z00?o0000o`02Q_l000001_m3AJh00ol0003o
S7noohao_`06ohao_`03o`000?nIRL7oVHW100OoVHW100?o0000oj>?_onSSkl01onSSkl00ol0003o
Zi:loj^B_008oj^B_003o`000?nbTkKo/Y>f00Ko/Y>f00?o0000okVA[OniTJd01_niTJd00ol0003o
_hbPokn<X004okn<X0?oQicQ00?o0000ohbMg_n<WMh00_n<WMh00ol0003oSikNohnNgP07ohnNgP;o
00004OnCWm`2o`0000CoUioI00?o0000oiRQfonHXM/02?nHXM/3o`0003Cooo]Z00?o0000oookJ_oo
nfX0>ooonfX8o`0002Cooo]Z000RoookJPGo0000COoonfX00ol0003ooo]ZoookJP0_oookJP?o0000
M_oonfX2o`000003o`02Q_l0003o@dF^00Co@dF^00?o0000ohao_on<Okl01on<Okl00ol0003oVHW1
oiV9`@07oiV9`@03o`000?nSSkooXhno00OoXhno00?o0000oj^B_?n[T[`01_n[T[`Bo`0000;o^I6]
0_l00006okn<X0;oQicQ00Co0000ohbMg_n<WMko00003?n?W]h2o`00017oTioL00Co0000oiNOfOnG
WmWo00003_nHXM/2o`0003?ooo]Z00?o0000oookJ_oonfX0>ooonfX8o`0002?ooo]Z000QoookJPKo
0000C_oonfX00ol0003ooo]ZoookJP0[oookJP?o0000N_oonfX01?l0003o00:6o`02Q_l00003od=5
[P03o`000?mjK[[o000000WoS7no00?o0000oiV9`OnIRL401onIRL400ol0003oXhnooj>?_`07oj>?
_`03o`000?n[T[coZi:l00Go00001?n^V<49ok:H_@03o`000?ngUkOo]iNg00;o]iNg2_l00002okn<
X0;oQicQ0_l0000>ohnNgP;o00004?nCWm`3o`00013oV:7K0_l0000aoookJP03o`000?oonf[ooo]Z
03cooo]Z1ol0000SoookJP008OoonfX6o`0004oooo]Z00?o0000oookJ_oonfX0:?oonfX2o`0007go
oo]Z00Co0000o`02Q_l00XKo00000om3AJh01?l0003oNVjjogY^^_l00009ohao_`03o`000?nIRL7o
VHW100OoVHW100?o0000oj>?_onSSkl01OnSSkl4o`0000[o[YS100?o0000ok:H_OnbV;d01_nbV;d2
o`0000So]iNg00Co0000ok^C[_nkTjko^i>^1Ol000000on;WMoo0000o`00000>ohnNgP;o00003OnC
Wm`01?l0003oUJ3LoiFPg?nEX=`2o`00013oV:7K0_l0000`oookJP03o`000?oonf[ooo]Z03_ooo]Z
2?l0000RoookJP008OoonfX6o`00053ooo]Z00?o0000oookJ_oonfX09?oonfX3o`0007oooo]Z00Go
0000o`02Q_l00XKo00:6o`000002od=5[P05o`000?mjK[[oNVjjogY^^_l000002On<Okl00ol0003o
VHW1oiV9`@07oiV9`@03o`000?nSSkooXhno00Co00001?nYUl<;ojjH`@;o00002?nbV;d00ol0003o
]iNgokNG]`06okNG]`;o00001_nkTjh3oh^Mg`03o`000?n?W]koSikN00goSikN0_l0000:oi>Og003
o`000?nEX=coUJ3L00CoUJ3L0_l0000@oiRQf`;o0000;ooonfX00ol0003ooo]ZoookJP0koookJPSo
00008OoonfX0027ooo]Z1_l0001AoookJP03o`000?oonf[ooo]Z023ooo]Z0ol00022oookJP03o`00
0?l00XKo00:600;o00:60_l00005ogY^^P03o`000?n<OkooS7no00OoS7no00?o0000oiV9`OnIRL40
1_nIRL43o`0000WoZIO300?o0000ojjH`On^V<402On^V<400ol0003o/YRmok:H_@06ok:H_@03o`00
0?ngUkOo]iNg00Oo]iNg0_l00006ok^C[P;oRigO0_l0000?ohnNgP;o00001onCWm`00ol0003oUJ3L
oiFPg007oiFPg0;o00004?nHXM/3o`0002gooo]Z00?o0000oookJ_oonfX0>ooonfX7o`00027ooo]Z
000QoookJPOo0000DOoonfX00ol0003ooo]ZoookJP0LoookJP?o0000QOoonfX2o`0000Co00:600?o
0000ogY^^_mjK[X01?mjK[X00ol0003oS7noohao_`07ohao_`03o`000?nIRL7oVHW100;oVHW10ol0
0003oj>Ca0[oZIO30_l0000:ojjH`@03o`000?nbV;go/YRm00Ko/YRm0_l00009okNG]`03o`000?nk
Tjko^i>^00Go^i>^0_n;WMl2o`0000ooSikN0_l00004oi>Og003o`000?nEX=coUJ3L00[oUJ3L0_l0
000AoiRQf`;o0000:ooonfX00ol0003ooo]ZoookJP0koookJPSo00008?oonfX0027ooo]Z1Ol0001D
oookJP03o`000?oonf[ooo]Z01Sooo]Z0ol00029oookJP03o`000?l00XKo00:600;o00:600?o0000
ogY^^_mjK[X01OmjK[X00ol0003oS7noohao_`07ohao_`04o`000?nIRL7o0000o`0000OoXi?400?o
0000ojVG`onYUl<02?nYUl<00ol0003o[YS1ojjH`@08ojjH`@03o`000?nbV;go/YRm00Oo/YRm00?o
0000okNG]ongUkL01ongUkL2o`0000Ko^i>^0on;WMl00ol0003oSikNohnNgP0>ohnNgP04o`000?nC
WmcoTioLo`0000ooUJ3L0_l0000AoiRQf`;o0000:_oonfX00ol0003ooo]ZoookJP0koookJPSo0000
7ooonfX0023ooo]Z1_l0001EoookJP03o`000?oonf[ooo]Z01Cooo]Z0ol0002<oookJP07o`000?l0
0XKo00:6o`02Q_l0003oG56/o`000007ogY^^P03o`000?n<OkooS7no00KoS7no0_l0000:oj>Ca003
o`000?nYUl?oZIO300SoZIO300?o0000ojjH`On^V<402?n^V<42o`0000So/YRm0_l00009okNG]`;o
00001_nkTjh2oh^Mg`;o00004?n?W]h2o`00017oUJ3L00?o0000oiRQfonHXM/03onHXM/3o`0002Wo
oo]Z00?o0000oookJ_oonfX0>ooonfX7o`0001oooo]Z0004oookJPGo001o1?oonfX3o`00O`?ooo]Z
1Ol007l8oookJPKo0000E_oonfX00ol0003ooo]ZoookJP0@oookJP?o0000SooonfX2o`0000;o00:6
00Co0000oeaA[?mLDJco00001omjK[X00ol0003oS7noohao_`02ohao_`?o00000onLSL@:oj>Ca003
o`000?nYUl?oZIO300SoZIO30_l0000:ojjH`@03o`000?nbV;go/YRm00Oo/YRm00?o0000okNG]ong
UkL02?ngUkL00ol0003o^i>^ok^C[P05ok^C[P;oRigO0_l0000>ohnNgP04o`000?nAWmgo0000o`00
013oUJ3L0_l0000>oiRQf`04o`000?nIXm_oVJ?KoiVSf`;o00009ooonfX00ol0003ooo]ZoookJP0k
oookJPSo00007_oonfX000?ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0001Goook
JP03o`000?oonf[ooo]Z00gooo]Z0_l0002BoookJP;o000000?o00:6o`000?mLDJ`00_mLDJ`00ol0
003oNVjjogY^^P06ogY^^P04o`000?n<Okoo0000o`0000OoW8g400?o0000oj>Ca?nSTl@01onSTl@0
0ol0003oZIO3ojVG``09ojVG``03o`000?n^V<7o[YS100So[YS100?o0000ok:H_OnbV;d01onbV;d2
o`0000Wo]iNg0_l00007ok^C[P;oRigO00?o0000ohnNg_n?W]h02_n?W]h00ol0003oTIoMoi6Og@02
oi6Og@;o00004?nEX=`2o`0000_oV:7K00?o0000oiVSfonIXm/01?nIXm/2o`0002Kooo]Z00?o0000
oookJ_oonfX0>ooonfX8o`0001gooo]Z0003oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3
o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0005Sooo]Z00?o
0000oookJ_oonfX02OoonfX3o`0009Gooo]Z00?o0000o`02Q_l000001?mLDJ`00ol0003oNVjjogY^
^P06ogY^^P03o`000?nLSLCoW8g400SoW8g400?o0000oj>Ca?nSTl@01onSTl@2o`0000[oZIO300?o
0000ojjH`On^V<402?n^V<42o`0000Wo/YRm00?o0000okNG]ongUkL02?ngUkL00ol0003o^i>^ok^C
[P06ok^C[P03oh^Mgol0003o000000WoSikN00?o0000oi6OgOnAWmd01OnAWmd00ol0003oUJ3LoiFP
g00?oiFPg0;o00001onHXM/2o`0000WoVJ?K0_l0000UoookJP03o`000?oonf[ooo]Z03_ooo]Z1ol0
000MoookJP000_oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Kooo]Z1Ol0001J
oookJP;o00001_oonfX3o`0009Sooo]Z0_l00006oeaA[003o`000?mjK[[oNVjj00CoNVjj0_l0000;
oib=a003o`000?nSTlCoXi?400SoXi?400?o0000ojVG`onYUl<02?nYUl<00ol0003o[YS1ojjH`@09
ojjH`@03o`000?nbV;go/YRm00Oo/YRm00?o0000okNG]ongUkL02?ngUkL2o`0000Oo^i>^0_n;WMl2
o`0000KoSikN00?o0000oi6OgOnAWmd01onAWmd2o`00017oUJ3L0_l00004oiRQf`03o`000?nIXm_o
VJ?K00_oVJ?K0_l0000ToookJP03o`000?oonf[ooo]Z03[ooo]Z2?l0000LoookJP000_oonfX3o`00
O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0005cooo]Z00?o0000oookJ_oonfX00ol0002Koook
JP;o00001omLDJ`00ol0003oNVjjogY^^P02ogY^^P04o`000?nCQL7oThG1o`0000_oW8g400?o0000
oj>Ca?nSTl@02?nSTl@00ol0003oZIO3ojVG``08ojVG``;o00002_n^V<400ol0003o/YRmok:H_@07
ok:H_@;o00002_ngUkL2o`0000Oo^i>^0_n;WMl00ol0003oSikNohnNgP02ohnNgP03o`000?nAWmgo
TIoM00[oTIoM0_l0000AoiFPg0;o000000?oV:7Ko`000?nIXm/03onIXm/2o`0002;ooo]Z00?o0000
oookJ_oonfX0>ooonfX7o`0001cooo]Z0002oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l5oook
JPKo0000G?oonfX3o`0009kooo]Z0ol00006oeaA[005o`000?mjK[[oNVjjogY^^_l000001?nCQL40
0ol0003oW8g4oib=a009oib=a003o`000?nSTlCoXi?400SoXi?400?o0000ojVG`onYUl<02OnYUl<0
0ol0003o[YS1ojjH`@08ojjH`@03o`000?nbV;go/YRm00So/YRm00?o0000okNG]ongUkL02OngUkL0
0ol0003o^i>^ok^C[P06ok^C[P05oh^Mgol0003o0000ohnNg_l000003onAWmd2o`00013oUJ3L0ol0
000BoiVSf`;o00008OoonfX00ol0003ooo]ZoookJP0koookJPOo00006ooonfX000;ooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l5oookJPKo0000FOoonfX3o`0000;ooo]Z00?o0000
oookJ_oonfX0W?oonfX3o`0000OoG56/00?o0000ogY^^_l000001_nCQL400ol0003oW8g4oib=a009
oib=a003o`000?nSTlCoXi?400SoXi?400?o0000ojVG`onYUl<02OnYUl<00ol0003o[YS1ojjH`@03
ojjH`B?o00000onkTjh00on;WMoo0000o`00000Aoi6Og@;o00003OnEX=`01?l0003oUj;LoiNRg?nG
X]`2o`0001;oVJ?K0_l0000PoookJP03o`000?oonf[ooo]Z03[ooo]Z2?l0000JoookJP000_oonfX3
o`00O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`0005Kooo]Z0ol00006oookJP03o`000?oonf[o
oo]Z09_ooo]Z00Co0000obHIR_lV6H[o00001omLDJ`00ol0003oThG1oi>5`@06oi>5`@03o`000?nL
SLCoW8g400WoW8g400?o0000oj>Ca?nSTl@02?nSTl@00ol0003oZIO3ojVG``07ojVG``Oo00001on^
WLH;ok6Ma0co]9bo00?o0000okJI^_nfVKX00_nfVKX5o`000003ohjMgOl0003o0000017oTIoM0_l0
000:oiFPg003o`000?nGX]coUj;L00CoUj;L0_l0000BoiVSf`;o00007ooonfX00ol0003ooo]Zoook
JP0joookJPOo00006_oonfX000;ooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Oooo]Z1_l0001D
oookJP;o00002_oonfX00ol0003ooo]ZoookJP2JoookJP04o`000?lV6H[o9QV:o`0000OoG56/00?o
0000oi>5`OnCQL401onCQL400ol0003oW8g4oib=a009oib=a003o`000?nSTlCoXi?400SoXi?400Co
0000ojVG`onYUl?oZIO31Ol00004oj^Mb0_o[Yg600?o0000ok6Ma?naWL@02?naWL@2o`0000[o]9bo
0_l00008okJI^P;oSYgM00?o0000oi6OgOnAWmd04?nAWmd00ol0003oUJ3LoiFPg005oiFPg0;o0000
2OnGX]`2o`0001;oVJ?K0_l0000MoookJP03o`000?oonf[ooo]Z03[ooo]Z2?l0000IoookJP000_oo
nfX3o`00O`?ooo]Z0ol007l7oookJP;o001o2ooonfX5o`0005;ooo]Z0ol0000=oookJP03o`000?oo
nf[ooo]Z09Wooo]Z00Go0000obHIR_lV6H[o9QV:o`000005oeaA[003o`000?n6Mk_o000000WoThG1
00?o0000oib=a?nLSL@02OnLSL@00ol0003oXi?4oj>Ca006oj>Ca0Go00002_n[WLP00ol0003o[Yg6
ojjMaP08ojjMaP;o00002_naWL@00ol0003o]9bookBL_`09okBL_`;o00002?nfVKX00on>WMgo0000
o`00000Aoi6Og@;o00001?nEX=`00ol0003oUj;LoiNRg00;oiNRg0;o00004OnIXm/3o`0001cooo]Z
00?o0000oookJ_oonfX0>_oonfX8o`0000[ooo]Z2Ol007l5oookJP000ooonfX3o`00O`04oookJ_l0
07oo001oo`00O`Sooo]Z0_l007l;oookJPGo0000CooonfX3o`00017ooo]Z00?o0000oookJ_oonfX0
V?oonfX01Ol0003o9QV:obHIR_lV6H[o000000CoG56/00Go0000ohIg^on6Mk_oQWNko`000009oi>5
`@03o`000?nLSLCoW8g400WoW8g400?o0000oj>Ca?nSTl@01Ol00004ojNKb@coZig800?o0000ojjM
a_n^WLH02On^WLH00ol0003o/Ig4ok6Ma008ok6Ma0;o00002ondW;l00ol0003o]YVjokJI^P06okJI
^P;oSYgM0_l0000Aoi6Og@;o000000?oUJ3Lo`000?nGX]`03onGX]`00ol0003oVJ?KoiVSf`0=oiVS
f`04o`000?nKYMcoVjGLoi^Ug0;o00006ooonfX00ol0003ooo]ZoookJP0joookJPOo00002_oonfX9
o`00O`Gooo]Z0003oookJPOo001o2OoonfX7o`00O`Gooo]Z1Ol0001<oookJP?o00005OoonfX00ol0
003ooo]ZoookJP2GoookJP03o`000?lV6H[o9QV:00;o9QV:00Co0000oeaA[?mLDJco00001On6Mk/0
0ol0003oThG1oi>5`@07oi>5`@03o`000?nLSLCoW8g400SoW8g40ol0000:ojNKb@03o`000?n[WLSo
Zig800WoZig800?o0000ojjMa_n^WLH02On^WLH00ol0003o/Ig4ok6Ma009ok6Ma003o`000?ndW;oo
]9bo00Wo]9bo0_l00008okJI^P;oSYgM00?o0000oi6OgOnAWmd03onAWmd3o`00017oUj;L0_l0000;
oiVSf`;o00001_nKYM`2o`0001Wooo]Z00?o0000oookJ_oonfX0>_oonfX8o`0000Wooo]Z1?l007l:
oookJP001?oonfX5o`00O`[ooo]Z1ol007l4oookJPKo0000BOoonfX3o`0001Wooo]Z00?o0000oook
J_oonfX0U_oonfX00ol0003o9QV:obHIRP02obHIRP03o`000?mLDJco000000OoQWNk00?o0000oi>5
`OnCQL401onCQL400ol0003oW8g4oib=a004oib=a0?o000000?oXiS9o`000?nWVlT02onWVlT00ol0
003oZig8oj^Mb009oj^Mb003o`000?n^WLKo[Yg600Wo[Yg60_l0000:ok6Ma0;o00002ondW;l00ol0
003o]YVjokJI^P07okJI^P03ohjMgOl0003o000000koTIoM00Co0000oiBPg?nDX=coU:3L0_l0000A
oiNRg0;o00002?nIXm/00ol0003oVjGLoi^Ug008oi^Ug0;o00006?oonfX00ol0003ooo]ZoookJP0j
oookJPSo00002OoonfX4o`00O`Wooo]Z000NoookJPKo0000A_oonfX3o`0001gooo]Z00?o0000oook
J_oonfX0UOoonfX2o`0000Co9QV:00?o0000ohIg^on6Mk/01on6Mk/00ol0003oThG1oi>5`@07oi>5
`@03o`000?nLSLCoW8g400?o00001OnSV<T00ol0003oYi_9ojNKb@0:ojNKb@03o`000?n[WLSoZig8
00WoZig80_l0000;ojjMaP03o`000?naWLCo/Ig400Wo/Ig400?o0000okBL_ondW;l02OndW;l2o`00
00So]YVj0_n>WMd2o`0000_oTIoM00?o0000oiBPg?nDX=`01?nDX=`2o`00017oUj;L0_l00004oiVS
f`;o00003OnKYM`2o`0001Oooo]Z00?o0000oookJ_oonfX0>_oonfX7o`0000[ooo]Z1Ol007l7oook
JP007_oonfX6o`0004Cooo]Z0_l0000QoookJP03o`000?oonf[ooo]Z09Cooo]Z0_l00004obHIRP03
o`000?n6Mk_oQWNk00OoQWNk00?o0000oi>5`OnCQL401onCQL43o`0000WoXiS900?o0000ojNKbOnW
VlT02_nWVlT00ol0003oZig8oj^Mb00:oj^Mb003o`000?n^WLKo[Yg600Wo[Yg600?o0000ok6Ma?na
WL@02OnaWL@2o`0000_o]9bo00?o0000okJI^_nfVKX01onfVKX2ohjMg@03o`000?nAWmgoTIoM00Oo
TIoM00?o0000oiBPg?nDX=`01onDX=`00ol0003oUj;LoiNRg00@oiNRg0;o000000?oVJ?Ko`000?nK
YM`04?nKYM`00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z03Wooo]Z2?l0000;oookJPCo
001o1_oonfX001kooo]Z1_l00011oookJP?o00009?oonfX2o`0009?ooo]Z00?o0000o`00=ol00000
0olV6HX00ol0003oLEn_o`000009ohIg^`03o`000?nCQL7oThG100CoThG10_l000000onNTlSo0000
oj>Hb@0:oj>Hb@03o`000?nWVlWoYi_900[oYi_900?o0000oj^Mb?n[WLP02_n[WLP00ol0003o[Yg6
ojjMaP09ojjMaP03o`000?naWLCo/Ig400[o/Ig400?o0000okBL_ondW;l02OndW;l2o`0000Wo]YVj
00?oSYgMo`000?l000001_nAWmd00ol0003oU:3LoiBPg009oiBPg0;o00004OnGX]`3o`0001;oVjGL
0_l0000EoookJP03o`000?oonf[ooo]Z03[ooo]Z2?l0000;oookJP?o001o1_oonfX001kooo]Z1Ol0
000ooookJP?o0000:OoonfX00ol0003ooo]ZoookJP2@oookJP03o`000?l003Oo000000;o9QV:00Go
0000og5O[omaGjooLEn_o`000009ohIg^`03o`000?nCQL7oThG100;oThG100?o0000oijCb?nNTlP0
0_nNTlP00ol0003oXiS9oj>Hb@09oj>Hb@03o`000?nWVlWoYi_900[oYi_900?o0000oj^Mb?n[WLP0
2_n[WLP00ol0003o[Yg6ojjMaP09ojjMaP;o00002onaWL@2o`0000_o]9bo0_l00008okJI^P;oSYgM
0_l00003oi6Og@03o`000?nDX=coU:3L00coU:3L0_l0000>oiNRg004o`000?nJXm_oVZ?KoiZSf`;o
00004_nKYM`2o`0001Cooo]Z00?o0000oookJ_oonfX0>_oonfX7o`0000cooo]Z0ol007l5oookJP00
7_oonfX5o`0003cooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z08oooo]Z00?o0000o`00=ol00000
0_lV6HX01Ol0003oLEn_og5O[omaGjoo000000[oQWNk00Co0000oi>5`Ol0003o00001_nNTlP00ol0
003oXiS9oj>Hb@09oj>Hb@03o`000?nWVlWoYi_900[oYi_900?o0000oj^Mb?n[WLP02_n[WLP00ol0
003o[Yg6ojjMaP0:ojjMaP03o`000?naWLCo/Ig400[o/Ig400?o0000okBL_ondW;l02_ndW;l00ol0
003o]YVjokJI^P07okJI^P;oSYgM00?o0000oi6OgOl000004OnDX=`2o`0000[oUj;L0_l00006oiZS
f`;o00004_nKYM`2o`0001?ooo]Z00?o0000oookJ_oonfX0>OoonfX8o`0000Gooo]Z0ol007l3oook
JP?o001o1OoonfX001gooo]Z1_l0000ioookJP?o0000<OoonfX00ol0003ooo]ZoookJP2>oookJP03
o`000?l003Oo000g00;o00001OmaGjl00ol0003oQWNkohIg^`07ohIg^`;o00002OnNTlP00ol0003o
XiS9oj>Hb@09oj>Hb@03o`000?nWVlWoYi_900[oYi_900?o0000oj^Mb?n[WLP02_n[WLP00ol0003o
[Yg6ojjMaP0:ojjMaP03o`000?naWLCo/Ig400Co/Ig48Ol0000CoiBPg0;o00001onGX]`00ol0003o
VZ?KoiZSf`08oiZSf`;o00004OnKYM`3o`00017ooo]Z00?o0000oookJ_oonfX0>_oonfX8o`0000Co
oo]Z0ol007l3oookJP?o001o1OoonfX001gooo]Z1_l0000foookJP?o0000=OoonfX00ol0003ooo]Z
oookJP2=oookJP04o`000?l003Oo000go`0000OoLEn_00?o0000ohIg^on6Mk/01On6Mk/00ol0003o
V8c5o`00000:oijCb003o`000?nSV<WoXiS900WoXiS900?o0000ojNKbOnWVlT02_nWVlT00ol0003o
Zig8oj^Mb00:oj^Mb003o`000?n^WLKo[Yg600Co[Yg63?l00008ojnQbPgo/:3700?o0000ok:M`_nb
WL802?nbWL800onAWM_o0000o`00000CoiBPg003o`000?nGX]coUj;L00;oUj;L0_l0000=oiZSf`03
o`000?nKYMcoVjGL00coVjGL0_l00003oijXg@;o00004?oonfX00ol0003ooo]ZoookJP0ioookJPSo
00001?oonfX4o`00O`;ooo]Z0ol007l5oookJP007OoonfX6o`0003?ooo]Z0ol0000ioookJP03o`00
0?oonf[ooo]Z08cooo]Z00Co0000o`00=ol003Oo00002?maGjl00ol0003oQWNkohIg^`02ohIg^`;o
00000onHS<D00ol0003oWY?8oijCb008oijCb003o`000?nSV<WoXiS900WoXiS900?o0000ojNKbOnW
VlT02_nWVlT00ol0003oZig8oj^Mb007oj^Mb0Wo00002?n]X/d=ojnQbP;o00002on`X<L2o`0000[o
/Yg200?oTIgKo`000?l000004_nDX=`2o`000003oiNRg?l0003oVZ?K00ooVZ?K0_l00009oi^Ug0?o
00001onNZ=d00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z03Wooo]Z2?l00004oookJPOo
001o1_oonfX001gooo]Z1_l0000aoookJP;o0000?OoonfX00ol0003ooo]ZoookJP2;oookJP05o`00
0?l003Oo0000oddeU?l000001omaGjl01Ol0003oQWNkohIg^on6Mk_o000000KoV8c500?o0000oijC
b?nNTlP02?nNTlP00ol0003oXiS9oj>Hb@09oj>Hb@03o`000?nWVlWoYi_900[oYi_900Co0000oj^M
b?n[WLSoZig81Ol00005oj^RcPgo[J;=00?o0000ojnQb_n_XLX02on_XLX00ol0003o/:37ok2Pa`0:
ok2Pa`03o`000?nbWL;o/Yg200Wo/Yg200?oTIgKo`000?l000004OnDX=`3o`0001;oVZ?K0_l00005
oi^Ug0;o00002onNZ=d2o`0000oooo]Z00?o0000oookJ_oonfX0>OoonfX8o`0000Cooo]Z1Ol007l7
oookJP007OoonfX5o`0002oooo]Z0ol00010oookJP03o`000?oonf[ooo]Z08[ooo]Z00Go0000o`00
=ol0003oCCFDo`000008og5O[`03o`000?n6Mk_o000000SoV8c500?o0000oijCb?nNTlP01onNTlP0
0ol0003oXiS9oj>Hb@0:oj>Hb@03o`000?nWVlWoYi_900OoYi_91_l0000;oj^RcP03o`000?n]X/go
[J;=00[o[J;=0_l0000<ojnQbP;o00002on`X<L2o`0000[o/Yg20_nAWM/2o`0000koU:3L00Co0000
oiNPf_nGX=[oUj3J0_l0000BoiZSf`;o000000?oVjGLo`000?l000003onNZ=d2o`0000gooo]Z00?o
0000oookJ_oonfX0>_oonfX7o`00013ooo]Z000MoookJPGo0000;?oonfX3o`0004Cooo]Z00?o0000
oookJ_oonfX0ROoonfX2o`0000?oCCFD00?o0000og5O[omaGjl01OmaGjl2o`0000WoV8c500?o0000
oijCb?nNTlP02?nNTlP00ol0003oXiS9oj>Hb@0:oj>Hb@04o`000?nWVlWoYi_9ojNKb@Go00001OnY
XLl=oj^RcP03o`000?n]X/go[J;=00_o[J;=00?o0000ojnQb_n_XLX02on_XLX00ol0003o/:37ok2P
a`0:ok2Pa`03o`000?nbWL;o/Yg200Wo/Yg20_nAWM/00ol0003oU:3LoiBPg009oiBPg0;o00001_nG
X=X00ol0003oVZ?KoiZSf`0@oiZSf`?o00004_nNZ=d00ol0003ooo]ZoookJP0;oookJP03o`000?oo
nf[ooo]Z03Wooo]Z1ol0000@oookJP007?oonfX6o`0002Wooo]Z0ol00018oookJP03o`000?oonf[o
oo]Z08Sooo]Z0_l00003oddeU003o`000?maGjooLEn_00CoLEn_00?o0000ohn1`?l000002_nHS<D0
0ol0003oWY?8oijCb008oijCb003o`000?nSV<WoXiS900SoXiS91Ol0000;ojVQc`03o`000?n[X/ko
Zj;>00[oZj;>00?o0000ojfRcOn]X/d02on]X/d2o`0000co[j7:00?o0000ok2Paon`X<L02_n`X<L0
0ol0003o/Yg2ok:M`P0:ok:M`P03oi6Mfol0003o000000SoU:3L00?o0000oiNPf_nGX=X01onGX=X2
o`0000koVZ?K0_l00003oifUf`03o`000?nNZ=goWZSM013oWZSM0_l0000<oookJP03o`000?oonf[o
oo]Z03Oooo]Z2?l0000@oookJP007?oonfX6o`0002Kooo]Z0ol0001<oookJP03o`000?oonf[ooo]Z
08Oooo]Z00?o0000oddeU?m==I@00_m==I@00ol0003oLEn_og5O[`02og5O[`;o00000on?PL000ol0
003oV8c5oiR<a@08oiR<a@03o`000?nNTlSoWY?800SoWY?800?o0000oj>HbOnSV<T01?nSV<T3o`00
00?oYZ3?00?o0000ojVQconYXLl02onYXLl00ol0003oZj;>oj^RcP0:oj^RcP03o`000?n]X/go[J;=
00co[J;=00?o0000ojnQb_n_XLX02_n_XLX2o`0000_o/:370_l0000;ok:M`P;oTIgK0_l00004oiBP
g0;o00003?nGX=X2o`0000_oVZ?K00?o0000oifUfonMYM/01?nMYM/2o`00017oWZSM0ol0000:oook
JP03o`000?oonf[ooo]Z03Cooo]Z0ol00003oookJPGo00004?oonfX001cooo]Z1_l0000SoookJP?o
0000D?oonfX00ol0003ooo]ZoookJP26oookJP03o`000?m==ICoCCFD00?oCCFD00Co0000og5O[oma
Gjoo00001_n?PL000ol0003oV8c5oiR<a@08oiR<a@03o`000?nNTlSoWY?800SoWY?800?o0000oj>H
bOnSV<T00ol00007ojJPc`03o`000?nYXLooZJ7?00_oZJ7?00?o0000oj^Rc_n[X/h02_n[X/h2o`00
00go[J;=00?o0000ojnQb_n_XLX02on_XLX00ol0003o/:37ok2Pa`0:ok2Pa`03o`000?nbWL;o/Yg2
00[o/Yg20_nAWM/2o`000003oiBPg?l0003oUj3J00ooUj3J0_l00007oiZSf`;o00002OnMYM/2o`00
00coWZSM0ol00003oj:^h003o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX0;ooonfX4o`00
00Sooo]Z00?o0000oookJ_oonfX04?oonfX001cooo]Z1_l0000PoookJP?o0000E?oonfX00ol0003o
oo]ZoookJP24oookJP;o00001Om==I@00ol0003oLEn_o`000007ohn1`003o`000?nHS<GoV8c500So
V8c500?o0000oijCb?nNTlP02?nNTlP3o`0000_oYZ3?00?o0000ojVQconYXLl02onYXLl00ol0003o
Zj;>oj^RcP0;oj^RcP03o`000?n]X/go[J;=00_o[J;=0_l0000<ojnQbP;o00002on`X<L2o`0000co
/Yg20_nAWM/2o`0001;oUj3J00?o0000oiZSfonJXm/00_nJXm/2o`0000goWJGK00?o0000oijXgOnN
Z=d01onNZ=d2o`0000OoXZkP0_l00009oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0000<oookJP03
o`000?oonf[ooo]Z013ooo]Z000LoookJPGo00007ooonfX2o`0005Sooo]Z0_l00024oookJP03o`00
0?l705Ko000000GoCCFD00?o0000ohn1`?n?PL001on?PL000ol0003oV8c5oiR<a@08oiR<a@03o`00
0?nNTlSoWY?800CoWY?80ol000000onTWLoo0000ojJPc`0<ojJPc`03o`000?nYXLooZJ7?00_oZJ7?
00?o0000oj^Rc_n[X/h02on[X/h00ol0003o[J;=ojfRc@0<ojfRc@03o`000?n_XL[o[j7:00_o[j7:
00?o0000ok2Paon`X<L02_n`X<L00ol0003o/Yg2ok:M`P04ok:M`POo000000?oU9cIo`000?l00000
4_nGX=X2o`000003oiZSfol0003oWJGK00ooWJGK0_l00005oijXg@;o00002onR[^000ol0003ooo]Z
oookJP07oookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0000@oookJP03o`000?oonf[ooo]Z00oooo]Z
000LoookJPGo00007?oonfX3o`0005cooo]Z00?o0000oookJ_oonfX0POoonfX00ol0003o1`1Fo`00
0005oddeU003o`000?n?PL3oSh7000SoSh7000?o0000oiR<aOnHS<D02?nHS<D00ol0003oWY?8oijC
b003o`0000GoY9g?00?o0000ojJPconVX<l02onVX<l00ol0003oZJ7?ojVQc`0;ojVQc`03o`000?n[
X/koZj;>00_oZj;>00?o0000ojfRcOn]X/d03?n]X/d00ol0003o[j7:ojnQbP05ojnQbQWo00001on]
X<X2oiBLf@?o00004OnGX=X3o`0001;oWJGK00?o0000oijXgOl000000_l0000>oj:^h003o`000?oo
nf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX08ooonfX4o`0001?ooo]Z00?o0000oookJ_oonfX03ooo
nfX001cooo]Z1Ol0000IoookJP?o0000H?oonfX00ol0003ooo]ZoookJP1ooookJP04o`000?l705Ko
1`1Fo`0000CoCCFD00?o0000oh9`]_l000002On?PL000ol0003oV8c5oiR<a@08oiR<a@?o00002OnT
WLl00ol0003oYZ3?ojJPc`0;ojJPc`03o`000?nYXLooZJ7?00_oZJ7?00?o0000oj^Rc_n[X/h02on[
X/h00ol0003o[J;=ojfRc@09ojfRc@[o00002?n/YM400ol0003o[J?>ojfScP0:ojfScP03o`000?n]
X<[o[J3:00[o[J3:0_nDW=T2o`0000koUj3J0_l00003oi^Qf@;o00004?nMYM/3o`0000ooXZkP0ol0
0008oookJP03o`000?oonf[ooo]Z01oooo]Z0ol0000GoookJP03o`000?oonf[ooo]Z00oooo]Z000K
oookJPKo00005_oonfX3o`0006Cooo]Z00?o0000oookJ_oonfX0O_oonfX01?l0003o1`1Fo`L0E_l0
0003oddeU004o`000?n2L;KoPW2fo`0000[oSh7000?o0000oiR<aOnHS<D01OnHS<D2o`000003oj6J
cOl0003oY9g?00[oY9g?00?o0000ojJPconVX<l02onVX<l00ol0003oZJ7?ojVQc`0;ojVQc`03o`00
0?n[X/koZj;>00_oZj;>00Co0000ojfRcOn]X/go[J;=1ol00005oj^Wd`03o`000?n/YM7o[:GA00_o
[:GA00?o0000ojfSc_n]Xlh02_n]Xlh2o`0000_o[J3:0onDW=T2o`0000[oUj3J0_l00007oi^Qf@03
o`000?nMYM_oWJGK00_oWJGK0_l00003oj6Yg@03o`000?nR[^3oXZkP00WoXZkP0ol00002ojG2kP03
o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX06_oonfX4o`0001[ooo]Z00?o0000oookJ_oo
nfX03ooonfX001_ooo]Z1_l0000CoookJP?o0000J?oonfX00ol0003ooo]ZoookJP1moookJP04o`00
0?l705Ko1`1Fo`0000;oCCFD00?o0000oh9`]_n2L;H00_n2L;H00ol0003oSh70ohn1`007ohn1`003
o`000?nHS<GoV8c500;oV8c50ol00004oj6Jc@03o`000?nTWLooY9g?00WoY9g?00?o0000ojJPconV
X<l02onVX<l00ol0003oZJ7?ojVQc`0;ojVQc`03o`000?n[X/koZj;>00SoZj;>1_l0000=oj^Wd`03
o`000?n/YM7o[:GA00_o[:GA0_l0000<ojfScP03o`000?n]X<[o[J3:00[o[J3:0_nDW=T2o`0000So
Uj3J00?o0000oi^QfOnKXMT02?nKXMT2o`0000SoWJGK0ol00006oj6Yg@;o00001_nR[^03o`0000Ko
YL;^00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0GoookJP?o00007_oonfX00ol0003o
oo]ZoookJP0?oookJP006ooonfX6o`00013ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z07_ooo]Z
00?o0000o`L0E_l705H00_l705H2o`0000GoPW2f00?o0000ohn1`?n?PL002?n?PL001?l0003oV8c5
o`000?l00008oj6Jc@03o`000?nTWLooY9g?00WoY9g?00?o0000ojJPconVX<l02onVX<l00ol0003o
ZJ7?ojVQc`0;ojVQc`04o`000?n[X/koZj;>oj^RcPKo00001OnZYm@00ol0003oZjOCoj^Wd`0<oj^W
d`03o`000?n/YM7o[:GA00co[:GA00?o0000ojfSc_n]Xlh02_n]Xlh2o`0000co[J3:0_nDW=T2o`00
00CoUj3J0_l0000=oi^Qf@;o00001?nMYM/2o`0000_oXJWM00?o0000oj:^h?nR[^000ol00008ojG2
kP?o00002?oonfX00ol0003ooo]ZoookJP0CoookJP?o00008OoonfX00ol0003ooo]ZoookJP0?oook
JP006ooonfX6o`0000kooo]Z0_l0001`oookJP03o`000?oonf[ooo]Z07[ooo]Z00?o0000o`L0E_l7
05H00_l705H00ol0003oPW2foh9`]P05oh9`]P03o`000?n?PL3oSh7000OoSh700_l0000;oj6Jc@03
o`000?nTWLooY9g?00WoY9g?00?o0000ojJPconVX<l02onVX<l00ol0003oZJ7?ojVQc`08ojVQc`Ko
00003?nZYm@00ol0003oZjOCoj^Wd`0<oj^Wd`03o`000?n/YM7o[:GA00co[:GA00?o0000ojfSc_n]
Xlh02on]Xlh00ol0003o[J3:ojfPbP0:ojfPbP?oU9cI00Co0000oiNPf_l0003o00004OnKXMT01?l0
003oWJGKo`000?l0000=oj6Yg@?o00001_nU`^h6o`0000_ooo]Z00?o0000oookJ_oonfX03_oonfX4
o`0002Cooo]Z00?o0000oookJ_oonfX03ooonfX001_ooo]Z1Ol0000<oookJP?o0000LooonfX00ol0
003ooo]ZoookJP1ioookJP03o`000?l705Ko1`1F00;o1`1F00?o0000oh9`]_n2L;H01On2L;H00ol0
003oSh70ohn1`005ohn1`0;o000000?oW9C;o`000?nQV/d02_nQV/d00ol0003oY9g?ojBMc`0:ojBM
c`03o`000?nVX<ooYZ3?00_oYZ3?00Co0000ojVQconYXLooZJ7?1_l00005ojVWe@03o`000?nZYmCo
ZZOD00_oZZOD00?o0000oj^Wdon[Ym<03?n[Ym<2o`0000go[:GA0_l0000<ojfScP;o00003?n]X<X2
oiBLf@;o00004_nKXMT3o`0000_oXJWM0ol00002ojG2kP04o`000?nU`^koYL;^ojG2kPKo00003ooo
nfX00ol0003ooo]ZoookJP0:oookJP?o0000:?oonfX00ol0003ooo]ZoookJP0?oookJP006ooonfX5
o`0000Wooo]Z0ol0001goookJP03o`000?oonf[ooo]Z07Oooo]Z0_l00003o`L0EP;o00001on2L;H0
0ol0003oSh70ohn1`003ohn1`0;o00001?nLU</00ol0003oXI[=oj6Jc@09oj6Jc@03o`000?nTWLoo
Y9g?00[oY9g?00?o0000ojJPconVX<l02OnVX<l5o`0000coZJOE00?o0000ojZWe?nZYm@02onZYm@0
0ol0003oZjOCoj^Wd`0=oj^Wd`03o`000?n/YM7o[:GA00co[:GA00?o0000ojfSc_n]Xlh02on]Xlh0
0ol0003o[J3:ojfPbP04ojfPbPGo000000Co[J3:o`000?nHV]CoV9[D0_l0000=oi^Qf@?o00000onN
XML00ol0003oXJWMoj6Yg@06oj6Yg@;o00001?nU`^h4o`0000;oQ3YZ0_l0000BoookJP03o`000?oo
nf[ooo]Z00Oooo]Z0ol0000/oookJP03o`000?oonf[ooo]Z00kooo]Z000JoookJPOo00001OoonfX3
o`0007_ooo]Z00?o0000oookJ_oonfX0M_oonfX2o`0000;o1`1F00Co0000ofaBX_m/DZ;o00001on2
L;H01Ol0003oSh70ohn1`?n?PL3o000000OoW9C;00?o0000oj6JcOnQV/d02OnQV/d00ol0003oY9g?
ojBMc`0:ojBMc`03o`000?nVX<ooYZ3?00CoYZ3?1?l00002ojNWeP03o`000?nYYmGoZJOE00goZJOE
00?o0000ojZWe?nZYm@02onZYm@2o`0000koZjOC00?o0000ojbUdOn/YM403?n/YM400ol0003o[J?>
ojfScP05ojfScPGo000000?o[J?>o`000?l000001?l00009ojVSd0;oV9[D0_l00009oi^Qf@;o0000
1onNXML00ol0003oXJWMoj6Yg@03oj6Yg@;o00000onU`^h3o`0001_ooo]Z00?o0000oookJ_oonfX0
0_oonfX4o`0002oooo]Z00?o0000oookJ_oonfX03_oonfX001[ooo]Z1_l00003oookJP?o0000Oooo
nfX00ol0003ooo]ZoookJP1eoookJP;o000000?o1`1Fo`000?m/DZ800_m/DZ800ol0003oPW2foh9`
]P05oh9`]P04o`000?n?PL3o0000o`0000SoW9C;00?o0000oj6JcOnQV/d02_nQV/d00ol0003oY9g?
ojBMc`0:ojBMc`03o`000?nVX<ooYZ3?00?o00001onWYmH00ol0003oZJOEojVWe@0=ojVWe@03o`00
0?nZYmCoZZOD00coZZOD00?o0000oj^Wdon[Ym<03?n[Ym<00ol0003o[:GAojbUd@09ojbUd@;o0000
00?o[:GAo`000?l000001Ol00008ojVWe003o`000?nYXm3oU9cI00coZJ?@0_nHV]@00ol0003oVj7I
oi^Qf@04oi^Qf@;o00002_nNXML00ol0003oXJWMoj6Yg@02o`0000;oYL;^0ol0000OoookJPCo0000
<ooonfX00ol0003ooo]ZoookJP0>oookJP006_oonfX9o`0008?ooo]Z00?o0000oookJ_oonfX0Looo
nfX4o`0000CoK5:R00?o0000oh9`]_n2L;H01On2L;H2o`0000_oW9C;00?o0000oj6JcOnQV/d02OnQ
V/d00ol0003oY9g?ojBMc`09ojBMc`Co00002onWYmH00ol0003oZJOEojVWe@0=ojVWe@03o`000?nZ
YmCoZZOD00coZZOD00?o0000oj^Wdon[Ym<03?n[Ym<01?l0003o[:GAojbUdOn/YM47o`0000GoZJ[G
00?o0000ojVWe?nYYm@02onYYm@2o`0000KoZJ?@00?oV9[DojVSd?nYXm000onYXm03oiRJe0;o0000
00CoVj7Io`000?l0003o00003?nNXML2o`0000?oYL;^0_l0000PoookJPCo0000=OoonfX00ol0003o
oo]ZoookJP0>oookJP003_oonfX3o`00O`Wooo]Z1_l00027oookJP;o0000LooonfX3o`0000KoK5:R
00?o0000oh9`]_n2L;H00on2L;H00ol0003oUhc6o`00000<oibDb`03o`000?nQV/goXI[=00WoXI[=
00?o0000ojBMconTWLl01?nTWLl4o`0000;oYZKF00?o0000ojNWe_nWYmH02onWYmH00ol0003oZJOE
ojVWe@0=ojVWe@03o`000?nZYmCoZZOD00coZZOD00?o0000oj^Wdon[Ym<02On[Ym<2o`000004oj^W
dol0003o0000o`0000goZJ[G00?o0000ojVWe?nYYm@03?nYYm@00ol0003oZJ?@ojVSd00<ojVSd0;o
V9[D0_l0000;oijQe`Oo00007ooonfX4o`0000?ooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003o
oo]ZoookJP0>oookJP003_oonfX3o`00O`Wooo]Z1Ol0002:oookJP03o`000?oonf[ooo]Z073ooo]Z
0ol00006ofaBXP04o`000?n2L;KoPW2foh9`]P;o00000onGS<H00ol0003oW9C;oibDb`09oibDb`03
o`000?nQV/goXI[=00[oXI[=00?o0000ojBMconTWLl00ol00007ojJVeP03o`000?nWYmKoYjOF00_o
YjOF00?o0000ojVWeOnYYmD03OnYYmD00ol0003oZZODojZWe00<ojZWe004o`000?n[Ym?oZjOCoj^W
d`Oo00001OnX[=T00ol0003oZJ[GojVZe`0<ojVZe`;o00003OnYYm@2o`0000SoZJ?@1_l00002oiVA
bP;o00001_nNXML6o`00023ooo]Z0ol00008oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oook
J_oonfX03_oonfX000kooo]Z0ol007l9oookJPGo0000RooonfX00ol0003ooo]ZoookJP1^oookJPCo
00001_m/DZ801?l0003oPW2foh9`]_l00006oiN<aP03o`000?nLU<_oW9C;00WoW9C;00?o0000oj6J
cOnQV/d02?nQV/d4o`0000_oYZKF00?o0000ojNWe_nWYmH02onWYmH00ol0003oZJOEojVWe@0=ojVW
e@03o`000?nZYmCoZZOD00WoZZOD1_l0000=ojR/f@03o`000?nYZ]OoZJ[G00goZJ[G00?o0000ojVW
e?nYYm@03?nYYm@00ol0003oZJ?@ojVSd005o`0000OoYZSG0onITLX00ol0003oWZ7GoijQe`04o`00
02;ooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX03_oonfX000ko
oo]Z0ol007l9oookJPKo0000RooonfX00ol0003ooo]ZoookJP1]oookJP;o000000?o@Q]io`000?m/
DZ801_m/DZ82o`0000OoUhc600?o0000oibDbonLU</02OnLU</00ol0003oXI[=oj6Jc@04oj6Jc@Co
00000_nUY=D00ol0003oYZKFojJVeP0;ojJVeP03o`000?nWYmKoYjOF00_oYjOF00?o0000ojVWeOnY
YmD03OnYYmD01?l0003oZZODojZWe?nZYm@7o`0000GoZ:gK00?o0000ojR/fOnX[=T03?nX[=T00ol0
003oZJ[GojVZe`0=ojVZe`03o`000?nYYmCoZJOD00WoZJOD0_l000000onYYmCo0000o`00000>ojJX
e`Co00008_oonfX4o`0000oooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP0=oook
JP003_oonfX3o`00O`oooo]Z00?o0000oookJ_oonfX0ROoonfX00ol0003ooo]ZoookJP1[oookJP;o
00000_m26gT00ol0003oK5:RofaBXP04ofaBXP;o00002OnGS<H00ol0003oW9C;oibDb`09oibDb`03
o`000?nQV/goXI[=00?o00001onUY=D00ol0003oYZKFojJVeP0;ojJVeP03o`000?nWYmKoYjOF00_o
YjOF00?o0000ojVWeOnYYmD02onYYmD5o`0000goZ:gK00?o0000ojR/fOnX[=T03?nX[=T00ol0003o
ZJ[GojVZe`0=ojVZe`04o`000?nYYmCoZJODojVWe0Oo00001OnV[M`2o`0000OoYZSG1_l0000Roook
JP?o00005?oonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z00gooo]Z000>oookJP?o
001o4?oonfX2o`0008[ooo]Z00?o0000oookJ_oonfX0J_oonfX2o`0000?o@Q]i00?o0000ofaBX_m/
DZ800_m/DZ800ol0003oSh2oo`00000:oiN<aP03o`000?nLU<_oW9C;00SoW9C;0ol0000;ojFTe@03
o`000?nVY]KoYZKF00_oYZKF00?o0000ojNWe_nWYmH02onWYmH00ol0003oZJOEojVWe@05ojVWe@Go
00000onW[]`00ol0003oZ:gKojR]f`0=ojR]f`03o`000?nX[=WoZ:cI00coZ:cI00?o0000ojVZeonY
Z]L02onYZ]L00ol0003oZJ[Go`000002o`0000koYZgL00?o0000ojJXeonVZ=L01ol0000QoookJPCo
00006?oonfX00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z00gooo]Z000>oookJP?o001o
4_oonfX00ol0003ooo]ZoookJP28oookJP03o`000?oonf[ooo]Z06Wooo]Z00?o0000od8KNOm26gT0
0_m26gT00ol0003oK5:RofaBXP02o`0000?oSh2o00?o0000oiN<a_nGS<H02?nGS<H00ol0003oW9C;
oibDb`05oibDb`;o000000?oXj;Do`000?nUY=D03?nUY=D00ol0003oYZKFojJVeP0;ojJVeP03o`00
0?nWYmKoYjOF00_oYjOF00?o0000ojVWeOnYYmD01?l00009ojN^g003o`000?nX[M_oZ:gK00goZ:gK
00?o0000ojR/fOnX[=T03?nX[=T00ol0003oZJ[GojVZe`05ojVZe`Go00000onV/Ml00ol0003oYZgL
ojJ]g00>ojJ]g0;o000000CoYL;^o`000?l0003o00008OoonfX3o`0001gooo]Z00?o0000oookJ_oo
nfX0;ooonfX00ol0003ooo]ZoookJP0=oookJP003_oonfX3o`00Oa?ooo]Z00?o0000oookJ_oonfX0
R?oonfX00ol0003ooo]ZoookJP1WoookJP03o`000?m26gWo@Q]i00?o@Q]i00?o0000ofaBX_l00000
1On?P;l00ol0003oUhc6oiN<aP08oiN<aP03o`000?nLU<_oW9C;00;oW9C;0ol00004oj>Re003o`00
0?nUY=GoYJCE00_oYJCE00?o0000ojJVe_nVY]H02onVY]H00ol0003oYjOFojNWeP08ojNWePGo0000
3_nW[]`00ol0003oZ:gKojR]f`0=ojR]f`03o`000?nX[=WoZ:cI00coZ:cI00?o0000ojVZeonYZ]L0
1?l00009ojJag`03o`000?nV[McoYZgL00SoYZgL0ol00003ojG2kP;o00008OoonfX3o`00023ooo]Z
00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0=oookJP003_oonfX3o`00OaCooo]Z00?o
0000oookJ_oonfX0R?oonfX00ol0003ooo]ZoookJP1VoookJP03o`000?m26gWo@Q]i00?o@Q]i0_l0
0006ohn0_`03o`000?nGS<KoUhc600WoUhc600Co0000oibDbol0003o00002?nSX]@00ol0003oYJCE
ojFTe@0;ojFTe@03o`000?nVY]KoYZKF00_oYZKF00Co0000ojNWe_nWYmKoYjOF1_l00004ojN^g@03
o`000?nW[]coYjkL00goYjkL00?o0000ojR]fonX[M/03OnX[M/00ol0003oZ:cIojR/f@09ojR/f@;o
000000?oZ:cIo`000?l000003_nV/Ml00ol0003oYZgLojJ]g004ojJ]g0?o00001?nU`^h2o`0001oo
oo]Z1?l0000ToookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX03OoonfX000_ooo]Z
1_l007lEoookJP03o`000?oonf[ooo]Z08Sooo]Z00?o0000oookJ_oonfX0I?oonfX2o`0000Co@Q]i
0_l00008ohn0_`03o`000?nGS<KoUhc600SoUhc60_l0000;oj>Re003o`000?nUY=GoYJCE00_oYJCE
00?o0000ojJVe_nVY]H02OnVY]H5o`0000_oYjkM00?o0000ojN^g?nW[]`03OnW[]`00ol0003oZ:gK
ojR]f`0=ojR]f`04o`000?nX[=WoZ:cIojR/f@Oo00001?nV/n800ol0003oY[7OojJag`0=ojJag`03
o`000?nV[McoYZgL00?o00000_nU`^h3o`0000CoaJg20ol0000IoookJP?o0000:OoonfX00ol0003o
oo]ZoookJP0]oookJP03o`000?oonf[ooo]Z00gooo]Z000;oookJPKo001o5_oonfX2o`0008Wooo]Z
00?o0000oookJ_oonfX0HooonfX2o`0000?o@Q]i00?o0000oh=]/_l000002?n?P;l00ol0003oUhc6
oiN<aP06oiN<aP;o000000?oXIkBo`000?nSX]@02_nSX]@00ol0003oYJCEojFTe@0<ojFTe@03o`00
0?nVY]KoYZKF00CoYZKF1?l00002ojJ^g@03o`000?nW[]goYjkM00coYjkM00?o0000ojN^g?nW[]`0
3OnW[]`00ol0003oZ:gKojR]f`0;ojR]f`03o`000?nX[M_o000000;o00003?nV/n800ol0003oY[7O
ojJag`0=ojJag`;o00000onU`^h2o`0000WoaJg21Ol0000BoookJP?o0000;?oonfX00ol0003ooo]Z
oookJP0]oookJP03o`000?oonf[ooo]Z00gooo]Z000=oookJPCo001o6?oonfX00ol0003ooo]Zoook
JP27oookJP03o`000?oonf[ooo]Z067ooo]Z00?o0000o`007_l000000_m26gT01?l0003oPffboh=]
/_l00009ohn0_`03o`000?nGS<KoUhc600?oUhc60_l00004oj6NdP03o`000?nSX]CoXj;D00WoXj;D
00?o0000ojFTeOnUY=D03?nUY=D00ol0003oYZKFojJVeP03o`0000OoYZkM00?o0000ojN^gOnW[]d0
3?nW[]d00ol0003oYjkLojN^g00=ojN^g003o`000?nX[M_oZ:gK00GoZ:gK1Ol00003ojJdh`03o`00
0?nV/n;oY[?R00coY[?R00?o0000ojJagonV/Ml01OnV/Ml5o`0000;oYL;^00?o0000ojG2k_l00000
0_l00009olF]`P;o00001Oo0Vk88o`0000Kooo]Z1?l0000`oookJP03o`000?oonf[ooo]Z02gooo]Z
00?o0000oookJ_oonfX03?oonfX000kooo]Z0ol007lIoookJP03o`000?oonf[ooo]Z08Oooo]Z00?o
0000oookJ_oonfX0GooonfX00ol0003o000No`000002od8KN@03o`000?n3KK;oPffb00;oPffb00?o
0000ohn0_on?P;l01_n?P;l01?l0003oUhc6oiN<a_nGS<H2o`0000OoXIkB00?o0000oj>Re?nSX]@0
2OnSX]@00ol0003oYJCEojFTe@0;ojFTe@?o00002onV[]d00ol0003oYjkMojN^g@0<ojN^g@03o`00
0?nW[]coYjkL00goYjkL00?o0000ojR]fonX[M/01?l00009ojJdh`03o`000?nV/n;oY[?R00coY[?R
00?o0000ojJagonV/Ml01?l00008ojG2kP;o00002Oo5[L82o`0000Go`9^b0ol000001?nB=4ko0000
o`000?l00006oookJP?o0000=OoonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z00co
oo]Z000[oookJP03o`000?oonf[ooo]Z08Oooo]Z0_l0001OoookJP05o`000?l001ko0000od8KNOl0
00001On3KK800ol0003oSh2oohn0_`06ohn0_`04o`000?nGS<Ko0000o`0000WoXIkB00?o0000oj>R
e?nSX]@02OnSX]@00ol0003oYJCEojFTe@08ojFTe@?o000000?oYZkMo`000?nV[]d03?nV[]d00ol0
003oYjkMojN^g@0<ojN^g@03o`000?nW[]coYjkL00_oYjkL00Co0000ojN^g?l0003o00003_nV]><0
0ol0003oY[?RojJchP0<ojJchP;o00002?nU`^h5o`0000WoaJg200?o0000ol2K/_o0Vk800oo0Vk82
o`000004oookJ_l0003o0000o`0000Kooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z02_ooo]Z00?o
0000oookJ_oonfX03?oonfX002cooo]Z0_l00029oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000
o`007_l001h00_l00006oh=]/P03o`000?n?P;ooSh2o00KoSh2o0_l0000<oj6NdP03o`000?nSX]Co
Xj;D00WoXj;D00?o0000ojFTeOnUY=D01?nUY=D3o`0000GoYZkM00?o0000ojJ^gOnV[]d02onV[]d0
0ol0003oYjkMojN^g@0<ojN^g@03o`000?nW[]coYjkL00GoYjkL1Ol00002ojJfi003o`000?nV]>?o
Y[CS00koY[CS00?o0000ojJch_nV/n801OnV/n84o`0000;oYL;^00?o0000ojG2k_nU`^h01?nU`^h3
o`000004omCMg_l0003o0000omK[h`SoaJg20_l00003ol2K/PKo00001OoonfX4o`0003cooo]Z00?o
0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0<oookJP00;_oonfX00ol0003ooo]ZoookJP27
oookJP03o`000?oonf[ooo]Z05[ooo]Z00Co0000o`007_l001ko00001on3KK800ol0003oSh2oohn0
_`04ohn0_`;o000000?oWIW?o`000?nQW]802onQW]800ol0003oXj;Doj>Re00:oj>Re003o`000?nU
Y=GoYJCE00?o00002OnV[]d00ol0003oYZkMojJ^g@0;ojJ^g@03o`000?nW[]goYjkM00coYjkM00?o
0000ojN^g?nW[]`01?l00008ojJfi003o`000?nV]>?oY[CS00koY[CS00?o0000ojJch_nV/n801?l0
0007ojG2kP03o`000?nU`^koYL;^00?o00000_oDgMh3o`0000SoaJg20_l00003ol2K/PGo00001Ooo
nfX3o`00047ooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0<oookJP00;ooonfX0
0ol0003ooo]ZoookJP27oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000o`007_l001h00_l00007
oh=]/P04o`000?n?P;ooSh2oohn0_`?o00001?nMVLl00ol0003oXIkBoj6NdP0:oj6NdP03o`000?nS
X]CoXj;D00SoXj;D1?l0000=ojJ^g@03o`000?nV[]goYZkM00_oYZkM00?o0000ojN^gOnW[]d02_nW
[]d4o`0000goY[KT00?o0000ojJdhonV]><03_nV]><2o`0000coYL;^0_l000000ooAfMoo0000omCM
gP02omCMgP;o00001oo5[L82o`0000?o`9^b1?l00004oookJPCo0000AOoonfX00ol0003ooo]Zoook
JP0YoookJP03o`000?oonf[ooo]Z00cooo]Z000`oookJP03o`000?oonf[ooo]Z08Oooo]Z00?o0000
oookJ_oonfX0EooonfX01Ol0003o000No`000?m/BiSo000000SoPffb0ol00008oifIc`03o`000?nQ
W];oXIkB00[oXIkB00?o0000oj>Re?nSX]@00onSX]@4o`0000;oYJgL00?o0000ojJ^gOnV[]d03OnV
[]d00ol0003oYZkMojJ^g@0;ojJ^g@03o`000?nW[]goYjkM00GoYjkM1?l00003ojJfi003o`000?nV
]^CoY[KT00coY[KT00?o0000ojJdhonV]><02?nV]><3o`0000;oYL;^00?o0000ojG2k_nU`^h01onU
`^h3o`0000CodMWO00Co0000omCMg_oDgMko00001oo5[L82o`0000;o`9^b1?l00004oookJP?o0000
BOoonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z00cooo]Z000aoookJP;o0000R?oo
nfX00ol0003ooo]ZoookJP1EoookJP03o`000?l001ko000000;oK4^H00?o0000oh=]/_n3KK801On3
KK82o`0000[oWIW?00?o0000oj6Nd_nQW]802_nQW]800ol0003oXj;Doj>Re003o`0000OoYJgL00?o
0000ojJ^gOnV[]d03?nV[]d00ol0003oYZkMojJ^g@0<ojJ^g@03o`000?nW[]goYjkM00Co00002?nV
]^@00ol0003oY[KTojJfi00<ojJfi003o`000?nV]>?oY[CS00CoY[CS0ol00006ojG2kP03o`000?nU
`^koYL;^00?oYL;^1Ol00005om7Ig`03o`000?oDgMko000000OoaJg200?o0000ol2K/_o0Vk800ol0
0004oookJP?o0000COoonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z00cooo]Z000c
oookJP03o`000?oonf[ooo]Z08Kooo]Z00?o0000oookJ_oonfX0DooonfX3o`0000?oK4^H00?o0000
oh=]/_n3KK801?n3KK800ol0003oVI7:o`00000;oifIc`03o`000?nQW];oXIkB00[oXIkB0_l0000;
ojF]g003o`000?nV[]goYZkM00coYZkM00?o0000ojJ^gOnV[]d02_nV[]d4o`0000goY[KT00?o0000
ojJfi?nV]^@03?nV]^@00ol0003oY[CSojJdh`03o`0000[oYL;^00?o0000ojG2k_l000000_l00002
oloBg003o`000?oAfMoodMWO00CodMWO1?l00005olF]`PGo00000ooonfX4o`00057ooo]Z00?o0000
oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0;oookJP00=?oonfX00ol0003ooo]ZoookJP26oook
JP03o`000?oonf[ooo]Z05;ooo]Z0_l00005ofa;V004o`000?n3KK;oPffboh=]/P;o00000onITLX0
0ol0003oWIW?oifIc`09oifIc`03o`000?nQW];oXIkB00GoXIkB0ol000000onTZmco0000ojF]g00<
ojF]g003o`000?nV[]goYZkM00coYZkM00?o0000ojJ^gOnV[]d01OnV[]d4o`0000?oY[OU00?o0000
ojJfi?nV]^@03?nV]^@00ol0003oY[KTojJfi00:ojJfi004o`000?nV]^Co0000o`0000koYL;^0_l0
0002oloBg0;o00001OoAfMl3o`0000?oaJFi0_l00002olF]`PCo00000_oonfX3o`0005Kooo]Z00?o
0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0;oookJP00=OoonfX00ol0003ooo]ZoookJP26
oookJP03o`000?oonf[ooo]Z053ooo]Z0_l00006ofa;V004o`000?n3KK;o0000o`0000GoVI7:00?o
0000oifIconMVLl02OnMVLl00ol0003oXIkBoj6NdP03oj6NdP;o00001OnTZm`00ol0003oYJgLojF]
g00;ojF]g003o`000?nV[]goYZkM00coYZkM00?o0000ojJ^gOnV[]d01?l00008ojJgi@03o`000?nV
]^CoY[KT00coY[KT00?o0000ojJfi?nV]^@01OnV]^@4o`0000?oYL;^00?o0000ojG2k_nU`^h02?nU
`^h4o`0000?ocm;L00?o0000om7IgooAfMl00ooAfMl4o`0000CoaJFi1Ol000000on`k_Oooo]Zo`00
0002o`0005Wooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0;oookJP00=_oonfX2
o`0008Oooo]Z00?o0000oookJ_oonfX0CooonfX2o`0000KoK4^H0_l00008oiVAbP03o`000?nMVLoo
WIW?00WoWIW?00?o0000oj6Nd_l000000_l00008ojB[g003o`000?nU[McoYJgL00_oYJgL00?o0000
ojJ^gOnV[]d02_nV[]d01?l0003oYZkMo`000?l0000=ojJgi@03o`000?nV]^CoY[KT00coY[KT00?o
0000ojJfi?nV]^@01?l00008ojG2kP03o`000?nU`^koYL;^00CoYL;^0ol000000onNi_co0000oloB
g003oloBg003o`000?oAfMoodMWO00?odMWO00?o0000olo`jOl000000_o5YKT6o`000003oookJ_l0
003o000000;o0000GOoonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z00_ooo]Z000h
oookJP03o`000?oonf[ooo]Z08Gooo]Z00?o0000oookJ_oonfX0COoonfX3o`0000GoK4^H0_l00009
oiVAbP03o`000?nMVLooWIW?00WoWIW?0_l0000;ojB[g003o`000?nU[McoYJgL00coYJgL00?o0000
ojJ^gOnV[]d01OnV[]d4o`0000;oY[OU00?o0000ojJgiOnV]nD03OnV]nD00ol0003oY[KTojJfi00:
ojJfi004o`000?nV]^Co0000o`0000goYL;^00?o0000ojG2k_nU`^h00ol000000onNi_co0000o`00
0004oloBg0;o00001?oAfMl7o`000003ok3^mol0003o000000Co0000H_oonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z00_ooo]Z000ioookJP03o`000?oonf[ooo]Z08Gooo]Z00?o0000
oookJ_oonfX0BooonfX2o`000003od0:H_l0003oK4^H00?oK4^H00?o0000oi>6`_l000002OnITLX0
0ol0003oWIW?oifIc`06oifIc`?o000000?oY:WKo`000?nTZm`02onTZm`00ol0003oYJgLojF]g00<
ojF]g003o`000?nV[]goYZkM00Co00001onV]nD00ol0003oY[OUojJgi@0=ojJgi@03o`000?nV]^Co
Y[KT00GoY[KT1?l00002ojG2kP03o`000?nU`^koYL;^00goYL;^0_l00002oikVo0?o00001?o?d]`0
0ol0003odMWOom7Ig`02om7Ig`Go00000_n`k_L6o`0006Gooo]Z00?o0000oookJ_oonfX09OoonfX0
0ol0003ooo]ZoookJP0;oookJP00>_oonfX00ol0003ooo]ZoookJP25oookJP;o0000B_oonfX2o`00
00;o@0YR00Go0000ofa;V?m/BiSoK4^Ho`000003oi>6`P03o`000?nITL[oVI7:00OoVI7:00?o0000
oifIconMVLl00_nMVLl3o`0000GoY:WK00?o0000ojB[g?nTZm`02_nTZm`00ol0003oYJgLojF]g00<
ojF]g0;o00003?nV]nD00ol0003oY[OUojJgi@0=ojJgi@03o`000?nV]^CoY[KT00Co00001onU`^h0
0ol0003oYL;^ojG2kP08ojG2kP?o000000?oXmklo`000?nNi_`00_l00003olc9f004o`000?o?d]co
cm;Lo`0000;odMWO1?l00003ok3^m`Ko0000JOoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oo
nf[ooo]Z00_ooo]Z000koookJP03o`000?oonf[ooo]Z08Kooo]Z00?o0000oookJ_oonfX0AooonfX0
1?l0003o@0YRod0:H_l00002ofa;V0;o00001?nCQ/800ol0003oVI7:oiVAbP07oiVAbP03o`000?nM
VLoo000000;o00002OnTZM/00ol0003oY:_LojB[g00:ojB[g003o`000?nU[McoYJgL00OoYJgL0ol0
00000onV]nGo0000ojJgi@0=ojJgi@03o`000?nV]nGoY[OU00_oY[OU00Co0000ojJgiOl0003o0000
3?nU`^h00ol0003oYL;^ojG2kP04ojG2kP?o00001OnSg_`00ol0003oc<WHolc9f003olc9f003o`00
0?o?d]co000000?o00001On`k_L4o`0006kooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Z
oookJP0:oookJP00??oonfX2o`0008Oooo]Z00?o0000oookJ_oonfX0AOoonfX01ol0003o@0YRod0:
H_m02V;o0000ofa;V?l000001_nCQ/800ol0003oVI7:oiVAbP07oiVAbP;o00003?nTZM/00ol0003o
Y:_LojB[g00:ojB[g003o`000?nU[McoYJgL00CoYJgL0ol00005ojJgi@03o`000?nV]nGoY[OU00_o
Y[OU00?o0000ojJgiOnV]nD02?nV]nD3o`0000;oYL;^00?o0000ojG2k_nU`^h03?nU`^h00ol0003o
YL;^ojG2kP03o`0000GoXmkl0_l00005olc9f0Co00000_o7eN@01?l0003o/>kgok3^mon`k_L4o`00
07;ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0:oookJP00?_oonfX00ol0003o
oo]ZoookJP25oookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000od0:H_m02V800_m02V82o`0000So
ThK200?o0000oiVAb_nITLX01?nITLX2o`000003oj:VfOl0003oY:WK00coY:WK00?o0000ojB[g?nT
Zm`02_nTZm`00ol0003oYJgLojF]g003o`0000WoY[OU00?o0000ojJgiOnV]nD02onV]nD00ol0003o
Y[OUojJgi@04ojJgi@?o00001_nU`^h00ol0003oYL;^ojG2kP0<ojG2kP;o00001?nSg_`3o`0000Go
c<WH0ol00006olOEi0Go0000MOoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00[o
oo]Z000ooookJP03o`000?oonf[ooo]Z08Gooo]Z00?o0000oookJ_oonfX0@_oonfX01?l0003o@0YR
od0:H_m02V82o`0000WoThK200?o0000oiVAb_nITLX00_nITLX2o`0000CoXZKI00?o0000ojBYfonT
ZM/02onTZM/00ol0003oY:_LojB[g008ojB[g0Co00003OnV]nD00ol0003oY[OUojJgi@0;ojJgi@03
o`000?nV]nGoY[OU00?o00002_nU`^h00ol0003oYL;^ojG2kP07ojG2kP?o00000_nTfOX00ol0003o
Xmklo`000004o`0000;oc<WH1?l00007olOEi0Go0000N?oonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z00[ooo]Z0010oookJP03o`000?oonf[ooo]Z08Gooo]Z00?o0000oookJ_oonfX0
@?oonfX01ol0003o@0YRod0:H_m02V;o0000ohUb/ol000002OnCQ/801Ol0003oVI7:oiVAb_nITL[o
000000OoXZKI00?o0000ojBYfonTZM/02_nTZM/00ol0003oY:_LojB[g004ojB[g0Co00000_nV]nD0
0ol0003oY[OUojJgi@0=ojJgi@03o`000?nV]nGoY[OU00WoY[OU00Co0000ojJgiOl0003o00003OnU
`^h00ol0003oYL;^ojG2kP04ojG2kP?o00001_nTfOX00ol0003ob/SHo`000005o`0000SoamGT0ol0
00000onojO;o0000oookJP1koookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX02_oo
nfX0047ooo]Z0_l00026oookJP03o`000?oonf[ooo]Z03kooo]Z0_l000000om02V;o0000o`000002
ohUb/`03o`000?nCQ/;oThK200SoThK20ol00008oj:Vf@03o`000?nTZM_oY:WK00_oY:WK00?o0000
ojB[g?nTZm`00ol00007ojJgi@03o`000?nV]nGoY[OU00goY[OU00?o0000ojJgiOnV]nD01?nV]nD4
o`0000?oYL;^00?o0000ojG2k_nU`^h03?nU`^h00ol0003oYL;^ojG2kP03o`0000KoY=Wj0_l00000
0oo:b=So0000o`000002o`0000SoamGT1?l00003okoYlWoooo]Z00?o0000oookJ_oonfX08?oonfX0
0ol0003ooo]ZoookJP0:oookJP00@ooonfX00ol0003ooo]ZoookJP24oookJP03o`000?oonf[ooo]Z
03cooo]Z1?l00004ohUb/`03o`000?nCQ/;oThK200SoThK200?o0000oj:VfOnRY]T02OnRY]T00ol0
003oY:WKojBYf`0;ojBYf`;o00002onV]nD00ol0003oY[OUojJgi@0=ojJgi@03o`000?nV]nGoY[OU
00?o00002?nU`^h00ol0003oYL;^ojG2kP0<ojG2kP;o00001_nTfOX5o`0000[oamGT0ol000001?no
jO;o^hJKo`000?nojO:2oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX02_oonfX0
04Cooo]Z00?o0000oookJ_oonfX0Q?oonfX00ol0003ooo]ZoookJP0joookJP?o00001_n9L[<00ol0
003oThK2oi>6`P05oi>6`P;o000000?oXJ;Fo`000?nRY]T02onRY]T00ol0003oY:WKojBYf`06ojBY
f`?o000000?oY[KUo`000?nV]nD03?nV]nD00ol0003oY[OUojJgi@0=ojJgi@;o00003?nU`^h00ol0
003oYL;^ojG2kP07ojG2kP?o00000_nTeOT00ol0003oY=WjojCInP02ojCInP?o00000_o7eN@2ol[8
f0OoamGT0ol000001?o>c=So0000okoYl_nojO:6oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000
oookJ_oonfX02_oonfX004Gooo]Z00?o0000oookJ_oonfX0Q?oonfX00ol0003ooo]ZoookJP0hoook
JP?o00002?n9L[<00ol0003oThK2oi>6`P02oi>6`P;o00001?nQX]H00ol0003oXZKIoj:Vf@09oj:V
f@03o`000?nTZM_oY:WK00?oY:WK0ol00005ojJfi@03o`000?nV]nGoY[OU00_oY[OU00?o0000ojJg
iOnV]nD02?nV]nD3o`000003ojG2k_l0003oYL;^00goYL;^00?o0000ojG2k_nU`^h00onU`^h3o`00
00KoY=Gi00?o0000ojCIn_l000000ol00004ol[8f0?oamGT1?l000000onojO;oc/cHokoYlP02okoY
lP03olbkb_oonf[ooo]Z08Oooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP09oook
JP00A_oonfX2o`0008Gooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003oMDnGo`000008ohUb/`03
o`000?nCQ/;oThK200;o00001_nQX]H00ol0003oXZKIoj:Vf@0:oj:Vf@03o`000?nTZM_o000000;o
00002OnV]^D00ol0003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU00CoY[OU0ol00005ojG2kP03
o`000?nU`^koYL;^00coYL;^00?o0000ojG2k_l000000_l0000:ojCEn@;o00000_o5^Ll01Oo9b=Wo
0000ol[8f?o:b=SoamGT00Co00001OnojO800onkQY_ooo]ZoookJP2:oookJP03o`000?oonf[ooo]Z
01oooo]Z00?o0000oookJ_oonfX02OoonfX004Sooo]Z00?o0000oookJ_oonfX0PooonfX00ol0003o
oo]ZoookJP0eoookJP04o`000?meCiOoMDnGo`0000SoRG:c0ol00009oj6ReP03o`000?nRY]WoXZKI
00[oXZKI00?o0000ojJfiOnV]^D02onV]^D00ol0003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU
00?o00002OnU`^h00ol0003oYL;^ojG2kP0<ojG2kP03o`000?nTeOWoY=Gi00OoY=Gi0ol00004om;A
f0;oaKW?1Ol00002olc9f0?o_nWb00?o0000olbkb_oonfX0S_oonfX00ol0003ooo]ZoookJP0Noook
JP03o`000?oonf[ooo]Z00Wooo]Z0019oookJP03o`000?oonf[ooo]Z08?ooo]Z00?o0000oookJ_oo
nfX0<ooonfX01Ol0003oMDnGogE?UomeCiOo000000OoRG:c0_l0000;oj6ReP03o`000?nRY]WoXZKI
00KoXZKI0ol000000onU]NCo0000ojJfi@0<ojJfi@03o`000?nV]nGoY[OU00[oY[OU00Co0000ojJg
iOl0003o00003OnU`^h00ol0003oYL;^ojG2kP05ojG2kPCo00000onTdoP00ol0003oY=GiojCEn@03
ojCEn@Co00001ooBdMP01?l0003o`JJno`000?l00002olc9f0;o_nWb00?o0000ok^6VooonfX0T_oo
nfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Wooo]Z001:oookJP03o`000?oonf[o
oo]Z08?ooo]Z0_l0000boookJP03o`000?meCiOoMDnG00;oMDnG00?o0000ohUb/on9L[<00on9L[<2
o`000003oijLdOl0003oXJ;F00_oXJ;F00?o0000oj:VfOnRY]T00_nRY]T3o`0000GoYKGT00?o0000
ojJfiOnV]^D02onV]^D00ol0003oY[OUojJgi@05ojJgi@Co00000onU`^h00ol0003oYL;^ojG2kP0<
ojG2kP03o`000?nU`^koYL;^00Co00002?nTdoP00ol0003oY=Gio`000002o`000003oiG_k_l0003o
d]7H00;o00000_oBdMP01?oCa/ko0000o`000?oBdMP3ol6V_P;o00000_nkQY/00oo:/l?ooo]Zoook
JP2DoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX02OoonfX004_ooo]Z00?o0000
oookJ_oonfX0Q?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?meCiOoMDnG00?oMDnG00?o0000
ohUb/on9L[<00ol00004oijLd@03o`000?nQX]KoXJ;F00WoXJ;F00?o0000oj:VfOl000000_l00009
ojFei003o`000?nV]^GoY[KU00_oY[KU00?o0000ojJgiOnV]nD01?l00008ojG2kP03o`000?nU`^ko
YL;^00coYL;^0_l0000=ojCCn0;o000000OoUNo^o`000?l0003oe/O;o`000?oCa/kod]7H00?o0000
1Oo@e=`3o`000003olZc`ooonf[ooo]Z09Kooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]Z
oookJP09oookJP00C?oonfX2o`0008Gooo]Z00?o0000oookJ_oonfX0:ooonfX2o`0000KoMDnG0ol0
0007oijLd@03o`000?nQX]KoXJ;F00[oXJ;F00?o0000ojFei?nU]N@02onU]N@00ol0003oY[KUojJf
i@0;ojJfi@;o00003OnU`^h00ol0003oYL;^ojG2kP07ojG2kP?o00000onTdOL00ol0003oY=?hojCC
n006ojCCn0?o00000onNk?T01Ol0003oe/O;omK7bol0003odlK>00;o00001Oo@e=`2o`000003ojGg
iol0003ooo]Z09_ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP09oookJP00C_oo
nfX00ol0003ooo]ZoookJP23oookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000odX:FOl000001Ome
CiL2o`0000[oWYcA00?o0000oj6Re_nQX]H01OnQX]H3o`000003ojFdhol0003oYKGT00coYKGT00?o
0000ojJfiOnV]^D01onV]^D3o`000003ojG2k_l0003oYL;^00koYL;^00?o0000ojG2k_nU`^h00onU
`^h3o`0000OoY=7g00?o0000ojCCn?nTdoP00onTdoP2o`0000CoW^ci00?o0000omK7booFal/00_l0
00001_oCa/kod=CLom3Dg?o@e=co0000om3Dg0?o000000?oc]cSo`000?oonfX0W_oonfX00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00Wooo]Z001?oookJP03o`000?oonf[ooo]Z08?ooo]Z
00?o0000oookJ_oonfX09ooonfX00ol0003oBPYIo`000004ogE?U`;o000000?oVi;:o`000?nNW=40
2OnNW=400ol0003oXJ;Foj6ReP02oj6ReP?o00001OnU]><00ol0003oYKGTojFei00;ojFei003o`00
0?nV]^GoY[KU00?oY[KU0ol00005ojG2kP03o`000?nU`^koYL;^00goYL;^00?o0000ojG2k_l00000
0_l0000;ojCAm`03o`000?nTdoSo000000;o00000onNk?T2o`0000?oe/O;0_l000000ooCa/kod=CL
om3Dg006o`000:;ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP08oookJP00D?oo
nfX00ol0003ooo]ZoookJP23oookJP03o`000?oonf[ooo]Z02Gooo]Z00Co0000odX:FOm:2UWo0000
0_meCiL2o`0000?oVi;:00?o0000oijLdOnNW=402?nNW=400ol0003oXJ;Fo`000002o`0000WoYKCS
00?o0000ojFei?nU]N@02onU]N@00ol0003oY[KUo`000002o`0000WoYL;^00?o0000ojG2k_nU`^h0
3OnU`^h00ol0003oY=7gojCAm`0=ojCAm`03o`000?nNk?WoW^ci00;oW^ci0_l000001OoIemKo0000
omK7booFal_o000000;odlK>00?od=CLom?6c_l000001?l0002UoookJP03o`000?oonf[ooo]Z01[o
oo]Z00?o0000oookJ_oonfX02?oonfX0057ooo]Z0_l00024oookJP03o`000?oonf[ooo]Z02?ooo]Z
00Oo0000odX:FOm:2UWoBPYIo`000?meCiOo000000KoVi;:00?o0000oijLdOnNW=402?nNW=400ol0
003oYKCSojFdh`0;ojFdh`03o`000?nU]NCoYKGT00WoYKGT00?o0000ojFei?l000003OnU`^h00ol0
003oYL;^ojG2kP08ojG2kP?o00000onTd?L00ol0003oY=7gojCAm`07ojCAm`?o00000_nPi_`01?l0
003oW^cio`000?l00004omWGeP;o00000ooCa/h01Ol0003od<G?o`000?l0003oc]cS0:Sooo]Z00?o
0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP08oookJP00DooonfX00ol0003ooo]ZoookJP22
oookJP03o`000?oonf[ooo]Z027ooo]Z00Co0000odX:FOm:2UWoBPYI0ol00007oi^BbP03o`000?nN
W=7oWYcA00CoWYcA0ol000000onU/n;o0000ojFdh`0<ojFdh`03o`000?nU]NCoYKGT00GoYKGT1?l0
0003ojG2kP03o`000?nU`^koYL;^00_oYL;^00?o0000ojG2k_nU`^h01?nU`^h3o`0000OoY=3g00?o
0000ojCAmonTdOL00onTdOL3o`0000KoX>Kl0_l00004omWGeP;o00000ooCa/h3o`000:cooo]Z00?o
0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP08oookJP00E?oonfX00ol0003ooo]ZoookJP22
oookJP03o`000?oonf[ooo]Z01kooo]Z0_l00003odX:F@;o00002OnKT/X00ol0003oWYcAoijLd@02
oijLd@;o00001OnU/n800ol0003oYKCSojFdh`0;ojFdh`03o`000?nU]NCoYKGT00Co00002?nU`^h0
0ol0003oYL;^ojG2kP0;ojG2kP03o`000?nU`^koYL;^00?o00002onTd?L00ol0003oY=7go`000002
o`0000KoX>Kl1?l00003omWGeP;o000000Koe=gNo`000?l0003odlK>om35col0002^oookJP03o`00
0?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX02?oonfX005Gooo]Z00?o0000oookJ_oonfX0P_oo
nfX00ol0003ooo]ZoookJP0LoookJP?o00000_m:2UT00ol0003oU8:mo`00000:oi^BbPCo00002?nU
/n800ol0003oYKCSojFdh`0;ojFdh`;o00003OnU`^h00ol0003oYL;^ojG2kP0;ojG2kP;o00003onT
d?L00ol0003oX>Kloj3Vo004oj3Vo0?o000000?ogMC?o`000?oIemH00ooIemH01?l0003oe=gNomCM
g_oDgMh3o`000;7ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP08oookJP00E_oo
nfX2o`0008?ooo]Z00?o0000oookJ_oonfX06_oonfX3o`000003odX:FOl0003o000000;oU8:m00?o
0000oi^Bb_nKT/X02?nKT/X00ol0003oYK?RojFchP0:ojFchP03o`000?nU]>?oYKCS00KoYKCS0ol0
00000onU`^ko0000ojG2kP0>ojG2kP03o`000?nU`^koYL;^00CoYL;^1?l00004oj?@m`03o`000?nT
d?OoY=3g00SoY=3g0ol00003oj3Ro0;o000000CoX>Klo`000?l0003o00000_oMe<l01?l0003ofMOF
omWGe_oIemH2o`0000;oe=gN0ol0002doookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oo
nfX02?oonfX005Sooo]Z00?o0000oookJ_oonfX0POoonfX00ol0003ooo]ZoookJP0HoookJPGo0000
1?nDP[d00ol0003oVi;:oi^BbP04oi^BbP?o000000?oYK3Po`000?nU/n802onU/n800ol0003oYKCS
ojFdh`03ojFdh`?o00001OnU`^h00ol0003oYL;^ojG2kP0=ojG2kP03o`000?nU`^koYL;^00?o0000
2OnSd?L2o`0000GoY=3g0ol00008oj3Ro0?o00000_oMe<l00ol0003ofMOFomWGeP02o`000003omCM
g_l0003o000000;o0000]_oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00Sooo]Z
001IoookJP03o`000?oonf[ooo]Z087ooo]Z0_l0000GoookJPCo00001onDP[d01?l0003oVi;:oi^B
b_nKT/X2o`0000GoYK3P00?o0000ojFch_nU/n802_nU/n800ol0003oYKCSo`000002o`0000WoYL;^
00?o0000ojG2k_nU`^h03OnU`^h2o`0000koXm3g00?o0000ojC@mol000000_l00008oj3Ro0;o0000
0_nDl>T01?oKj]ko0000omgDcol00002omWGeP03o`000?oDgMko000000;o0000^_oonfX00ol0003o
oo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00Oooo]Z001JoookJP03o`000?oonf[ooo]Z08;ooo]Z
00?o0000oookJ_oonfX04ooonfX4o`0000SoU8:m1?l00007ojF`h003o`000?nU/n;oYK?R00_oYK?R
00?o0000ojG2k_nU`^h02onU`^h00ol0003oYL;^ojG2kP08ojG2kP?o00000onScoL00ol0003oXm3g
oj?@m`0<oj?@m`03o`000?nPh_coX>;l00OoX>;l0_l000000onDl>Wo0000o`000002om_ZgP;o0000
00?ofMOFo`000?l000000_l0002noookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0
1ooonfX005_ooo]Z00?o0000oookJ_oonfX0P_oonfX00ol0003ooo]ZoookJP0AoookJP?o000000?o
QV:Ro`000?nDP[d01onDP[d00ol0003oYK3PojF`h009ojF`h003o`000?nU/n;oYK?R00KoYK?R0ol0
0002ojG2kP03o`000?nU`^koYL;^00_oYL;^00?o0000ojG2k_nU`^h01?nU`^h3o`0000OoXlog00?o
0000oj?@monSd?L01onSd?L3o`0000?oWmol0_l00004oj3Ro0;o000000?oU?3Yo`000?l000000ooK
j]h6o`000<7ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP07oookJP00G?oonfX2
o`0008?ooo]Z00?o0000oookJ_oonfX03ooonfX3o`0000;oQV:R00?o0000oiB2_OnDP[d00onDP[d2
o`000003ojB]gOl0003oYK3P00_oYK3P00?o0000ojFch_nU/n800_nU/n83o`0000KoYL;^00?o0000
ojG2k_nU`^h02onU`^h00ol0003oYL;^ojG2kP03o`0000_oXlog00?o0000oj?@monSd?L00onSd?L3
o`0000SoWmol00Co0000oj3Ro?l0003o00000_nDl>T2o`0000;ofn[N0_l000001?o>lnWo0000o`00
0?l00033oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX01ooonfX005kooo]Z00?o
0000oookJ_oonfX0POoonfX00ol0003ooo]ZoookJP0=oookJP;o00001?n6HZ801?l0003oU8:moiB2
_OnDP[d2o`0000CoY:gM00?o0000ojF`h?nU/>002OnU/>000ol0003oYK?Ro`000002o`0000[oYL;^
00?o0000ojG2k_nU`^h02onU`^h2o`0000ooXlog00?o0000oj?@mol000000_l0000<oioOo0Ko0000
0_oKj]h01?l0003oc_?Yo`000?l00037oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oo
nfX01ooonfX005oooo]Z00?o0000oookJ_oonfX0POoonfX00ol0003ooo]ZoookJP0;oookJP;o0000
1?n6HZ800ol0003oU8:moiB2_@02o`0000KoY:gM00?o0000ojF`h?nU/>002?nU/>000ol0003oYK3P
o`00000>ojG2kP03o`000?nU`^koYL;^00CoYL;^1?l00004oj;?m`;o00003_nScoL00ol0003oWmol
oioOo009oioOo0?o00000onHk_@01?l0003ohnGDom_Zg_oKj]h4o`000<[ooo]Z00?o0000oookJ_oo
nfX04_oonfX00ol0003ooo]ZoookJP07oookJP00H?oonfX00ol0003ooo]ZoookJP21oookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000ohIRX_n6HZ801?n6HZ83o`0000WoY:gM00?o0000ojF`h?nU/>00
0onU/>04o`0000CoYL;^00?o0000ojG2k_nU`^h02onU`^h00ol0003oYL;^ojG2kP03o`0000[oX/og
00?o0000oj??monScoL01OnScoL4o`0000CoW]gm0_l00006oioOo0;o00000onHk_@3o`000003on?U
e?oKj]ko000000?o0000c?oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00Oooo]Z
001QoookJP;o0000P_oonfX00ol0003ooo]ZoookJP06oookJP;o00001on6HZ800ol0003oY:gMojB]
g@09ojB]g@03o`000?nU/>3oYK3P00?o00002OnU`^h00ol0003oYL;^ojG2kP0;ojG2kP;o00003_nR
coL2o`0000;oXlog0ol0000:oikMo@;o000000CoWmolo`000?l0003o00000_nHk_@3o`000003om;k
h_l0003o000000Co0000cooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00Kooo]Z
001SoookJP03o`000?oonf[ooo]Z083ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003oGa]Oo`00
0003ohIRXP?o000000?oXjOIo`000?nT[Md02onT[Md2o`0000goYL;^00?o0000ojG2k_nU`^h01?nU
`^h4o`0000CoX/og0_l0000>oj;?m`;o00003onNgOd00ol0003oV>kdo`00000:o`000=?ooo]Z00?o
0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP06oookJP00I?oonfX00ol0003ooo]ZoookJP20
oookJP04o`000?oonf[ooo]ZoookJP;o000000CoGa]Oo`000?n6HZ;oQV:R0_l00005oj>Wf@03o`00
0?nT[MgoY:gM00GoY:gM0ol00002ojG2kP03o`000?nU`^koYL;^00coYL;^00?o0000ojG2k_nU`^h0
0ol0000:oj;?m`03o`000?nRcoOoX/og00GoX/og1?l00004oigKo@?o00001onNgOd3o`0000GoUn[i
1Ol000000ongn^So0000o`00003FoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0
1_oonfX006Gooo]Z00?o0000oookJ_oonfX0P?oonfX3o`0000?oGa]O0ol00007oj>Wf@03o`000?nT
[MgoY:gM00;oY:gM0ol00006ojG2kP03o`000?nU`^koYL;^00coYL;^0_l0000>oj;?m`;o00000_nR
coL3o`0000_oWM_m0_l00002oikMo@?o00001?nGj_T3o`000005ohk_g?l0003o0000o`000?ngn^P0
0_l0003HoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX01_oonfX006Kooo]Z0_l0
0020oookJP04o`000?mO6eooGa]OoelKG`;o00002_nSYmT00ol0003oY:gMo`000002o`0000[oYL;^
00?o0000ojG2k_nU`^h01OnU`^h4o`0000CoXM3h0_l0000>oj;?m`;o00004?nMfod2o`000003oiOZ
nOl0003oUn[i00;oUn[i1ol000000ongn^So0000o`00003KoookJP03o`000?oonf[ooo]Z00oooo]Z
00?o0000oookJ_oonfX01_oonfX006Sooo]Z00?o0000oookJ_oonfX0NooonfX2o`0000;oGa]O0_l0
00000onQW=3o0000oj>Wf@0:oj>Wf@03o`000?nU`^koYL;^00coYL;^00?o0000ojG2k_nU`^h01?l0
000:oj7@n003o`000?nRcoOoX/og00GoX/og1?l00004oi_Jo@?o00001onMfod4o`0000KoUNKk1Ol0
0002ohk^j`Co0000g_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00Kooo]Z001Y
oookJP03o`000?oonf[ooo]Z07Wooo]Z1Ol00004oj6Ld003o`000?nSYmWoXjOI00CoXjOI0ol00003
ojG2kP03o`000?nU`^koYL;^00_oYL;^0_l0000?oj7@n0;o00000_nRcoL3o`0000_oVm[m0_l00002
oigKo@?o00002OnEi_/2o`0000?oS^k[1Ol0003QoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000
oookJ_oonfX01_oonfX006[ooo]Z00?o0000oookJ_oonfX0M_oonfX5o`0000KoXIc@00?o0000oj>W
fOnSYmT00_nSYmT2o`0000OoYL;^00?o0000ojG2k_nU`^h01?nU`^h4o`0000CoWm3i0_l0000?oj7@
n0;o00004?nKf_d2o`0000WoUNKk0ol00002ohk^j`Go0000i?oonfX00ol0003ooo]ZoookJP0=oook
JP03o`000?oonf[ooo]Z00Kooo]Z001[oookJP;o0000M?oonfX6o`0000OoXIc@00?o0000oj>WfOl0
00000_l0000:ojG2kP03o`000?nU`^koYL;^00?o00002_nOd?T00ol0003oXM3hoj7@n006oj7@n0Co
00001?nHf_h3o`0000SoVm[m0ol00005oi7To0Co00000_nEi_/2o`0000;oS^k[1?l000000onIlmko
oo]ZoookJP3VoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX01OoonfX006gooo]Z
00?o0000oookJ_oonfX0L?oonfX5o`0000[oXIc@00?o0000ojG2k_nU`^h03?nU`^h2o`0000koWm3i
0_l00002oj7@n0Co00002onHf_h3o`0000;oVm[m0ol0000<oi7To0;o000000CoS^k[o`000?l0003o
RNWa0_l000000onIlmkooo]ZoookJP3YoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oo
nfX01OoonfX006kooo]Z00?o0000oookJ_oonfX0K?oonfX6o`000003oiZ4^_l0003oXIc@00?oXIc@
1?l00004ojG2kP03o`000?nU`^koYL;^00CoYL;^1?l00004oikAnP;o00003_nOd?T2o`0001;oV=[n
0_l0000;oi7To0?o00000on9jO44o`000003oiWcg_oonf[ooo]Z0>_ooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003ooo]ZoookJP05oookJP00KooonfX00ol0003ooo]ZoookJP1WoookJPSo00000onJ
Q;X00ol0003oXIc@o`000002o`0000WoYL;^00?o0000ojG2k_nU`^h00ol0000:oikAnP03o`000?nO
d?WoWm3i00GoWm3i1?l00005oiGJoP?o00002?nHf_h4o`0000GoS>7m1?l00003oi7To0?o000000?o
RNWao`000?l000000_l000001?n1j>;o0000o`000?nIlmk`oookJP03o`000?oonf[ooo]Z00_ooo]Z
00?o0000oookJ_oonfX01OoonfX0073ooo]Z00?o0000oookJ_oonfX0HOoonfX5o`0000;oaIj`0ol0
0006oiZ4^P;o00003OnU`^h2o`0000koW]7j0_l00002oio@n@?o00003?nEf_h3o`0000;oV=[n0ol0
000=ohcQo@Ko000000?oPNGco`000?l000000ol0003doookJP03o`000?oonf[ooo]Z00[ooo]Z00?o
0000oookJ_oonfX01OoonfX0077ooo]Z0_l0001MoookJPKo00000oo5W[03o`0000CoVXBj0ol00002
ojG2kP03o`000?nU`^koYL;^00GoYL;^1?l00004oicCn`;o00003_nNdOX2o`0001;oUM[n0_l0000:
ohcQo@Go00001?n1iO<7o`000?Oooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP05
oookJP00LooonfX00ol0003ooo]ZoookJP1FoookJPCo00001_o1TJD4o`000004ogLcKOl0003oVXBj
oiZ4^P;o00001_nU`^h00ol0003oYL;^ojG2kP04o`0000[oW=?k0_l00003oikAnPKo00001_n@f_l5
o`0000CoUM[n1Ol00009ohGNoA?o0000n_oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[o
oo]Z00Gooo]Z001doookJP03o`000?oonf[ooo]Z057ooo]Z1?l0000:ol6AY@;o00000_mg<fd4o`00
00WoYL;^0_l0000@oicCn`?o00004On@f_l4o`0000coQMkm0ol00009ogCNlPGo0000oooonfX00ol0
003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00Gooo]Z001eoookJP03o`000?oonf[ooo]Z04co
oo]Z1?l0000<ol6AY@;o00000_mg<fd3o`0000KoYL;^1?l00004oiSFo@?o00001onLdo/4o`0000Go
RM[o0ol00009oi3Jo`Co00001_mkfo/5o`0000?oQMkm0ol00005ogCNlPOo000000?o;;BdoookJ_oo
nfX0oooonfX3oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX01?oonfX007Kooo]Z
0_l00018oookJPCo00003_o1TJD6o`0000?oYL;^00?o0000ojG2k_nU`^h00ol0000;oiSFo@;o0000
0_nLdo/3o`0000coRM[o0ol00002oi3Jo`Co00003omkfo/3o`000005ogCNl_l0003o0000o`000?mS
e^d01_l000000ol/];Cooo]ZoookJP3ooookJPOooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003o
oo]ZoookJP04oookJP00N?oonfX00ol0003ooo]ZoookJP11oookJP[o00001oo1TJD7o`0000SoYL;^
0_l0000@oiSFo@;o00004_n9f_l2o`0000coNm_k1Ol00003of?Fk@Wo0000oooonfX?oookJP03o`00
0?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX01?oonfX007Wooo]Z00?o0000oookJ_oonfX0?Ooo
nfX3o`0000[o^X>I2ol00005ojG2kPCo00001On@fOl3o`0000?oV=Km1_l00009oggIo@Wo00003?m/
eoL7o`000003of?FkOl0003o000000Co00000ol/]L<00ol0003ooo]ZoookJP3ooookJQCooo]Z00?o
0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP04oookJP00N_oonfX00ol0003ooo]ZoookJP0i
oookJP?o00003_njPiT2o`0000;o]Vio0ol00002ojG2kP03o`000?nU`^koYL;^00?o00003?n@fOl3
o`0000WoOMWm1_l0000:oeC<k1Co000000?o;;G3o`000?l000000ol0003ooookJQ[ooo]Z00?o0000
oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP04oookJP00NooonfX2o`0003Kooo]Z0ol0000;okZ3
V@Co00001?nfKWl2o`0000KoYL;^0_l00007oi3Io`Go00002OmXe?H6o`0000WoE<c/1_l00006ob6]
aP?o]nSf00?o0000okWZmOnij_D01?nij_D3o`000004ojo_mol0003o0000o`000?oooo]Z7_oonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z00Cooo]Z001moookJP03o`000?oonf[ooo]Z
033ooo]Z0ol0000:okZ3V@Co00001OnfKWl3o`0000GoYL;^00?o0000ogcKo?mlfo`01?mlfo`4o`00
00SoJ=Cf1?l00006obfedPKo000000Co6000o`000?mJ003o00000onkio@4o`0000Wo]nSf00Co0000
okWZmOnij_Go^N[e2?l0003ooookJR;ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]Zoook
JP04oookJP00O_oonfX00ol0003ooo]ZoookJP0/oookJQWo00000_nU`^h3o`0000OoO=_l00?o0000
ocg0folm`=/01Olm`=/2o`0000Wo4@0000?o0000oeX00?nfioH02onfioH5o`0000co]nSf1Ol00000
1?n_koOo0000o`000?l0003ooookJROooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]Zoook
JP03oookJP00OooonfX00ol0003ooo]ZoookJP0YoookJP;o00002_nbN9<3o`0000OoZEU^1ol00002
ogcKo0Co00000_lm`=/6o`0000?o4@0000?o0000oe`00?naioP01OnaioP00ol0003o]^OfokKWmP0;
okKWmPGo00003?ngj?H5o`0000;o[nog0ol0003ooookJR[ooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP03oookJP00P?oonfX00ol0003ooo]ZoookJP0UoookJP?o00002OnbN9<3o`00
00KoZEU^3?l00003oaP000;o00000_mL0002oj[WnP03o`000?naioSo/NOh00_o/NOh00?o0000okKW
m_nfioH01OnfioH7o`000003ok?Wmol0003o]nSf00Wo]nSf1ol000000on_koOo0000o`000002o`00
0?oooo]Z;_oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00?ooo]Z0021oookJP;o
00008ooonfX2o`0000Wo/WRC0ol000000onYFFko0000o`00000=o`0000;oX^Gl00?o0000oj[Wn_nZ
ioX01onZioX2o`0000go/NOh00?o0000okKWm_l000001_l00007ok?Wm`03o`000?ngj?Ko]nSf00?o
]nSf1_l00004ok3[n0Co0000oooonfXcoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oo
nfX00ooonfX008?ooo]Z00?o0000oookJ_oonfX07_oonfX2o`0000?o/WRC5Ol00006oj;Uo0;o0000
2OnZioX00ol0003o/NOhok7Wn008ok7Wn0Oo00003OncioL00ol0003o]nSfo`000004o`0000Oo/>_h
1?l0003ooookJSOooo]Z00Go0000oookJ_oonf[ooo]Zo`000005oookJP00Q?oonfX00ol0003ooo]Z
oookJP0KoookJPOo00000_n/O:03o`0000;oX5=a2?l000001?nU`^koW=omo`000?l00006oj;Uo0;o
00002_nZioX00ol0003o/NOhok7Wn009o`0000;o[^Ki00?o0000ok?WmoncioL02oncioL6o`0000Oo
/>_h1Ol0003ooookJS_ooo]Z00Go0000oookJ_oonf[ooo]Zo`000005oookJP00QOoonfX00ol0003o
oo]ZoookJP0HoookJP;o00001on/O:0:o`0000?oYL;^0onLgod00ol0003oX^Gloj;Uo005oj;Uo003
o`000?nZio[oZ^Oj00?oZ^Oj2_l0000:ojkVn@03o`000?ncioOo/nOg00Oo/nOg1Ol000000on_j?Wo
0000ok3[n005ok3[n0Go000000?ooo]Zo`000?oonfX0oooonfXnoookJP04o`000?oonf[ooo]Zo`00
00Gooo]Z0026oookJP;o00005ooonfX00ol0003o[7bPojalX003ojalX0Ko00000onVPJ`2ojG2kP;o
000000?oYL;^o`000?l000000onLgod00ol0003oX^Gloj;Uo00<o`0000CoZNCj00?o0000ojkVnOn^
i_T03?n^i_T00ol0003o/nOgok?Wm`03ok?Wm`Go00001?n_j?T2o`0000?o/>_h1?l00006oookJP03
o`000?oonf[ooo]Z0?oooo]Z?_oonfX00ol0003ooo]Zo`000005oookJP00R?oonfX00ol0003ooo]Z
oookJP0BoookJPSo000000?oZIc8o`000?nVPJ`00_nVPJ`3ojG2kP?o00001OnPf_`6o`0000?oXn7l
00?o0000ojWTn_nYi?X02OnYi?X00ol0003o[^KiojkVn@0<ojkVn@03o`000?ncioOo000000Co0000
2?n_j?T6o`0000[ooo]Z00?o0000oookJ_oonfX0oooonfXnoookJP04o`000?oonf[ooo]Zo`0000Co
oo]Z0029oookJP03o`000?oonf[ooo]Z013ooo]Z0ol00005ojVLb0;o000000?oYX6/ojG2k_nU`^h0
0_nU`^h2o`0000KoX=[l0_l00007oj?Qo0;o00002onYi?X00ol0003o[^KiojkVn@08ojkVn@Oo0000
2On_j?T5o`0000oooo]Z00?o0000oookJ_oonfX0oooonfXooookJP03o`000?oonf[o000000Cooo]Z
002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000ojVLb?nYW<P00_nYW<P2o`0000?oYL;^00Go
0000ojG2k_nU`^koYL;^o`000005oj3Jo0?o00001onShO`2o`0000coZNCj00?o0000ojkVnOn^i_T0
2Ol00002ojcVnP03o`000?n_j?Wo[nSi00Ko[nSi1Ol0000DoookJP03o`000?oonf[ooo]Z0?oooo]Z
@?oonfX2o`0000Cooo]Z002;oookJP;o00003_oonfX01?l0003oZIc8ojVLb?l00006ojG2kPKo0000
1?nPf_`00ol0003oXn7loj?Qo007oj?Qo003o`000?nYi?[oZNCj00CoZNCj2ol00009ojcVnP;o0000
1?n_j?T5o`0001Wooo]Z00?o0000oookJ_oonfX0oooonfXooookJP?o00001?oonfX008gooo]Z00?o
0000oookJ_oonfX02_oonfX2o`0000KoYL;^0ol00006oj;FnQGo00001?nWho/2o`0000go[>Kj00?o
0000ojoXnOl000001?l0000NoookJP03o`000?oonf[ooo]Z0?oooo]Z>ooonfX4o`0000Oooo]Z002>
oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000ojG2k_nU`^h00ol00008oj;FnP;o00002OnSg_/2
o`0000coYn?k00?o0000ojcVn_n/i_X02?n/i_X7o`0002;ooo]Z00?o0000oookJ_oonfX0oooonfXi
oookJP?o00002ooonfX008oooo]Z00?o0000oookJ_oonfX02ooonfX3o`0000OoX]Kj0ol00009oj?N
n`;o00003?nWho/2o`0000;o[>Kj2Ol0000YoookJP03o`000?oonf[ooo]Z0?oooo]Z=OoonfX4o`00
00kooo]Z002@oookJP;o00003_oonfX3o`0000;oX]Kj0_l0000:oj?Nn`;o00001OnWho/=o`0003;o
oo]Z00?o0000oookJ_oonfX0oooonfXaoookJPCo00004_oonfX009;ooo]Z00?o0000oookJ_oonfX0
3_oonfXEo`0003oooo]Z00?o0000oookJ_oonfX0oooonfX]oookJPCo00005_oonfX009?ooo]Z00?o
0000oookJ_oonfX0HOoonfX00ol0003ooo]ZoookJP3ooookJRWooo]Z1?l0000JoookJP00U?oonfX0
0ol0003ooo]ZoookJP1PoookJP03o`000?oonf[ooo]Z0?oooo]Z9_oonfX3o`0001kooo]Z002Eoook
JP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0oooonfXRoookJPCo00008OoonfX009Ko
oo]Z0_l0001OoookJP03o`000?oonf[ooo]Z0?oooo]Z7_oonfX4o`0002Gooo]Z002HoookJP03o`00
0?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfXJoookJPCo0000:OoonfX009Wooo]Z00?o
0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP3ooookJQKooo]Z1?l0000]oookJP00V_oonfX0
0ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z0?oooo]Z4ooonfX3o`00037ooo]Z002Koook
JP;o0000F_oonfX00ol0003ooo]ZoookJP3ooookJPoooo]Z1?l0000doookJP00WOoonfX00ol0003o
oo]ZoookJP1GoookJP03o`000?oonf[ooo]Z0?oooo]Z2ooonfX4o`0003Sooo]Z002NoookJP03o`00
0?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0oooonfX7oookJPCo0000??oonfX009oooo]Z00?o
0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP3ooookJP?ooo]Z1?l00010oookJP00X?oonfX2
o`0005Gooo]Z00?o0000oookJ_oonfX0oooonfX3o`0004Cooo]Z002RoookJP03o`000?oonf[ooo]Z
05;ooo]Z00?o0000oookJ_oonfX0nooonfX4o`0004Oooo]Z002SoookJP03o`000?oonf[ooo]Z057o
oo]Z00?o0000oookJ_oonfX0mooonfX4o`0004_ooo]Z002ToookJP03o`000?oonf[ooo]Z053ooo]Z
00?o0000oookJ_oonfX0looonfX4o`0004oooo]Z002UoookJP03o`000?oonf[ooo]Z04oooo]Z00?o
0000oookJ_oonfX0kooonfX4o`0005?ooo]Z002VoookJP;o0000CooonfX00ol0003ooo]ZoookJP3/
oookJP?o0000EooonfX00:Sooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP3Xoook
JPCo0000F_oonfX00:Wooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003ooo]ZoookJP3ToookJPCo
0000G_oonfX00:[ooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP3PoookJPCo0000
H_oonfX00:_ooo]Z0_l0001:oookJP03o`000?oonf[ooo]Z0=gooo]Z0ol0001VoookJP00[OoonfX0
0ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z0=Wooo]Z1?l0001YoookJP00[_oonfX00ol0
003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z0=Gooo]Z1?l0001]oookJP00[ooonfX00ol0003o
oo]ZoookJP15oookJP03o`000?oonf[ooo]Z0=7ooo]Z1?l0001aoookJP00/?oonfX2o`0004Gooo]Z
00?o0000oookJ_oonfX0cOoonfX4o`0007Gooo]Z002boookJP03o`000?oonf[ooo]Z04;ooo]Z00?o
0000oookJ_oonfX0b_oonfX3o`0007Wooo]Z002coookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000
oookJ_oonfX0a_oonfX4o`0007cooo]Z002doookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000oook
J_oonfX0`_oonfX4o`00083ooo]Z002eoookJP;o0000@?oonfX00ol0003ooo]ZoookJP2noookJPCo
0000Q?oonfX00;Oooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2joookJPCo0000
R?oonfX00;Sooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP2hoookJP?o0000S?oo
nfX00;Wooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP2doookJPCo0000SooonfX0
0;[ooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP2`oookJPCo0000TooonfX00;_o
oo]Z0_l0000ioookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002GoookJP00_OoonfX00ol0003ooo]Z
oookJP0foookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002KoookJP00__oonfX00ol0003ooo]Zoook
JP0eoookJP03o`000?oonf[ooo]Z0:Gooo]Z0ol0002OoookJP00_ooonfX00ol0003ooo]ZoookJP0d
oookJP03o`000?oonf[ooo]Z0:7ooo]Z1?l0002RoookJP00`?oonfX2o`0003Cooo]Z00?o0000oook
J_oonfX0WOoonfX4o`000:Kooo]Z0032oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oo
nfX0VOoonfX4o`000:[ooo]Z0033oookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX0
U_oonfX3o`000:kooo]Z0034oookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX0T_oo
nfX4o`000;7ooo]Z0035oookJP;o0000;ooonfX00ol0003ooo]ZoookJP2>oookJPCo0000]OoonfX0
0<Oooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP2:oookJPCo0000^OoonfX00<So
oo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP26oookJPCo0000_OoonfX00<Wooo]Z
00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP23oookJP?o0000`OoonfX00<[ooo]Z00?o
0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP1ooookJPCo0000a?oonfX00<_ooo]Z0_l0000Y
oookJP03o`000?oonf[ooo]Z07_ooo]Z1?l00038oookJP00cOoonfX00ol0003ooo]ZoookJP0Voook
JP03o`000?oonf[ooo]Z07Oooo]Z1?l0003<oookJP00c_oonfX00ol0003ooo]ZoookJP0UoookJP03
o`000?oonf[ooo]Z07?ooo]Z1?l0003@oookJP00cooonfX00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z073ooo]Z0ol0003DoookJP00d?oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K?oo
nfX4o`000=Oooo]Z003BoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J?oonfX4
o`000=_ooo]Z003CoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0I?oonfX4o`00
0=oooo]Z003DoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0H?oonfX4o`000>?o
oo]Z003EoookJP;o00007ooonfX00ol0003ooo]ZoookJP1MoookJP?o0000iooonfX00=Oooo]Z00?o
0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1IoookJPCo0000j_oonfX00=Sooo]Z00?o0000
oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1EoookJPCo0000k_oonfX00=Wooo]Z00?o0000oook
J_oonfX06_oonfX00ol0003ooo]ZoookJP1AoookJPCo0000l_oonfX00=[ooo]Z00?o0000oookJ_oo
nfX06OoonfX00ol0003ooo]ZoookJP1=oookJPCo0000m_oonfX00=_ooo]Z0_l0000IoookJP03o`00
0?oonf[ooo]Z04[ooo]Z0ol0003joookJP00gOoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oo
nf[ooo]Z04Kooo]Z1?l0003moookJP00g_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z04;ooo]Z1?l0003ooookJP;ooo]Z003OoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oook
J_oonfX0?_oonfX4o`000?oooo]Z1_oonfX00>3ooo]Z0_l0000DoookJP03o`000?oonf[ooo]Z03_o
oo]Z0ol0003ooookJP[ooo]Z003RoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0
>?oonfX4o`000?oooo]Z3OoonfX00>?ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]Zoook
JP0doookJPCo0000oooonfXAoookJP00i?oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[o
oo]Z033ooo]Z1?l0003ooookJQGooo]Z003UoookJP;o00003_oonfX00ol0003ooo]ZoookJP0/oook
JPCo0000oooonfXIoookJP00iooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z02Wo
oo]Z0ol0003ooookJQgooo]Z003XoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0
9OoonfX4o`000?oooo]Z8?oonfX00>Wooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]Zoook
JP0QoookJPCo0000oooonfXToookJP00j_oonfX2o`0000Wooo]Z00?o0000oookJ_oonfX07OoonfX4
o`000?oooo]Z:?oonfX00>cooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0Ioook
JPCo0000oooonfX/oookJP00kOoonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Ko
oo]Z0ol0003ooookJS3ooo]Z003^oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0
4_oonfX4o`000?oooo]Z<ooonfX00>oooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]Zoook
JP0>oookJPCo0000oooonfXgoookJP00l?oonfX2o`0000?ooo]Z00?o0000oookJ_oonfX02_oonfX4
o`000?oooo]Z>ooonfX00?;ooo]Z00Co0000oookJ_oonf[o00002?oonfX4o`000?oooo]Z?ooonfX0
0??ooo]Z00?o0000oookJ_l000001OoonfX3o`000?oooo]Z@ooonfX00?Cooo]Z0_l000000ooonf[o
0000o`000002o`000?oooo]ZA_oonfX00?Gooo]Z0_l0003ooookJT[ooo]Z003ooookJ_oooo]Z@_oo
nfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {453.375, 0}} -> {-0.0508827, 0.033526, \
0.00175474, 0.00175474}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Here is a view of the same function from a different perspective...\
\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[
      Evaluate[SurfaceParametric[u, v]], {u, \(-2\), 2}, {v, \(-2\), 2}, 
      ViewPoint -> {1.632, \ 0.625, \ \(-0.972\)}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .72304 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.7875e-17 1.13106 -0.290325 1.13106 [
[.38885 -0.01009 -14.2878 -20 ]
[.38885 -0.01009 12.6497 0 ]
[.3186 .03622 -14.6319 -20 ]
[.3186 .03622 12.3056 0 ]
[.23515 .09124 -7.82471 -20 ]
[.23515 .09124 6.17529 0 ]
[.13439 .15768 -8.10235 -20 ]
[.13439 .15768 5.89765 0 ]
[.01033 .23952 -8.4633 -20 ]
[.01033 .23952 5.5367 0 ]
[.07148 .52677 -10.6595 0 ]
[.07148 .52677 16.278 20 ]
[.23435 .57143 -11.5494 0 ]
[.23435 .57143 15.3881 20 ]
[.41159 .61999 -6.52645 0 ]
[.41159 .61999 7.47355 20 ]
[.60521 .67296 -7.12498 0 ]
[.60521 .67296 6.87502 20 ]
[.8176 .73097 -7.81523 0 ]
[.8176 .73097 6.18477 20 ]
[.00345 .33915 -14 -12.306 ]
[.00345 .33915 0 7.69399 ]
[.02141 .42221 -29 -12.5131 ]
[.02141 .42221 0 7.48689 ]
[.03824 .50001 -14 -12.7054 ]
[.03824 .50001 0 7.29464 ]
[ -0.005 -0.005 0 0 ]
[ 1 .72804 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.39578 0 m
0 .26211 L
s
.25 Mabswid
.38971 .00402 m
.39014 .01108 L
s
gsave
.38885 -0.01009 -75.2878 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.31982 .05031 m
.32042 .05735 L
s
gsave
.3186 .03622 -75.632 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2368 .10528 m
.23763 .1123 L
s
gsave
.23515 .09124 -68.8247 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.13659 .17165 m
.13769 .17863 L
s
gsave
.13439 .15768 -69.1024 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01322 .25336 m
.01467 .26028 L
s
gsave
.01033 .23952 -69.4633 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.37663 .01268 m
.3769 .01691 L
s
.36312 .02163 m
.36342 .02586 L
s
.34916 .03087 m
.34948 .0351 L
s
.33474 .04042 m
.33508 .04465 L
s
.30437 .06053 m
.30476 .06476 L
s
.28838 .07113 m
.2888 .07535 L
s
.27181 .0821 m
.27225 .08632 L
s
.25463 .09348 m
.2551 .09769 L
s
.2183 .11754 m
.21882 .12175 L
s
.19907 .13028 m
.19962 .13448 L
s
.17907 .14352 m
.17966 .14772 L
s
.15826 .1573 m
.15889 .16149 L
s
.11401 .18661 m
.1147 .19079 L
s
.09044 .20221 m
.09118 .20639 L
s
.06584 .21851 m
.06662 .22268 L
s
.04013 .23554 m
.04095 .2397 L
s
.01 w
.05295 .50868 m
.84177 .72304 L
s
.25 Mabswid
.0686 .51293 m
.06715 .50601 L
s
gsave
.07148 .52677 -71.6595 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.23236 .55743 m
.23136 .55044 L
s
gsave
.23435 .57143 -72.5494 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.41064 .60588 m
.41016 .59883 L
s
gsave
.41159 .61999 -67.5264 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.60546 .65883 m
.60559 .65176 L
s
gsave
.60521 .67296 -68.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.81924 .71692 m
.82006 .7099 L
s
gsave
.8176 .73097 -68.8152 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.10027 .52154 m
.09946 .51738 L
s
.13248 .53029 m
.13171 .52612 L
s
.16521 .53919 m
.1645 .53501 L
s
.1985 .54823 m
.19785 .54404 L
s
.26679 .56679 m
.26625 .56259 L
s
.30182 .57631 m
.30134 .5721 L
s
.33746 .586 m
.33705 .58178 L
s
.37373 .59585 m
.37338 .59163 L
s
.44821 .61609 m
.44799 .61186 L
s
.48646 .62649 m
.48631 .62225 L
s
.5254 .63707 m
.52533 .63283 L
s
.56506 .64785 m
.56506 .64361 L
s
.64662 .67001 m
.64677 .66577 L
s
.68855 .68141 m
.68878 .67717 L
s
.73128 .69302 m
.7316 .68879 L
s
.77484 .70486 m
.77524 .70063 L
s
.01 w
0 .26211 m
.05295 .50868 L
s
.25 Mabswid
.01723 .34233 m
.02412 .34392 L
s
gsave
.00345 .33915 -75 -16.306 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.03512 .42565 m
.04198 .42738 L
s
gsave
.02141 .42221 -90 -16.5131 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.05188 .50371 m
.05871 .50555 L
s
gsave
.03824 .50001 -75 -16.7054 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0209 .35944 m
.02503 .36041 L
s
.02453 .37633 m
.02865 .37731 L
s
.02811 .39299 m
.03223 .39399 L
s
.03164 .40943 m
.03575 .41044 L
s
.03856 .44167 m
.04267 .44272 L
s
.04196 .45748 m
.04606 .45854 L
s
.04531 .47308 m
.04941 .47416 L
s
.04862 .48849 m
.05272 .48959 L
s
.0135 .32499 m
.01764 .32592 L
s
.00973 .30741 m
.01387 .30833 L
s
.0059 .28959 m
.01004 .29049 L
s
.00202 .27152 m
.00617 .2724 L
s
.25 Mabswid
.39578 0 m
.40679 .18778 L
s
.40679 .18778 m
.96805 .28452 L
s
.96805 .28452 m
1 .0773 L
s
1 .0773 m
.39578 0 L
s
0 .26211 m
.87691 .44668 L
s
.87691 .44668 m
.84177 .72304 L
s
.84177 .72304 m
.05295 .50868 L
s
.05295 .50868 m
0 .26211 L
s
.39578 0 m
.40679 .18778 L
s
.40679 .18778 m
.05295 .50868 L
s
.05295 .50868 m
0 .26211 L
s
0 .26211 m
.39578 0 L
s
1 .0773 m
.87691 .44668 L
s
.87691 .44668 m
.84177 .72304 L
s
.84177 .72304 m
.96805 .28452 L
s
.96805 .28452 m
1 .0773 L
s
0 0 m
1 0 L
1 .72304 L
0 .72304 L
closepath
clip
newpath
.5 Mabswid
.825 .385 .19 r
.65609 .24256 m .65785 .24281 L .65918 .24036 L p F P
0 g
s
.825 .385 .19 r
.65881 .23903 m .65609 .24256 L .65918 .24036 L F
.66254 .23418 m .65814 .23361 L .65609 .24256 L p F P
0 g
s
.561 .107 .131 r
.67023 .23551 m .66254 .23418 L .65785 .24281 L p F P
0 g
s
.561 .107 .131 r
.65785 .24281 m .66321 .24375 L .67023 .23551 L p F P
0 g
s
.561 .107 .131 r
.66321 .24375 m .65785 .24281 L .65309 .25165 L p F P
0 g
s
.561 .107 .131 r
.65309 .25165 m .65597 .25216 L .66321 .24375 L p F P
0 g
s
.952 .617 .216 r
.65404 .25173 m .65309 .25165 L .65548 .24722 L p F P
0 g
s
.952 .617 .216 r
.65548 .24722 m .65785 .24281 L p .65597 .24721 L F P
0 g
s
.952 .617 .216 r
.65597 .24721 m .65404 .25173 L .65548 .24722 L F
.65785 .24281 m .65609 .24256 L .65404 .25173 L p F P
0 g
s
0 0 .112 r
.65609 .24256 m .65809 .24302 L .65843 .24721 L p F P
0 g
s
.383 0 .016 r
.67195 .24534 m .66321 .24375 L .65597 .25216 L p F P
0 g
s
.383 0 .016 r
.65597 .25216 m .66255 .25323 L .67195 .24534 L p F P
0 g
s
0 0 .112 r
.65843 .24721 m .65886 .2524 L p .6574 .24721 L F P
0 g
s
0 0 .112 r
.65609 .24256 m .65843 .24721 L .6574 .24721 L F
.804 .528 0 r
.65809 .24302 m .65609 .24256 L .6572 .23771 L p F P
0 g
s
.804 .528 0 r
.6572 .23771 m .65814 .23361 L p .65812 .23805 L F P
0 g
s
.804 .528 0 r
.65812 .23805 m .65809 .24302 L .6572 .23771 L F
.65814 .23361 m .65735 .23384 L p .65813 .23661 L F P
0 g
s
.825 .385 .19 r
.65918 .24036 m .66254 .23418 L p .65881 .23903 L F P
0 g
s
0 0 .318 r
.65729 .23386 m .66018 .23495 L .66204 .23952 L p F P
0 g
s
.416 0 .037 r
.6809 .23755 m .67023 .23551 L .66321 .24375 L p F P
0 g
s
.416 0 .037 r
.66321 .24375 m .67195 .24534 L .6809 .23755 L p F P
0 g
s
0 0 .318 r
.66204 .23952 m .66394 .24422 L p .66057 .23897 L F P
0 g
s
0 0 .318 r
.65729 .23386 m .66204 .23952 L .66057 .23897 L F
.804 .528 0 r
.65729 .23386 m .65809 .24302 L p .65813 .23661 L F P
0 g
s
.804 .528 0 r
.65735 .23384 m .65729 .23386 L p .65813 .23661 L F P
0 g
s
.332 0 0 r
.69418 .24024 m .6809 .23755 L .67195 .24534 L p F P
0 g
s
0 0 .318 r
.66394 .24422 m .65809 .24302 L .65729 .23386 L p F P
0 g
s
0 0 .112 r
.65886 .2524 m .65404 .25173 L .65609 .24256 L p F P
0 g
s
.302 0 0 r
.68379 .24752 m .67195 .24534 L .66255 .25323 L p F P
0 g
s
.332 0 0 r
.67195 .24534 m .68379 .24752 L .69418 .24024 L p F P
0 g
s
.273 0 0 r
.7096 .24351 m .69418 .24024 L .68379 .24752 L p F P
0 g
s
.561 .107 .131 r
.65597 .25216 m .65309 .25165 L .64824 .26069 L p F P
0 g
s
.561 .107 .131 r
.64824 .26069 m .64853 .26074 L .65597 .25216 L p F P
0 g
s
.325 0 0 r
.66255 .25323 m .65597 .25216 L .64853 .26074 L p F P
0 g
s
.325 0 0 r
.64853 .26074 m .65277 .26126 L .66255 .25323 L p F P
0 g
s
0 0 0 r
.6519 .26111 m .64824 .26069 L .65309 .25165 L p F P
0 g
s
0 0 0 r
.65309 .25165 m .65404 .25173 L .6519 .26111 L p F P
0 g
s
.302 0 0 r
.66255 .25323 m .67266 .25484 L .68379 .24752 L p F P
0 g
s
0 0 .303 r
.66754 .25367 m .65886 .2524 L .65809 .24302 L p F P
0 g
s
0 0 .303 r
.65809 .24302 m .66394 .24422 L .66754 .25367 L p F P
0 g
s
0 0 .504 r
.67368 .24616 m .66394 .24422 L .66018 .23495 L p F P
0 g
s
0 0 .504 r
.66018 .23495 m .66697 .23693 L .67368 .24616 L p F P
0 g
s
.257 0 0 r
.67266 .25484 m .66255 .25323 L .65277 .26126 L p F P
0 g
s
.257 0 0 r
.65277 .26126 m .66088 .26223 L .67266 .25484 L p F P
0 g
s
0 0 .129 r
.65947 .26197 m .6519 .26111 L .65404 .25173 L p F P
0 g
s
0 0 .129 r
.65404 .25173 m .65886 .2524 L .65947 .26197 L p F P
0 g
s
.251 0 0 r
.69837 .25025 m .68379 .24752 L .67266 .25484 L p F P
0 g
s
.273 0 0 r
.68379 .24752 m .69837 .25025 L .7096 .24351 L p F P
0 g
s
.561 .107 .131 r
.64853 .26074 m .64824 .26069 L .64326 .26994 L p F P
0 g
s
.561 .107 .131 r
.64326 .26994 m .64091 .26952 L .64853 .26074 L p F P
0 g
s
.167 0 .036 r
.64961 .27069 m .64326 .26994 L .64769 .26172 L p F P
0 g
s
.167 0 .036 r
.64833 .26133 m .64961 .27069 L .64769 .26172 L F
.206 0 0 r
.65277 .26126 m .64916 .26082 L p .64867 .26134 L F P
0 g
s
.206 0 0 r
.64898 .26142 m .64867 .26134 L .64858 .26144 L F
.65277 .26126 m .64867 .26134 L .64898 .26142 L F
.65277 .26126 m .64858 .26144 L .65101 .26249 L F
.167 0 .036 r
.65165 .26217 m .65152 .26271 L p .65109 .26245 L F P
0 g
s
.206 0 0 r
.65153 .26212 m .65101 .26249 L .65192 .26195 L F
.167 0 .036 r
.65152 .26271 m .65113 .26433 L p .64865 .26367 L F P
0 g
s
.167 0 .036 r
.65113 .26433 m .64961 .27069 L p .64878 .26461 L F P
0 g
s
.167 0 .036 r
.64865 .26367 m .65113 .26433 L .64878 .26461 L F
.186 0 0 r
.65951 .26306 m .65973 .26292 L p .65853 .26316 L F P
0 g
s
.186 0 0 r
.65973 .26292 m .66088 .26223 L p .65897 .26298 L F P
0 g
s
.186 0 0 r
.65897 .26298 m .65853 .26316 L .65973 .26292 L F
.175 0 .213 r
.67356 .273 m .6598 .27173 L .65951 .26306 L p F P
0 g
s
.171 0 0 r
.66088 .26223 m .65973 .26292 L p .66441 .26317 L F P
0 g
s
.171 0 0 r
.6702 .26424 m .65973 .26292 L .66978 .26434 L F
.67269 .26361 m .66237 .26306 L .6702 .26424 L F
.66237 .26306 m .65973 .26292 L .6702 .26424 L F
.67269 .26361 m .67009 .2633 L p .66441 .26317 L F P
0 g
s
.218 0 0 r
.66088 .26223 m .67269 .26361 L .68602 .25694 L p F P
0 g
s
.189 0 0 r
.7023 .25946 m .68602 .25694 L .67269 .26361 L p F P
0 g
s
.175 0 .213 r
.66089 .26309 m .67356 .273 L .65951 .26306 L F
.171 0 0 r
.6713 .26426 m .67269 .26361 L p .6702 .26424 L F P
0 g
s
.175 0 .213 r
.67112 .26435 m .67117 .26454 L p .66994 .26434 L F P
0 g
s
.171 0 0 r
.6702 .26424 m .66978 .26434 L .6713 .26426 L F
.175 0 .213 r
.67117 .26454 m .67144 .26549 L p .66245 .26431 L F P
0 g
s
.175 0 .213 r
.67144 .26549 m .67356 .273 L p .66365 .26524 L F P
0 g
s
.175 0 .213 r
.66245 .26431 m .67144 .26549 L .66365 .26524 L F
.155 0 0 r
.68635 .26597 m .6864 .26595 L p .68466 .26591 L F P
0 g
s
.155 0 0 r
.6864 .26595 m .68798 .26536 L p .68498 .26586 L F P
0 g
s
.155 0 0 r
.68498 .26586 m .68466 .26591 L .6864 .26595 L F
.189 0 0 r
.67269 .26361 m .68798 .26536 L .7023 .25946 L p F P
0 g
s
.163 0 0 r
.72103 .26231 m .7023 .25946 L .68798 .26536 L p F P
0 g
s
.163 0 0 r
.68798 .26536 m .70638 .26741 L .72103 .26231 L p F P
0 g
s
.143 0 .4 r
.68571 .26495 m .70384 .26695 L .70389 .26702 L p F P
0 g
s
.137 0 0 r
.74162 .26539 m .72103 .26231 L .70638 .26741 L p F P
0 g
s
.077 .091 .571 r
.75555 .27871 m .73223 .27743 L .72617 .27074 L p F P
0 g
s
.077 .091 .571 r
.72798 .27085 m .75555 .27871 L .72617 .27074 L F
.72935 .27061 m .73045 .27095 L .72567 .27019 L F
.73045 .27095 m .75555 .27871 L .72769 .27077 L F
.73045 .27095 m .72769 .27077 L .72567 .27019 L F
.7339 .27202 m .74725 .27277 L .75555 .27871 L F
.74881 .27242 m .75555 .27871 L p .74642 .27218 L F P
0 g
s
.034 .128 .632 r
.77929 .27964 m .75555 .27871 L .74946 .27303 L p F P
0 g
s
.034 .128 .632 r
.75012 .27307 m .77929 .27964 L .74946 .27303 L F
.75434 .27321 m .77929 .27964 L .74931 .27289 L F
.75488 .27335 m .77132 .27441 L .77929 .27964 L F
.77316 .27453 m .77323 .27459 L p .77132 .27441 L F P
0 g
s
.034 .128 .632 r
.77323 .27459 m .77929 .27964 L p .77132 .27441 L F P
0 g
s
0 .139 .66 r
.8023 .28001 m .77929 .27964 L .77375 .27502 L p F P
0 g
s
0 .139 .66 r
.77642 .27518 m .77831 .27553 L .77375 .27502 L F
.77831 .27553 m .8023 .28001 L .77608 .27543 L F
.77831 .27553 m .77608 .27543 L .77375 .27502 L F
.77887 .27521 m .8023 .28001 L .77323 .27459 L F
.78107 .27566 m .79655 .27641 L .8023 .28001 L F
.79786 .27647 m .79792 .27652 L p .79655 .27641 L F P
0 g
s
0 .139 .66 r
.79792 .27652 m .8023 .28001 L p .79655 .27641 L F P
0 g
s
0 .02 .551 r
.82316 .2796 m .8023 .28001 L .79857 .27704 L p F P
0 g
s
0 .02 .551 r
.8041 .27727 m .82316 .2796 L .79857 .27704 L F
.056 0 0 r
.79909 .27635 m .79138 .2757 L p .79044 .27572 L F P
0 g
s
.056 0 0 r
.79909 .27635 m .79044 .27572 L .79332 .27603 L F
.79909 .27635 m .78849 .27576 L .79576 .27635 L F
0 .02 .551 r
.79792 .27652 m .79786 .27647 L p .81114 .27794 L F P
0 g
s
.033 0 0 r
.8073 .27691 m .79909 .27635 L .79795 .27646 L p F P
0 g
s
0 .02 .551 r
.80308 .27683 m .81114 .27794 L .79786 .27647 L F
.79857 .27704 m .79792 .27652 L p .8041 .27727 L F P
0 g
s
0 .02 .551 r
.81114 .27794 m .82316 .2796 L .79792 .27652 L F
.033 0 0 r
.79795 .27646 m .79774 .27649 L p .8073 .27691 L F P
0 g
s
0 .02 .551 r
.82159 .27801 m .82316 .2796 L p .80883 .27762 L F P
0 g
s
0 .02 .551 r
.80308 .27683 m .82044 .27794 L .80883 .27762 L F
.82044 .27794 m .82159 .27801 L .80883 .27762 L F
.008 0 0 r
.82434 .27678 m .80594 .27449 L .79996 .27611 L p F P
0 g
s
.008 0 0 r
.82434 .27678 m .79996 .27611 L .80025 .27613 L F
.82434 .27678 m .79992 .27612 L .8042 .27644 L F
.009 0 0 r
.80851 .27189 m .79191 .26843 L .78513 .27167 L p F P
0 g
s
.051 0 0 r
.80594 .27449 m .78513 .27167 L .77472 .2743 L p F P
0 g
s
.009 0 0 r
.78513 .27167 m .80594 .27449 L .80851 .27189 L p F P
0 g
s
.051 0 0 r
.77472 .2743 m .79909 .27635 L .80594 .27449 L p F P
0 g
s
0 0 0 r
.82143 .27477 m .80851 .27189 L .80594 .27449 L p F P
0 g
s
0 0 0 r
.80594 .27449 m .82434 .27678 L .82143 .27477 L p F P
0 g
s
.008 0 0 r
.82233 .27794 m .82434 .27678 L p .81161 .27656 L F P
0 g
s
.008 0 0 r
.79909 .27635 m .81834 .27766 L p .81161 .27656 L F P
0 g
s
.008 0 0 r
.81834 .27766 m .82233 .27794 L p .81161 .27656 L F P
0 g
s
0 .161 .628 r
.82613 .27678 m .82539 .27646 L .82434 .27678 L F
.82143 .27477 m .82321 .276 L p .82539 .27646 L F P
0 g
s
0 .161 .628 r
.82321 .276 m .82434 .27678 L p .82539 .27646 L F P
0 g
s
.091 0 0 r
.82739 .27793 m .84273 .2788 L .82755 .27806 L F
0 .486 .79 r
.82779 .27921 m .82316 .2796 L .82212 .27854 L p F P
0 g
s
0 .486 .79 r
.82212 .27854 m .82181 .27823 L p .82361 .27852 L F P
0 g
s
0 .486 .79 r
.82361 .27852 m .82779 .27921 L .82212 .27854 L F
0 0 0 r
.82827 .27789 m .82434 .27678 L .82493 .27798 L F
.82559 .27797 m .82493 .27798 L .82494 .27799 L F
.83372 .27776 m .82493 .27798 L .82559 .27797 L F
.091 0 0 r
.83468 .27773 m .84273 .2788 L .84103 .2787 L F
.83372 .27776 m .84103 .2787 L .82739 .27793 L F
.83468 .27773 m .84103 .2787 L .83372 .27776 L F
0 .486 .79 r
.83055 .27796 m .83712 .27842 L .83827 .27832 L F
.83055 .27796 m .83827 .27832 L .83647 .27808 L F
0 .161 .628 r
.82434 .27678 m .82993 .27737 L p .82613 .27678 L F P
0 g
s
0 .161 .628 r
.82993 .27737 m .83372 .27776 L p .83003 .27728 L F P
0 g
s
0 .161 .628 r
.82613 .27678 m .82993 .27737 L .83003 .27728 L F
0 0 0 r
.82993 .27737 m .82434 .27678 L p .82827 .27789 L F P
0 g
s
.091 0 0 r
.8259 .27657 m .83038 .27716 L .82739 .27793 L F
0 0 0 r
.83372 .27776 m .82993 .27737 L p .82827 .27789 L F P
0 g
s
.091 0 0 r
.83038 .27716 m .83468 .27773 L .82824 .2779 L F
.83038 .27716 m .82824 .2779 L .82739 .27793 L F
0 0 0 r
.82434 .27678 m .82233 .27794 L p .82494 .27799 L F P
0 g
s
0 .161 .628 r
.82494 .27569 m .82143 .27477 L p .82613 .27678 L F P
0 g
s
.091 0 0 r
.81466 .27508 m .8259 .27657 L .82448 .27792 L F
.8259 .27657 m .82755 .27806 L .82448 .27792 L F
.82111 .27767 m .81466 .27508 L p .82448 .27792 L F P
0 g
s
0 .486 .79 r
.82135 .27776 m .82559 .27797 L p .82804 .27796 L F P
0 g
s
.091 0 0 r
.84029 .2787 m .82135 .27776 L p .84273 .2788 L F P
0 g
s
0 0 0 r
.82765 .27805 m .83372 .27776 L .82494 .27799 L F
.091 0 0 r
.843 .27884 m .84029 .2787 L p .84273 .2788 L F P
0 g
s
0 .486 .79 r
.82559 .27797 m .84029 .2787 L p .83055 .27796 L F P
0 g
s
0 .486 .79 r
.84029 .2787 m .84182 .27877 L .83055 .27796 L F
.8421 .27879 m .84202 .27877 L .83055 .27796 L F
.091 0 0 r
.83038 .27716 m .8393 .27837 L .83943 .27836 L F
.8259 .27657 m .83036 .27717 L .83038 .27716 L F
.83036 .27717 m .83935 .27837 L .83038 .27716 L F
0 0 0 r
.82233 .27794 m .82753 .27816 L p .82434 .27798 L F P
0 g
s
0 0 0 r
.82753 .27816 m .83495 .27847 L p .8276 .27813 L F P
0 g
s
0 0 0 r
.8276 .27813 m .83495 .27847 L .83506 .27847 L F
.091 0 0 r
.83943 .27836 m .83935 .27837 L .83973 .2784 L F
.83973 .2784 m .83935 .27837 L .84286 .27882 L F
.8429 .27882 m .84286 .27882 L .843 .27884 L F
.83973 .2784 m .84286 .27882 L .8429 .27882 L F
0 .571 .735 r
.84138 .27836 m .84034 .27835 L p .84069 .27834 L F P
0 g
s
.091 0 0 r
.83284 .27754 m .83426 .27772 L .8259 .27657 L F
.83426 .27772 m .83444 .27775 L .83432 .27773 L F
.83426 .27772 m .83432 .27773 L .8259 .27657 L F
0 .4 .809 r
.78826 .27137 m .81466 .27508 L .82111 .27767 L p F P
0 g
s
0 .4 .809 r
.78826 .27137 m .82111 .27767 L .82071 .27764 L F
.033 0 0 r
.79774 .27649 m .78805 .27748 L p .80528 .27697 L F P
0 g
s
.033 0 0 r
.8073 .27691 m .79774 .27649 L .80528 .27697 L F
.008 0 0 r
.79992 .27612 m .79909 .27635 L p .8042 .27644 L F P
0 g
s
.033 0 0 r
.81933 .27777 m .80834 .27698 L .80613 .27703 L F
.82233 .27794 m .81834 .27766 L p .81933 .27777 L F P
0 g
s
.033 0 0 r
.81834 .27766 m .80834 .27698 L p .81933 .27777 L F P
0 g
s
0 .486 .79 r
.82181 .27823 m .82159 .27801 L p .82779 .27921 L F P
0 g
s
0 .486 .79 r
.82324 .27819 m .82779 .27921 L .82159 .27801 L F
.014 0 0 r
.84029 .2787 m .82743 .27818 L .82731 .27821 L F
.84029 .2787 m .8244 .2781 L .83485 .2786 L F
0 0 0 r
.83621 .27836 m .82793 .27806 L .83538 .27844 L F
.091 0 0 r
.83023 .27719 m .83027 .27718 L .8259 .27657 L F
.8259 .27657 m .83444 .27775 L .83718 .27809 L F
.8259 .27657 m .83718 .27809 L .83503 .27779 L F
0 .161 .628 r
.82638 .27678 m .82494 .27569 L .82613 .27678 L F
.82592 .27596 m .82494 .27569 L p .82638 .27678 L F P
0 g
s
0 0 .352 r
.80851 .27189 m .82143 .27477 L .81371 .27192 L p F P
0 g
s
.28 0 0 r
.81859 .2746 m .81798 .27427 L .82143 .27477 L F
.81386 .27296 m .81371 .27192 L p .81859 .2746 L F P
0 g
s
.28 0 0 r
.82143 .27477 m .82592 .27596 L p .81859 .2746 L F P
0 g
s
.134 0 0 r
.81773 .27431 m .82586 .27584 L .82496 .27578 L F
.81859 .2746 m .82496 .27578 L .82124 .27553 L F
.81773 .27431 m .82496 .27578 L .81859 .2746 L F
.82586 .27584 m .83678 .2779 L .82626 .27656 L F
.82586 .27584 m .82626 .27656 L .81466 .27508 L F
.83678 .2779 m .83682 .27795 L .81466 .27508 L F
0 .533 .815 r
.84026 .27816 m .83638 .27739 L p .83678 .2779 L F P
0 g
s
0 .533 .815 r
.83687 .27801 m .83768 .27805 L .83678 .2779 L F
.83768 .27805 m .83978 .27814 L .83678 .2779 L F
.091 0 0 r
.82632 .27666 m .83023 .27719 L p .8259 .27657 L F P
0 g
s
.091 0 0 r
.83023 .27719 m .83284 .27754 L p .83027 .27718 L F P
0 g
s
.091 0 0 r
.83284 .27754 m .8369 .27809 L p .83444 .27775 L F P
0 g
s
0 .486 .79 r
.83055 .27796 m .83718 .27809 L .83017 .27814 L F
.83647 .27808 m .8387 .27829 L .83718 .27809 L F
.091 0 0 r
.8369 .27809 m .83693 .2781 L p .83692 .27809 L F P
0 g
s
.091 0 0 r
.8369 .27809 m .83692 .27809 L .83444 .27775 L F
.81466 .27508 m .82632 .27666 L p .8259 .27657 L F P
0 g
s
.134 0 0 r
.83588 .27795 m .81466 .27508 L p .83682 .27795 L F P
0 g
s
.134 0 0 r
.83688 .27796 m .83683 .27796 L .83682 .27795 L F
.83683 .27796 m .83588 .27795 L .83682 .27795 L F
.83763 .27806 m .83588 .27795 L .83688 .27796 L F
0 .533 .815 r
.83025 .27711 m .83078 .27692 L .83029 .27707 L F
.134 0 0 r
.82586 .27584 m .83219 .27715 L .83432 .27743 L F
.82586 .27584 m .82867 .27658 L .83078 .27692 L F
.82586 .27584 m .83078 .27692 L .83093 .27689 L F
0 .161 .628 r
.82745 .27678 m .82592 .27596 L .82638 .27678 L F
.8279 .27659 m .82592 .27596 L .82745 .27678 L F
.028 .593 .792 r
.82728 .27557 m .83204 .27648 L p .83123 .27648 L F P
0 g
s
0 .161 .628 r
.82807 .27652 m .82592 .27596 L p .82832 .27662 L F P
0 g
s
.031 .565 .853 r
.8295 .27695 m .83068 .27694 L .8282 .27655 L F
.82955 .27696 m .83048 .27701 L .8295 .27695 L F
.82998 .27703 m .83048 .27701 L .82955 .27696 L F
.83029 .27707 m .83048 .27701 L p .82998 .27703 L F P
0 g
s
.134 0 0 r
.83093 .27689 m .83078 .27692 L .83219 .27715 L F
.83432 .27743 m .83219 .27715 L .83678 .2779 L F
.028 .593 .792 r
.83431 .27692 m .83347 .27694 L p .83365 .27691 L F P
0 g
s
0 .533 .815 r
.83142 .27728 m .83687 .27801 L .83383 .27688 L F
.028 .593 .792 r
.82996 .27702 m .82992 .27702 L .83095 .27699 L F
.83365 .27691 m .83188 .27654 L .83204 .27648 L F
0 .533 .815 r
.83383 .27688 m .83197 .27651 L p .83189 .27654 L F P
0 g
s
0 .161 .628 r
.82692 .27678 m .82788 .27691 L .83294 .27755 L F
.83289 .27754 m .83294 .27755 L .83501 .27781 L F
.82692 .27678 m .83294 .27755 L .83289 .27754 L F
.8283 .27677 m .8283 .27677 L .8294 .27694 L F
.8283 .27677 m .82799 .27677 L .8294 .27694 L F
.83284 .27753 m .83501 .27781 L .83486 .27779 L F
.82692 .27678 m .83289 .27754 L .83284 .27753 L F
.83289 .27754 m .83501 .27781 L .83284 .27753 L F
.031 .565 .853 r
.83048 .27701 m .83068 .27694 L p .8295 .27695 L F P
0 g
s
0 .533 .815 r
.83068 .27694 m .83048 .27701 L p .83078 .27692 L F P
0 g
s
0 .533 .815 r
.83048 .27701 m .83029 .27707 L p .83037 .27705 L F P
0 g
s
0 .533 .815 r
.83078 .27692 m .83048 .27701 L .83037 .27705 L F
.028 .593 .792 r
.83066 .27695 m .82992 .27702 L .83 .27686 L F
0 .533 .815 r
.83026 .27711 m .83043 .27713 L .83112 .27685 L F
.028 .593 .792 r
.83095 .27699 m .83051 .277 L .83066 .27695 L F
.83051 .277 m .82992 .27702 L .83066 .27695 L F
0 .161 .628 r
.82788 .27691 m .83255 .27754 L .83461 .27779 L F
.82788 .27691 m .83461 .27779 L .83597 .27795 L F
.091 0 0 r
.83692 .27809 m .83713 .27812 L .83444 .27775 L F
0 .161 .628 r
.83461 .27779 m .83692 .27809 L .83597 .27795 L F
.82613 .27678 m .83687 .27809 L .83461 .27779 L F
.83687 .27809 m .83692 .27809 L .83461 .27779 L F
.091 0 0 r
.83693 .2781 m .83695 .2781 L .83692 .27809 L F
0 .486 .79 r
.83017 .27814 m .83718 .27809 L .83522 .27833 L F
.091 0 0 r
.83695 .2781 m .83713 .27812 L .83692 .27809 L F
0 .533 .815 r
.83582 .27796 m .83613 .27798 L .83088 .27737 L F
.83613 .27798 m .83687 .27801 L .83502 .27781 L F
.83613 .27798 m .83502 .27781 L .83088 .27737 L F
0 .161 .628 r
.83372 .27776 m .83692 .27809 L p .82613 .27678 L F P
0 g
s
0 .486 .79 r
.83055 .27796 m .83017 .27814 L .82765 .27805 L F
0 0 0 r
.83502 .2782 m .83443 .27783 L .82765 .27805 L F
.83692 .27809 m .83443 .27783 L p .83502 .2782 L F P
0 g
s
0 0 0 r
.83443 .27783 m .83372 .27776 L p .82765 .27805 L F P
0 g
s
0 .533 .815 r
.83617 .27814 m .83582 .27796 L .82871 .27765 L F
0 0 0 r
.82793 .27806 m .8276 .27812 L .84105 .27873 L F
.82793 .27806 m .84105 .27873 L .8409 .27872 L F
0 .486 .79 r
.83647 .27808 m .83827 .27832 L .8387 .27829 L F
0 0 0 r
.8409 .27872 m .84105 .27873 L .84196 .27877 L F
0 .486 .79 r
.83712 .27842 m .84255 .27881 L .84241 .27876 L F
.83935 .27837 m .84241 .27876 L .842 .27864 L F
.014 0 0 r
.84138 .27836 m .84269 .27876 L p .84065 .2784 L F P
0 g
s
0 .486 .79 r
.84034 .27835 m .842 .27864 L .84098 .27834 L F
.83935 .27837 m .842 .27864 L .84034 .27835 L F
.83712 .27842 m .84241 .27876 L .83935 .27837 L F
0 0 0 r
.84011 .2786 m .83621 .27836 L .84141 .27874 L F
.83774 .27842 m .83621 .27836 L .84011 .2786 L F
.83621 .27836 m .83538 .27844 L .84141 .27874 L F
.091 0 0 r
.8393 .27837 m .83935 .27837 L .83943 .27836 L F
0 .486 .79 r
.83718 .27809 m .83845 .27827 L .83734 .27841 L F
.84098 .27834 m .84026 .27816 L p .8387 .27829 L F P
0 g
s
0 .486 .79 r
.83712 .27842 m .83935 .27837 L .8387 .27829 L F
.83935 .27837 m .84098 .27834 L .8387 .27829 L F
.091 0 0 r
.83594 .27794 m .83664 .27805 L .84114 .27861 L F
.84173 .27868 m .84114 .27861 L .843 .27884 L F
.83594 .27794 m .84114 .27861 L .84173 .27868 L F
.8366 .27804 m .83664 .27805 L .83594 .27794 L F
.83713 .27812 m .83732 .27814 L .83444 .27775 L F
0 .486 .79 r
.83718 .27809 m .8387 .27829 L .84026 .27816 L F
.83718 .27809 m .8401 .27816 L .83862 .2783 L F
0 .571 .735 r
.84069 .27834 m .83951 .27832 L .8401 .27816 L F
0 .486 .79 r
.84026 .27816 m .84001 .27818 L p .8401 .27816 L F P
0 g
s
0 .486 .79 r
.84001 .27818 m .83862 .2783 L p .8401 .27816 L F P
0 g
s
0 .571 .735 r
.8401 .27816 m .83992 .27816 L .83956 .27799 L F
0 .533 .815 r
.83862 .2783 m .84001 .27818 L p .83687 .27801 L F P
0 g
s
0 .533 .815 r
.84001 .27818 m .83978 .27814 L .83687 .27801 L F
.83862 .2783 m .83692 .27809 L .83617 .27814 L F
.091 0 0 r
.83801 .27824 m .83823 .27827 L .83732 .27814 L F
0 .533 .815 r
.83043 .27713 m .83365 .27691 L .83189 .27654 L F
.83142 .27728 m .83365 .27691 L .83043 .27713 L F
.091 0 0 r
.83444 .27775 m .8366 .27804 L .83594 .27794 L F
0 .161 .628 r
.82788 .27691 m .83597 .27795 L .83501 .27781 L F
.82799 .27677 m .82692 .27678 L .83486 .27779 L F
.82692 .27678 m .82613 .27678 L .83255 .27754 L F
0 .533 .815 r
.82871 .27765 m .83172 .27661 L .8317 .2766 L F
0 .571 .735 r
.82996 .27702 m .83048 .27701 L p .8333 .27752 L F P
0 g
s
0 .533 .815 r
.83026 .27711 m .83112 .27685 L .83105 .27684 L F
.134 0 0 r
.82867 .27658 m .83127 .27703 L .83219 .27715 L F
.83127 .27703 m .8326 .27725 L .83678 .2779 L F
.82906 .27668 m .83103 .277 L .83127 .27703 L F
.83103 .277 m .8326 .27725 L .83127 .27703 L F
.028 .593 .792 r
.83101 .27699 m .83257 .27694 L .83365 .27691 L F
.83048 .27701 m .831 .27699 L .83101 .27699 L F
.831 .27699 m .83257 .27694 L .83101 .27699 L F
.134 0 0 r
.82838 .27658 m .82924 .27673 L .82895 .27667 L F
.28 0 0 r
.82592 .27596 m .82727 .27631 L p .81859 .2746 L F P
0 g
s
0 .161 .628 r
.82813 .27657 m .82592 .27596 L .82824 .2767 L F
.28 0 0 r
.82727 .27631 m .82807 .27652 L p .82622 .27615 L F P
0 g
s
.28 0 0 r
.81859 .2746 m .82727 .27631 L .82622 .27615 L F
.134 0 0 r
.81466 .27508 m .80332 .27159 L p .81773 .27431 L F P
0 g
s
.056 0 0 r
.79332 .27603 m .79044 .27572 L .78849 .27576 L F
.76081 .27634 m .78805 .27748 L .79786 .27647 L p F P
0 g
s
.056 0 0 r
.79786 .27647 m .79795 .27646 L p .79769 .27646 L F P
0 g
s
.056 0 0 r
.79769 .27646 m .76081 .27634 L .79786 .27647 L F
.79138 .2757 m .78273 .27514 L .7816 .2752 L F
0 .139 .66 r
.77965 .27537 m .79576 .27635 L .78107 .27566 L F
.79576 .27635 m .79655 .27641 L .78107 .27566 L F
.056 0 0 r
.79138 .2757 m .7816 .2752 L .78849 .27576 L F
.79795 .27646 m .79909 .27635 L p .79597 .27635 L F P
0 g
s
0 .139 .66 r
.79576 .27635 m .79786 .27647 L .79655 .27641 L F
.056 0 0 r
.79597 .27635 m .76081 .27634 L .79795 .27646 L F
.79138 .2757 m .78395 .27508 L p .78273 .27514 L F P
0 g
s
.056 0 0 r
.78395 .27508 m .77472 .2743 L .77361 .27446 L p F P
0 g
s
.056 0 0 r
.77361 .27446 m .77318 .27453 L p .78395 .27508 L F P
0 g
s
.056 0 0 r
.78395 .27508 m .77318 .27453 L .77703 .27484 L F
.78163 .2752 m .77703 .27484 L .7816 .2752 L F
.78395 .27508 m .77703 .27484 L .78163 .2752 L F
0 .139 .66 r
.77323 .27459 m .77316 .27453 L p .77887 .27521 L F P
0 g
s
.078 0 0 r
.77442 .27431 m .76262 .2734 L .76446 .27361 L F
.77442 .27431 m .75701 .27309 L .77086 .27437 L F
.73482 .275 m .76081 .27634 L .77316 .27453 L p F P
0 g
s
.078 0 0 r
.77316 .27453 m .77361 .27446 L p .77257 .27448 L F P
0 g
s
.078 0 0 r
.74947 .2722 m .7488 .27233 L p .75956 .27287 L F P
0 g
s
.034 .128 .632 r
.75434 .27321 m .77086 .27437 L .75488 .27335 L F
.078 0 0 r
.75956 .27287 m .7488 .27233 L .7521 .27264 L F
.75716 .27308 m .7521 .27264 L .75701 .27309 L F
.75956 .27287 m .7521 .27264 L .75716 .27308 L F
.034 .128 .632 r
.74931 .27289 m .74873 .27234 L p .75434 .27321 L F P
0 g
s
.1 0 0 r
.75048 .27201 m .72742 .26966 L .72692 .26978 L p F P
0 g
s
.1 0 0 r
.75048 .27201 m .72692 .26978 L .73642 .27092 L F
.078 0 0 r
.77257 .27448 m .77245 .27448 L .77316 .27453 L F
.76446 .27361 m .7577 .27303 L .75701 .27309 L F
.76262 .2734 m .7577 .27303 L .76446 .27361 L F
.034 .128 .632 r
.77086 .27437 m .77316 .27453 L .77132 .27441 L F
.77086 .27437 m .77132 .27441 L .75488 .27335 L F
.078 0 0 r
.77203 .27436 m .73482 .275 L .77361 .27446 L F
.77442 .27431 m .73482 .275 L .77461 .27432 L F
.1 0 0 r
.75048 .27201 m .72569 .27008 L .72859 .27037 L F
.748 .27211 m .72859 .27037 L .74642 .27218 L F
.75048 .27201 m .72859 .27037 L .748 .27211 L F
.077 .091 .571 r
.72567 .27019 m .72559 .2701 L p .72935 .27061 L F P
0 g
s
.1 0 0 r
.72692 .26978 m .72569 .27008 L p .73642 .27092 L F P
0 g
s
.119 0 0 r
.72742 .26966 m .70638 .26741 L .70562 .26764 L p F P
0 g
s
.119 0 0 r
.70562 .26764 m .70491 .26785 L p .71164 .26839 L F P
0 g
s
.119 0 0 r
.72742 .26966 m .70562 .26764 L .71164 .26839 L F
.1 0 0 r
.748 .27211 m .74661 .27217 L .74947 .2722 L F
.077 .091 .571 r
.73068 .27102 m .74642 .27218 L .74725 .27277 L F
.73068 .27102 m .74725 .27277 L .7339 .27202 L F
.114 .043 .49 r
.72625 .27083 m .73223 .27743 L p .70919 .26893 L F P
0 g
s
.114 .043 .49 r
.71306 .2692 m .72625 .27083 L .70919 .26893 L F
.71146 .26889 m .72625 .27083 L .70837 .26862 L F
.119 0 0 r
.72559 .2701 m .72569 .27008 L p .72341 .26995 L F P
0 g
s
.119 0 0 r
.72569 .27008 m .72742 .26966 L p .72383 .26992 L F P
0 g
s
.119 0 0 r
.72383 .26992 m .72341 .26995 L .72569 .27008 L F
.70491 .26785 m .70469 .26791 L p .70722 .26811 L F P
0 g
s
.119 0 0 r
.72742 .26966 m .70491 .26785 L .70722 .26811 L F
.114 .043 .49 r
.73223 .27743 m .71031 .27596 L .70456 .26795 L p F P
0 g
s
.119 0 0 r
.70469 .26791 m .70456 .26795 L p .70717 .26818 L F P
0 g
s
.119 0 0 r
.72742 .26966 m .70469 .26791 L .72341 .26995 L F
.138 0 0 r
.70638 .26741 m .68798 .26536 L .68709 .26569 L p F P
0 g
s
.138 0 0 r
.70638 .26741 m .68709 .26569 L .69237 .26638 L F
.70638 .26741 m .6864 .26595 L .68846 .26619 L F
.70512 .26755 m .68846 .26619 L .70259 .26783 L F
.70638 .26741 m .68846 .26619 L .70512 .26755 L F
.143 0 .4 r
.71031 .27596 m .69056 .27444 L .68671 .26692 L p F P
0 g
s
.143 0 .4 r
.68862 .26698 m .71031 .27596 L .68671 .26692 L F
.68846 .26619 m .71031 .27596 L .68624 .266 L F
.70456 .26795 m .70464 .26806 L p .7028 .26784 L F P
0 g
s
.138 0 0 r
.70512 .26755 m .70259 .26783 L .70583 .26757 L F
.143 0 .4 r
.70464 .26806 m .71031 .27596 L p .69039 .26704 L F P
0 g
s
.143 0 .4 r
.70259 .26783 m .70464 .26806 L .69039 .26704 L F
.138 0 0 r
.70259 .26783 m .70313 .26786 L .70583 .26757 L F
.143 0 .4 r
.68817 .26605 m .70087 .2676 L .68846 .26619 L F
.70087 .2676 m .70464 .26806 L .69986 .26751 L F
.70087 .2676 m .69986 .26751 L .68846 .26619 L F
.114 .043 .49 r
.70717 .26818 m .73223 .27743 L .70456 .26795 L F
.119 0 0 r
.70456 .26795 m .69002 .2723 L p .70713 .26819 L F P
0 g
s
.119 0 0 r
.70717 .26818 m .70456 .26795 L .70713 .26819 L F
.163 0 .306 r
.6866 .2667 m .69056 .27444 L p .67471 .26548 L F P
0 g
s
.163 0 .306 r
.67336 .26471 m .68008 .26572 L .67471 .26548 L F
.68008 .26572 m .6866 .2667 L .67471 .26548 L F
.155 0 0 r
.68466 .26591 m .68457 .26593 L .68635 .26597 L F
.163 0 .306 r
.68263 .26584 m .68457 .26593 L .6866 .2667 L F
.68624 .266 m .68632 .26615 L p .68457 .26593 L F P
0 g
s
.163 0 .306 r
.68632 .26615 m .6866 .2667 L p .68457 .26593 L F P
0 g
s
.155 0 0 r
.68798 .26536 m .67269 .26361 L .6713 .26426 L p F P
0 g
s
.155 0 0 r
.68798 .26536 m .6713 .26426 L .67292 .26447 L F
.68762 .26542 m .67292 .26447 L .68457 .26593 L F
.68798 .26536 m .67292 .26447 L .68762 .26542 L F
.163 0 .306 r
.69056 .27444 m .67356 .273 L .67112 .26435 L p F P
0 g
s
.171 0 0 r
.67112 .26435 m .6713 .26426 L p .67094 .26435 L F P
0 g
s
.163 0 .306 r
.67112 .26435 m .67081 .26327 L p .67292 .26447 L F P
0 g
s
.163 0 .306 r
.67292 .26447 m .69056 .27444 L .67112 .26435 L F
.155 0 0 r
.68457 .26593 m .68613 .266 L .68635 .26597 L F
.163 0 .306 r
.67586 .26437 m .68624 .266 L .68263 .26584 L F
.175 0 .213 r
.66978 .26434 m .67117 .26454 L .66245 .26431 L F
.163 0 .306 r
.67328 .26467 m .6866 .2667 L .67336 .26471 L F
.67081 .26327 m .68081 .26544 L .67328 .26467 L F
.68081 .26544 m .6866 .2667 L .67328 .26467 L F
.143 0 .4 r
.68846 .26619 m .70259 .26783 L .69039 .26704 L F
.138 0 0 r
.70259 .26783 m .69212 .26661 L .67241 .27116 L F
.6864 .26595 m .68624 .266 L p .69212 .26661 L F P
0 g
s
.143 0 .4 r
.68671 .26692 m .68624 .266 L p .68862 .26698 L F P
0 g
s
.138 0 0 r
.68624 .266 m .67241 .27116 L p .69212 .26661 L F P
0 g
s
.175 0 .213 r
.6606 .26286 m .66697 .26387 L .66089 .26309 L F
.66697 .26387 m .67117 .26454 L .66408 .26354 L F
.66697 .26387 m .66408 .26354 L .66089 .26309 L F
.178 0 .124 r
.65955 .26434 m .65956 .26455 L p .65295 .26252 L F P
0 g
s
.178 0 .124 r
.65956 .26455 m .6598 .27173 L p .6545 .2646 L F P
0 g
s
.178 0 .124 r
.65295 .26252 m .65956 .26455 L .6545 .2646 L F
.171 0 0 r
.66978 .26434 m .66938 .26444 L .67094 .26435 L F
.206 0 0 r
.65101 .26249 m .65147 .26226 L .65192 .26195 L F
.65165 .26217 m .65192 .26195 L p .65147 .26226 L F P
0 g
s
.206 0 0 r
.65192 .26195 m .65277 .26126 L p .65153 .26212 L F P
0 g
s
.178 0 .124 r
.6598 .27173 m .64961 .27069 L .65165 .26217 L p F P
0 g
s
.178 0 .124 r
.65165 .26217 m .6519 .26111 L p .65262 .26207 L F P
0 g
s
.178 0 .124 r
.65262 .26207 m .6598 .27173 L .65165 .26217 L F
.6571 .2633 m .65853 .26316 L .65955 .26434 L F
.65951 .26306 m .65952 .26334 L p .65853 .26316 L F P
0 g
s
.178 0 .124 r
.65952 .26334 m .65955 .26434 L p .65853 .26316 L F P
0 g
s
.186 0 0 r
.66088 .26223 m .65649 .2617 L p .65503 .26252 L F P
0 g
s
.186 0 0 r
.66088 .26223 m .65503 .26252 L .65853 .26316 L F
.175 0 .213 r
.66089 .26309 m .66978 .26434 L .66245 .26431 L F
.171 0 0 r
.65973 .26292 m .65951 .26306 L p .66978 .26434 L F P
0 g
s
.178 0 .124 r
.65263 .26209 m .65955 .26434 L .65295 .26252 L F
.65269 .2621 m .65955 .26434 L .65263 .26209 L F
.65539 .26258 m .65955 .26434 L .65262 .26207 L F
.171 0 0 r
.65951 .26306 m .64855 .26969 L p .66938 .26444 L F P
0 g
s
.171 0 0 r
.66978 .26434 m .65951 .26306 L .66938 .26444 L F
.178 0 .124 r
.65262 .26207 m .65269 .2621 L .65263 .26209 L F
.186 0 0 r
.65649 .2617 m .65277 .26126 L .65192 .26195 L p F P
0 g
s
.186 0 0 r
.65649 .2617 m .65192 .26195 L .65262 .26207 L F
.167 0 .036 r
.65101 .26249 m .65152 .26271 L .64865 .26367 L F
.206 0 0 r
.64916 .26082 m .64853 .26074 L .64769 .26172 L p F P
0 g
s
.167 0 .036 r
.64833 .26133 m .65101 .26249 L .64865 .26367 L F
.206 0 0 r
.64769 .26172 m .64091 .26952 L p .64916 .26082 L F P
0 g
s
.167 0 .036 r
.64824 .26069 m .64997 .26176 L .64833 .26133 L F
.64997 .26176 m .65152 .26271 L .64847 .26139 L F
.64997 .26176 m .64847 .26139 L .64833 .26133 L F
.186 0 0 r
.65165 .26217 m .64267 .26943 L p .65444 .26285 L F P
0 g
s
.186 0 0 r
.65503 .26252 m .65165 .26217 L .65444 .26285 L F
.65649 .2617 m .65262 .26207 L .65503 .26252 L F
.65262 .26207 m .65165 .26217 L .65503 .26252 L F
.178 0 .124 r
.65287 .26152 m .65951 .26306 L .65853 .26316 L F
.65539 .26258 m .65853 .26316 L .6571 .2633 L F
.65287 .26152 m .65853 .26316 L .65539 .26258 L F
.6519 .26111 m .65539 .26258 L .65262 .26207 L F
.186 0 0 r
.65192 .26195 m .65165 .26217 L p .65262 .26207 L F P
0 g
s
.186 0 0 r
.65853 .26316 m .65503 .26252 L .64267 .26943 L F
.171 0 0 r
.66938 .26444 m .64855 .26969 L .6706 .26443 L F
.66938 .26444 m .6706 .26443 L .67094 .26435 L F
.155 0 0 r
.68457 .26593 m .68197 .2656 L .65851 .27028 L F
.6713 .26426 m .67112 .26435 L p .68197 .2656 L F P
0 g
s
.155 0 0 r
.67112 .26435 m .65851 .27028 L p .68197 .2656 L F P
0 g
s
.155 0 0 r
.68457 .26593 m .65851 .27028 L .68613 .266 L F
.138 0 0 r
.70259 .26783 m .67241 .27116 L .70313 .26786 L F
.68709 .26569 m .6864 .26595 L p .69237 .26638 L F P
0 g
s
.143 0 .4 r
.70389 .26702 m .70456 .26795 L p .68817 .26605 L F P
0 g
s
.138 0 0 r
.70456 .26795 m .70469 .26791 L p .70332 .26787 L F P
0 g
s
.138 0 0 r
.70351 .26782 m .70308 .26787 L .70469 .26791 L F
.143 0 .4 r
.68817 .26605 m .70456 .26795 L .7028 .26784 L F
.138 0 0 r
.70332 .26787 m .70308 .26787 L .70456 .26795 L F
.70469 .26791 m .70583 .26757 L p .70351 .26782 L F P
0 g
s
.114 .043 .49 r
.70692 .26809 m .72625 .27083 L .70778 .26841 L F
.138 0 0 r
.70583 .26757 m .70638 .26741 L p .70512 .26755 L F P
0 g
s
.137 0 0 r
.70638 .26741 m .72742 .26966 L .74162 .26539 L p F P
0 g
s
.114 .043 .49 r
.70384 .26695 m .71334 .2686 L .70692 .26809 L F
.71334 .2686 m .72625 .27083 L .70692 .26809 L F
.70456 .26795 m .70384 .26695 L p .70692 .26809 L F P
0 g
s
.114 .043 .49 r
.70692 .26809 m .70717 .26818 L .70456 .26795 L F
.138 0 0 r
.67241 .27116 m .69002 .2723 L .70456 .26795 L p F P
0 g
s
.138 0 0 r
.70308 .26787 m .67241 .27116 L .70456 .26795 L F
.155 0 0 r
.68624 .266 m .68635 .26597 L p .68613 .266 L F P
0 g
s
.143 0 .4 r
.68624 .266 m .68571 .26495 L p .68846 .26619 L F P
0 g
s
.114 .043 .49 r
.70837 .26862 m .71306 .2692 L .70919 .26893 L F
.70778 .26841 m .71146 .26889 L .70837 .26862 L F
.72567 .27019 m .72625 .27083 L p .7173 .26928 L F P
0 g
s
.119 0 0 r
.72341 .26995 m .70717 .26818 L .69002 .2723 L F
.1 0 0 r
.74661 .27217 m .711 .27361 L .74778 .27227 L F
.74661 .27217 m .74778 .27227 L .74947 .2722 L F
.077 .091 .571 r
.73128 .27057 m .74873 .27234 L .73459 .27127 L F
.111 0 0 r
.7633 .26857 m .74162 .26539 L .72742 .26966 L p F P
0 g
s
.111 0 0 r
.72742 .26966 m .75048 .27201 L .7633 .26857 L p F P
0 g
s
.077 .091 .571 r
.72476 .26919 m .74294 .27158 L .73128 .27057 L F
.74294 .27158 m .74873 .27234 L .73128 .27057 L F
.114 .043 .49 r
.70384 .26695 m .72476 .26919 L .72567 .27019 L p F P
0 g
s
.114 .043 .49 r
.70384 .26695 m .72567 .27019 L .7173 .26928 L F
.119 0 0 r
.69002 .2723 m .711 .27361 L .72559 .2701 L p F P
0 g
s
.119 0 0 r
.72341 .26995 m .69002 .2723 L .72559 .2701 L F
.077 .091 .571 r
.72935 .27061 m .73459 .27127 L .73045 .27095 L F
.72476 .26919 m .73459 .27127 L .72935 .27061 L F
.72859 .27037 m .72935 .27061 L .72559 .2701 L F
.73045 .27095 m .74873 .27234 L .73068 .27102 L F
.72617 .27074 m .72567 .27019 L p .72798 .27085 L F P
0 g
s
.1 0 0 r
.74642 .27218 m .72786 .2703 L .711 .27361 L F
.72569 .27008 m .72559 .2701 L p .72786 .2703 L F P
0 g
s
.1 0 0 r
.72559 .2701 m .711 .27361 L p .72786 .2703 L F P
0 g
s
.078 0 0 r
.75956 .27287 m .75048 .27201 L .74947 .2722 L p F P
0 g
s
.1 0 0 r
.74947 .2722 m .75048 .27201 L p .748 .27211 L F P
0 g
s
.034 .128 .632 r
.74873 .27234 m .74788 .27155 L p .75204 .27262 L F P
0 g
s
.078 0 0 r
.77472 .2743 m .75956 .27287 L p .7577 .27303 L F P
0 g
s
.078 0 0 r
.77472 .2743 m .7577 .27303 L .77442 .27431 L F
.083 0 0 r
.78513 .27167 m .7633 .26857 L .75048 .27201 L p F P
0 g
s
.083 0 0 r
.75048 .27201 m .77472 .2743 L .78513 .27167 L p F P
0 g
s
.034 .128 .632 r
.74788 .27155 m .77316 .27453 L .75763 .27344 L F
.75317 .27291 m .75763 .27344 L .75434 .27321 L F
.74788 .27155 m .75763 .27344 L .75317 .27291 L F
.7521 .27264 m .75434 .27321 L .74873 .27234 L F
.74946 .27303 m .74931 .27289 L p .75012 .27307 L F P
0 g
s
.077 .091 .571 r
.74873 .27234 m .74881 .27242 L p .74642 .27218 L F P
0 g
s
.078 0 0 r
.7488 .27233 m .73482 .275 L p .75701 .27309 L F P
0 g
s
.034 .128 .632 r
.75204 .27262 m .7521 .27264 L .74873 .27234 L F
.077 .091 .571 r
.72559 .2701 m .72476 .26919 L p .72859 .27037 L F P
0 g
s
.078 0 0 r
.77245 .27448 m .73482 .275 L .77316 .27453 L F
.77361 .27446 m .77461 .27432 L p .77203 .27436 L F P
0 g
s
0 .139 .66 r
.77316 .27453 m .77239 .27389 L p .77703 .27484 L F P
0 g
s
0 .139 .66 r
.77703 .27484 m .77887 .27521 L .77316 .27453 L F
.77239 .27389 m .79786 .27647 L .79576 .27635 L F
.77703 .27484 m .79576 .27635 L .77965 .27537 L F
.078 0 0 r
.77461 .27432 m .77472 .2743 L p .77442 .27431 L F P
0 g
s
0 .139 .66 r
.77239 .27389 m .79576 .27635 L .77703 .27484 L F
.77375 .27502 m .77323 .27459 L p .77642 .27518 L F P
0 g
s
.056 0 0 r
.77318 .27453 m .76081 .27634 L p .7816 .2752 L F P
0 g
s
.056 0 0 r
.78849 .27576 m .7816 .2752 L .76081 .27634 L F
.79576 .27635 m .78849 .27576 L .76081 .27634 L F
0 .139 .66 r
.77239 .27389 m .7973 .27603 L .79786 .27647 L p F P
0 g
s
.078 0 0 r
.77086 .27437 m .75701 .27309 L .73482 .275 L F
.034 .128 .632 r
.74788 .27155 m .77239 .27389 L .77316 .27453 L p F P
0 g
s
.111 0 0 r
.74162 .26539 m .7633 .26857 L .77311 .26465 L p F P
0 g
s
.069 0 0 r
.79191 .26843 m .77311 .26465 L .7633 .26857 L p F P
0 g
s
.069 0 0 r
.7633 .26857 m .78513 .27167 L .79191 .26843 L p F P
0 g
s
0 .334 .81 r
.7973 .27603 m .77239 .27389 L .76225 .26763 L p F P
0 g
s
0 .334 .81 r
.76225 .26763 m .78826 .27137 L .7973 .27603 L p F P
0 g
s
0 .427 .754 r
.81466 .27508 m .78826 .27137 L .77545 .26609 L p F P
0 g
s
0 .427 .754 r
.77545 .26609 m .80332 .27159 L .81466 .27508 L p F P
0 g
s
.008 0 0 r
.79996 .27611 m .79992 .27612 L p .80025 .27613 L F P
0 g
s
0 .4 .809 r
.82135 .27776 m .7973 .27603 L .78826 .27137 L p F P
0 g
s
.074 .619 .844 r
.78743 .2763 m .76702 .27419 L p .78393 .2743 L F P
0 g
s
.145 0 0 r
.72103 .26231 m .74162 .26539 L .75339 .26077 L p F P
0 g
s
.111 0 0 r
.77311 .26465 m .75339 .26077 L .74162 .26539 L p F P
0 g
s
0 .268 .774 r
.77239 .27389 m .74788 .27155 L .7377 .26405 L p F P
0 g
s
0 .268 .774 r
.7377 .26405 m .76225 .26763 L .77239 .27389 L p F P
0 g
s
.04 0 0 r
.78805 .27748 m .76081 .27634 L .74364 .27781 L p F P
0 g
s
.04 0 0 r
.77301 .2779 m .78805 .27748 L p .76523 .27765 L F P
0 g
s
.04 0 0 r
.74364 .27781 m .75673 .27785 L p .76523 .27765 L F P
0 g
s
.04 0 0 r
.75673 .27785 m .77301 .2779 L p .76523 .27765 L F P
0 g
s
.187 0 .306 r
.71523 .28485 m .69433 .28394 L .69056 .27444 L p F P
0 g
s
.187 0 .306 r
.69056 .27444 m .71031 .27596 L .71523 .28485 L p F P
0 g
s
.152 0 .36 r
.73757 .28542 m .71523 .28485 L .71031 .27596 L p F P
0 g
s
.152 0 .36 r
.71031 .27596 m .73223 .27743 L .73757 .28542 L p F P
0 g
s
.111 0 .39 r
.76043 .28547 m .73757 .28542 L .73223 .27743 L p F P
0 g
s
.111 0 .39 r
.73223 .27743 m .75555 .27871 L .76043 .28547 L p F P
0 g
s
.029 0 0 r
.74364 .27781 m .71657 .27756 L .69601 .27973 L p F P
0 g
s
.029 0 0 r
.69601 .27973 m .7235 .27877 L .74364 .27781 L p F P
0 g
s
.029 .601 .72 r
.7235 .27877 m .70076 .27927 L p .71366 .27888 L F P
0 g
s
.011 0 0 r
.77301 .2779 m .74364 .27781 L .7235 .27877 L p F P
0 g
s
.029 .601 .72 r
.75426 .27767 m .73387 .2784 L p .71366 .27888 L F P
0 g
s
.029 .601 .72 r
.73387 .2784 m .7235 .27877 L p .71366 .27888 L F P
0 g
s
.059 0 0 r
.76081 .27634 m .73482 .275 L .71657 .27756 L p F P
0 g
s
.059 0 0 r
.71657 .27756 m .74364 .27781 L .76081 .27634 L p F P
0 g
s
.05 .614 .782 r
.73217 .27683 m .76702 .27419 L .78743 .2763 L p F P
0 g
s
.05 .614 .782 r
.75426 .27767 m .73217 .27683 L p .77846 .27639 L F P
0 g
s
.05 .614 .782 r
.78743 .2763 m .78188 .27653 L p .77846 .27639 L F P
0 g
s
.05 .614 .782 r
.78188 .27653 m .75426 .27767 L p .77846 .27639 L F P
0 g
s
.106 0 .189 r
.76229 .29178 m .74053 .29311 L .73757 .28542 L p F P
0 g
s
.106 0 .189 r
.73757 .28542 m .76043 .28547 L .76229 .29178 L p F P
0 g
s
.031 0 .026 r
.78239 .28939 m .76229 .29178 L .76043 .28547 L p F P
0 g
s
.011 0 0 r
.7235 .27877 m .75426 .27767 L .77301 .2779 L p F P
0 g
s
.029 .601 .72 r
.70076 .27927 m .73217 .27683 L .75426 .27767 L p F P
0 g
s
.1 0 0 r
.711 .27361 m .73482 .275 L .74873 .27234 L p F P
0 g
s
.1 0 0 r
.74873 .27234 m .74947 .2722 L p .74769 .27227 L F P
0 g
s
.1 0 0 r
.74769 .27227 m .711 .27361 L .74873 .27234 L F
.077 .091 .571 r
.72476 .26919 m .74788 .27155 L .74873 .27234 L p F P
0 g
s
.077 0 0 r
.73482 .275 m .711 .27361 L .69257 .27726 L p F P
0 g
s
.102 .647 .838 r
.70719 .27546 m .7429 .27142 L .76702 .27419 L p F P
0 g
s
.077 0 0 r
.69257 .27726 m .71657 .27756 L .73482 .275 L p F P
0 g
s
.102 .647 .838 r
.73217 .27683 m .70719 .27546 L p .75776 .27439 L F P
0 g
s
.102 .647 .838 r
.76702 .27419 m .7615 .27461 L p .75776 .27439 L F P
0 g
s
.102 .647 .838 r
.7615 .27461 m .73217 .27683 L p .75776 .27439 L F P
0 g
s
.162 0 .229 r
.74053 .29311 m .71835 .2936 L .71523 .28485 L p F P
0 g
s
.162 0 .229 r
.71523 .28485 m .73757 .28542 L .74053 .29311 L p F P
0 g
s
.241 0 .176 r
.67562 .28284 m .65971 .28165 L .6598 .27173 L p F P
0 g
s
.241 0 .176 r
.6598 .27173 m .67356 .273 L .67562 .28284 L p F P
0 g
s
.215 0 .242 r
.69433 .28394 m .67562 .28284 L .67356 .273 L p F P
0 g
s
.215 0 .242 r
.67356 .273 m .69056 .27444 L .69433 .28394 L p F P
0 g
s
.043 0 0 r
.71657 .27756 m .69257 .27726 L .67241 .28065 L p F P
0 g
s
.043 0 0 r
.67241 .28065 m .69601 .27973 L .71657 .27756 L p F P
0 g
s
.321 0 .105 r
.64709 .28048 m .65971 .28165 L .65907 .29171 L p F P
0 g
s
.28 0 .145 r
.6768 .29274 m .65907 .29171 L .65971 .28165 L p F P
0 g
s
.28 0 .145 r
.65971 .28165 m .67562 .28284 L .6768 .29274 L p F P
0 g
s
0 0 0 r
.69601 .27973 m .67241 .28065 L .65082 .28384 L p F P
0 g
s
0 0 0 r
.65082 .28384 m .67349 .28158 L .69601 .27973 L p F P
0 g
s
0 0 0 r
.7235 .27877 m .69601 .27973 L .67349 .28158 L p F P
0 g
s
0 0 0 r
.67349 .28158 m .70076 .27927 L .7235 .27877 L p F P
0 g
s
.27 0 .115 r
.65971 .28165 m .64709 .28048 L .64961 .27069 L p F P
0 g
s
.27 0 .115 r
.64961 .27069 m .6598 .27173 L .65971 .28165 L p F P
0 g
s
.052 0 0 r
.65309 .28159 m .67241 .28065 L .69257 .27726 L p F P
0 g
s
.081 .64 .78 r
.73217 .27683 m .70076 .27927 L .67584 .27937 L p F P
0 g
s
.081 .64 .78 r
.67584 .27937 m .70719 .27546 L .73217 .27683 L p F P
0 g
s
.102 0 0 r
.69002 .2723 m .67241 .27116 L .65579 .2769 L p F P
0 g
s
.212 0 0 r
.68602 .25694 m .7023 .25946 L .71523 .25343 L p F P
0 g
s
.044 .112 .611 r
.72476 .26919 m .70384 .26695 L .69607 .25789 L p F P
0 g
s
.178 0 0 r
.73381 .25698 m .71523 .25343 L .7023 .25946 L p F P
0 g
s
.178 0 0 r
.7023 .25946 m .72103 .26231 L .73381 .25698 L p F P
0 g
s
.044 .112 .611 r
.69607 .25789 m .71544 .26077 L .72476 .26919 L p F P
0 g
s
.102 0 0 r
.65579 .2769 m .67218 .27701 L .69002 .2723 L p F P
0 g
s
.091 0 0 r
.711 .27361 m .69002 .2723 L .67218 .27701 L p F P
0 g
s
.01 .194 .706 r
.74788 .27155 m .72476 .26919 L .71544 .26077 L p F P
0 g
s
.163 .68 .89 r
.67982 .27365 m .71562 .26806 L .7429 .27142 L p F P
0 g
s
.091 0 0 r
.67218 .27701 m .69257 .27726 L .711 .27361 L p F P
0 g
s
.163 .68 .89 r
.70719 .27546 m .67982 .27365 L p .7335 .27175 L F P
0 g
s
.163 .68 .89 r
.7429 .27142 m .7375 .27203 L p .7335 .27175 L F P
0 g
s
.163 .68 .89 r
.7375 .27203 m .70719 .27546 L p .7335 .27175 L F P
0 g
s
.244 0 .186 r
.67562 .28284 m .69433 .28394 L .69681 .29342 L p F P
0 g
s
.206 0 .219 r
.71835 .2936 m .69681 .29342 L .69433 .28394 L p F P
0 g
s
.206 0 .219 r
.69433 .28394 m .71523 .28485 L .71835 .2936 L p F P
0 g
s
.052 0 0 r
.69257 .27726 m .67218 .27701 L .65309 .28159 L p F P
0 g
s
.321 0 .105 r
.65907 .29171 m .64424 .29046 L .64709 .28048 L p F P
0 g
s
.561 .107 .131 r
.63314 .27848 m .63813 .2794 L .63282 .28908 L p F P
0 g
s
.387 0 .082 r
.64424 .29046 m .63282 .28908 L .63813 .2794 L p F P
0 g
s
.387 0 .082 r
.63813 .2794 m .64709 .28048 L .64424 .29046 L p F P
0 g
s
0 0 0 r
.67241 .28065 m .65309 .28159 L .63302 .28608 L p F P
0 g
s
0 0 0 r
.63302 .28608 m .65082 .28384 L .67241 .28065 L p F P
0 g
s
.066 .63 .724 r
.70076 .27927 m .67349 .28158 L .64938 .28317 L p F P
0 g
s
.066 .63 .724 r
.64938 .28317 m .67584 .27937 L .70076 .27927 L p F P
0 g
s
.322 0 .069 r
.64709 .28048 m .63813 .2794 L .64326 .26994 L p F P
0 g
s
.322 0 .069 r
.64326 .26994 m .64961 .27069 L .64709 .28048 L p F P
0 g
s
.053 0 0 r
.67218 .27701 m .65579 .2769 L .63831 .28261 L p F P
0 g
s
.053 0 0 r
.63831 .28261 m .65309 .28159 L .67218 .27701 L p F P
0 g
s
.142 .681 .84 r
.64918 .27915 m .67982 .27365 L .70719 .27546 L p F P
0 g
s
.142 .681 .84 r
.70719 .27546 m .67584 .27937 L .64918 .27915 L p F P
0 g
s
.143 0 .4 r
.68571 .26495 m .70389 .26702 L .68817 .26605 L F
.163 0 .306 r
.68571 .26495 m .68624 .266 L p .67586 .26437 L F P
0 g
s
.155 0 0 r
.65851 .27028 m .67241 .27116 L .68624 .266 L p F P
0 g
s
.155 0 0 r
.68613 .266 m .65851 .27028 L .68624 .266 L F
.171 0 0 r
.64855 .26969 m .65851 .27028 L .67112 .26435 L p F P
0 g
s
.163 0 .306 r
.68174 .2645 m .68571 .26495 L p .67586 .26437 L F P
0 g
s
.218 0 0 r
.68602 .25694 m .67266 .25484 L .66088 .26223 L p F P
0 g
s
.076 0 .378 r
.68571 .26495 m .67081 .26327 L .66754 .25367 L p F P
0 g
s
.251 0 0 r
.67266 .25484 m .68602 .25694 L .69837 .25025 L p F P
0 g
s
.076 0 .378 r
.66754 .25367 m .68001 .25551 L .68571 .26495 L p F P
0 g
s
.561 .107 .131 r
.63813 .2794 m .63314 .27848 L .64091 .26952 L p F P
0 g
s
.561 .107 .131 r
.64091 .26952 m .64326 .26994 L .63813 .2794 L p F P
0 g
s
.101 0 0 r
.65851 .27028 m .64855 .26969 L .63578 .27725 L p F P
0 g
s
.101 0 0 r
.63578 .27725 m .64361 .27697 L .65851 .27028 L p F P
0 g
s
.068 .028 .498 r
.70384 .26695 m .68571 .26495 L .68001 .25551 L p F P
0 g
s
.212 0 0 r
.71523 .25343 m .69837 .25025 L .68602 .25694 L p F P
0 g
s
.068 .028 .498 r
.68001 .25551 m .69607 .25789 L .70384 .26695 L p F P
0 g
s
.107 0 0 r
.67241 .27116 m .65851 .27028 L .64361 .27697 L p F P
0 g
s
.23 .709 .935 r
.6506 .27149 m .68575 .26424 L .71562 .26806 L p F P
0 g
s
.107 0 0 r
.64361 .27697 m .65579 .2769 L .67241 .27116 L p F P
0 g
s
.23 .709 .935 r
.67982 .27365 m .6506 .27149 L p .70624 .26856 L F P
0 g
s
.23 .709 .935 r
.71562 .26806 m .7104 .26888 L p .70624 .26856 L F P
0 g
s
.23 .709 .935 r
.7104 .26888 m .67982 .27365 L p .70624 .26856 L F P
0 g
s
.171 0 0 r
.67094 .26435 m .64855 .26969 L .67112 .26435 L F
.186 0 0 r
.64267 .26943 m .64855 .26969 L .65893 .26341 L p F P
0 g
s
.186 0 0 r
.65745 .26358 m .64267 .26943 L .65893 .26341 L F
.244 0 .186 r
.69681 .29342 m .6768 .29274 L .67562 .28284 L p F P
0 g
s
.561 .107 .131 r
.63282 .28908 m .62522 .28766 L .63314 .27848 L p F P
0 g
s
.912 .938 .574 r
.63231 .27776 m .63314 .27848 L .63055 .28148 L p F P
0 g
s
.912 .938 .574 r
.63055 .28148 m .62522 .28766 L p .62925 .28203 L F P
0 g
s
.912 .938 .574 r
.63231 .27776 m .63055 .28148 L .62925 .28203 L F
0 0 0 r
.62176 .28627 m .62269 .28495 L .62364 .28439 L p F P
0 g
s
.912 .938 .574 r
.62522 .28766 m .62176 .28627 L .63231 .27776 L p F P
0 g
s
0 0 0 r
.64267 .26943 m .64091 .26952 L .63314 .27848 L p F P
0 g
s
0 0 0 r
.63314 .27848 m .63231 .27776 L .64267 .26943 L p F P
0 g
s
0 0 0 r
.63578 .27725 m .63231 .27776 L .62176 .28627 L p F P
0 g
s
0 0 0 r
.62364 .28439 m .63578 .27725 L p .62666 .28312 L F P
0 g
s
0 0 0 r
.62666 .28312 m .62176 .28627 L .62364 .28439 L F
.561 .107 .131 r
.6273 .29897 m .61718 .29706 L .62522 .28766 L p F P
0 g
s
.561 .107 .131 r
.62522 .28766 m .63282 .28908 L .6273 .29897 L p F P
0 g
s
.925 .605 .417 r
.62176 .28627 m .62522 .28766 L .61718 .29706 L p F P
0 g
s
.925 .605 .417 r
.61718 .29706 m .6111 .29498 L .62176 .28627 L p F P
0 g
s
.534 .865 .59 r
.62269 .28495 m .62176 .28627 L .6111 .29498 L p F P
0 g
s
.534 .865 .59 r
.6111 .29498 m .6094 .2928 L .62269 .28495 L p F P
0 g
s
0 0 0 r
.62818 .28372 m .62269 .28495 L .6094 .2928 L p F P
0 g
s
.413 .825 .634 r
.61237 .29057 m .6094 .2928 L .59604 .30083 L p F P
0 g
s
0 0 0 r
.6094 .2928 m .61237 .29057 L .62818 .28372 L p F P
0 g
s
.413 .825 .634 r
.59604 .30083 m .59637 .29754 L .61237 .29057 L p F P
0 g
s
0 0 0 r
.62021 .28832 m .61237 .29057 L .59637 .29754 L p F P
0 g
s
0 0 0 r
.59637 .29754 m .6017 .29409 L .62021 .28832 L p F P
0 g
s
0 0 0 r
.63302 .28608 m .62021 .28832 L .6017 .29409 L p F P
0 g
s
0 0 0 r
.62021 .28832 m .63302 .28608 L .65309 .28159 L p F P
0 g
s
0 0 0 r
.63831 .28261 m .62818 .28372 L .61237 .29057 L p F P
0 g
s
0 0 0 r
.61237 .29057 m .62021 .28832 L .63831 .28261 L p F P
0 g
s
0 0 0 r
.6017 .29409 m .61225 .29053 L .63302 .28608 L p F P
0 g
s
0 0 0 r
.65082 .28384 m .63302 .28608 L .61225 .29053 L p F P
0 g
s
0 0 0 r
.61225 .29053 m .62814 .28689 L .65082 .28384 L p F P
0 g
s
0 0 0 r
.67349 .28158 m .65082 .28384 L .62814 .28689 L p F P
0 g
s
0 0 0 r
.62814 .28689 m .64938 .28317 L .67349 .28158 L p F P
0 g
s
0 0 0 r
.62269 .28495 m .62818 .28372 L .64361 .27697 L p F P
0 g
s
0 0 0 r
.65309 .28159 m .63831 .28261 L .62021 .28832 L p F P
0 g
s
.132 .679 .789 r
.67584 .27937 m .64938 .28317 L .62409 .28456 L p F P
0 g
s
.04 0 0 r
.65579 .2769 m .64361 .27697 L .62818 .28372 L p F P
0 g
s
.04 0 0 r
.62818 .28372 m .63831 .28261 L .65579 .2769 L p F P
0 g
s
.132 .679 .789 r
.62409 .28456 m .64918 .27915 L .67584 .27937 L p F P
0 g
s
.068 0 0 r
.64855 .26969 m .64267 .26943 L .63231 .27776 L p F P
0 g
s
.068 0 0 r
.63231 .27776 m .63578 .27725 L .64855 .26969 L p F P
0 g
s
0 0 0 r
.64361 .27697 m .63578 .27725 L .62269 .28495 L p F P
0 g
s
.214 .721 .897 r
.62128 .27871 m .6506 .27149 L .67982 .27365 L p F P
0 g
s
.214 .721 .897 r
.67982 .27365 m .64918 .27915 L .62128 .27871 L p F P
0 g
s
.171 0 0 r
.66978 .26434 m .67094 .26435 L .6713 .26426 L F
.67009 .2633 m .66088 .26223 L p .66441 .26317 L F P
0 g
s
.175 0 .213 r
.67081 .26327 m .67112 .26435 L p .6606 .26286 L F P
0 g
s
.175 0 .213 r
.6606 .26286 m .67112 .26435 L .66994 .26434 L F
.163 0 .306 r
.67081 .26327 m .68174 .2645 L p .67586 .26437 L F P
0 g
s
.175 0 .213 r
.65951 .26306 m .65947 .26197 L p .66089 .26309 L F P
0 g
s
.175 0 .213 r
.65947 .26197 m .66456 .26256 L p .6606 .26286 L F P
0 g
s
.175 0 .213 r
.66456 .26256 m .67081 .26327 L p .6606 .26286 L F P
0 g
s
.178 0 .124 r
.65947 .26197 m .65951 .26306 L p .65287 .26152 L F P
0 g
s
.186 0 0 r
.65893 .26341 m .65951 .26306 L p .65745 .26358 L F P
0 g
s
.186 0 0 r
.65853 .26316 m .65745 .26358 L .65951 .26306 L F
.206 0 0 r
.65101 .26249 m .64091 .26952 L .65147 .26226 L F
.167 0 .036 r
.64824 .26069 m .6519 .26111 L .65165 .26217 L p F P
0 g
s
.167 0 .036 r
.64824 .26069 m .65165 .26217 L .65109 .26245 L F
.206 0 0 r
.64091 .26952 m .64267 .26943 L .65165 .26217 L p F P
0 g
s
.206 0 0 r
.65147 .26226 m .64091 .26952 L .65165 .26217 L F
.178 0 .124 r
.6519 .26111 m .6534 .26128 L p .65287 .26152 L F P
0 g
s
.178 0 .124 r
.6534 .26128 m .65947 .26197 L p .65287 .26152 L F P
0 g
s
.206 0 0 r
.65101 .26249 m .64858 .26144 L .64091 .26952 L F
.061 0 .256 r
.67081 .26327 m .65947 .26197 L .65886 .2524 L p F P
0 g
s
.061 0 .256 r
.65886 .2524 m .66754 .25367 L .67081 .26327 L p F P
0 g
s
.3 .731 .97 r
.62009 .26908 m .65395 .26005 L .68575 .26424 L p F P
0 g
s
.3 .731 .97 r
.6506 .27149 m .62009 .26908 L p .67656 .26492 L F P
0 g
s
.3 .731 .97 r
.68575 .26424 m .6808 .26526 L p .67656 .26492 L F P
0 g
s
.3 .731 .97 r
.6808 .26526 m .6506 .27149 L p .67656 .26492 L F P
0 g
s
.21 .731 .855 r
.64918 .27915 m .62409 .28456 L .59803 .28582 L p F P
0 g
s
.21 .731 .855 r
.59803 .28582 m .62128 .27871 L .64918 .27915 L p F P
0 g
s
.292 .757 .946 r
.59262 .27811 m .62009 .26908 L .6506 .27149 L p F P
0 g
s
.292 .757 .946 r
.6506 .27149 m .62128 .27871 L .59262 .27811 L p F P
0 g
s
.371 .745 .99 r
.58887 .26652 m .62086 .25562 L .65395 .26005 L p F P
0 g
s
.167 0 .036 r
.64769 .26172 m .64824 .26069 L p .64833 .26133 L F P
0 g
s
.371 .745 .99 r
.62009 .26908 m .58887 .26652 L p .64509 .26093 L F P
0 g
s
.371 .745 .99 r
.65395 .26005 m .64933 .26128 L p .64509 .26093 L F P
0 g
s
.371 .745 .99 r
.64933 .26128 m .62009 .26908 L p .64509 .26093 L F P
0 g
s
.3 .781 .916 r
.62128 .27871 m .59803 .28582 L .57163 .28704 L p F P
0 g
s
.3 .781 .916 r
.57163 .28704 m .59262 .27811 L .62128 .27871 L p F P
0 g
s
.375 .784 .981 r
.5637 .27746 m .58887 .26652 L .62009 .26908 L p F P
0 g
s
.375 .784 .981 r
.62009 .26908 m .59262 .27811 L .5637 .27746 L p F P
0 g
s
.438 .747 .993 r
.55752 .26392 m .58713 .25105 L .62086 .25562 L p F P
0 g
s
.438 .747 .993 r
.58887 .26652 m .55752 .26392 L p .61247 .25672 L F P
0 g
s
.438 .747 .993 r
.62086 .25562 m .61663 .25706 L p .61247 .25672 L F P
0 g
s
.438 .747 .993 r
.61663 .25706 m .58887 .26652 L p .61247 .25672 L F P
0 g
s
.456 .799 .999 r
.53501 .27685 m .55752 .26392 L .58887 .26652 L p F P
0 g
s
.456 .799 .999 r
.58887 .26652 m .5637 .27746 L .53501 .27685 L p F P
0 g
s
.499 .737 .979 r
.52657 .26137 m .55342 .24647 L .58713 .25105 L p F P
0 g
s
.499 .737 .979 r
.55752 .26392 m .52657 .26137 L p .57933 .25238 L F P
0 g
s
.499 .737 .979 r
.58713 .25105 m .58333 .2527 L p .57933 .25238 L F P
0 g
s
.499 .737 .979 r
.58333 .2527 m .55752 .26392 L p .57933 .25238 L F P
0 g
s
.531 .799 .995 r
.50704 .27637 m .52657 .26137 L .55752 .26392 L p F P
0 g
s
.531 .799 .995 r
.55752 .26392 m .53501 .27685 L .50704 .27637 L p F P
0 g
s
.55 .719 .951 r
.49657 .25897 m .52033 .24199 L .55342 .24647 L p F P
0 g
s
.55 .719 .951 r
.52657 .26137 m .49657 .25897 L p .5463 .24804 L F P
0 g
s
.55 .719 .951 r
.55342 .24647 m .55008 .24832 L p .5463 .24804 L F P
0 g
s
.55 .719 .951 r
.55008 .24832 m .52657 .26137 L p .5463 .24804 L F P
0 g
s
.596 .785 .971 r
.48021 .2761 m .49657 .25897 L .52657 .26137 L p F P
0 g
s
.596 .785 .971 r
.52657 .26137 m .50704 .27637 L .48021 .2761 L p F P
0 g
s
.592 .693 .912 r
.46801 .25683 m .48844 .2377 L .52033 .24199 L p F P
0 g
s
.592 .693 .912 r
.49657 .25897 m .46801 .25683 L p .51398 .24379 L F P
0 g
s
.592 .693 .912 r
.52033 .24199 m .51748 .24402 L p .51398 .24379 L F P
0 g
s
.592 .693 .912 r
.51748 .24402 m .49657 .25897 L p .51398 .24379 L F P
0 g
s
.649 .76 .931 r
.49657 .25897 m .48021 .2761 L .45495 .27612 L p F P
0 g
s
.649 .76 .931 r
.45495 .27612 m .46801 .25683 L .49657 .25897 L p F P
0 g
s
.625 .663 .867 r
.44134 .25502 m .4583 .23372 L .48844 .2377 L p F P
0 g
s
.625 .663 .867 r
.46801 .25683 m .44134 .25502 L p .48293 .23973 L F P
0 g
s
.625 .663 .867 r
.48844 .2377 m .48609 .23991 L p .48293 .23973 L F P
0 g
s
.625 .663 .867 r
.48609 .23991 m .46801 .25683 L p .48293 .23973 L F P
0 g
s
.691 .729 .879 r
.46801 .25683 m .45495 .27612 L .43164 .27652 L p F P
0 g
s
.691 .729 .879 r
.43164 .27652 m .44134 .25502 L .46801 .25683 L p F P
0 g
s
.652 .632 .817 r
.41696 .25362 m .43038 .23012 L .4583 .23372 L p F P
0 g
s
.652 .632 .817 r
.44134 .25502 m .41696 .25362 L p .45367 .23595 L F P
0 g
s
.652 .632 .817 r
.4583 .23372 m .45644 .23606 L p .45367 .23595 L F P
0 g
s
.652 .632 .817 r
.45644 .23606 m .44134 .25502 L p .45367 .23595 L F P
0 g
s
.725 .694 .821 r
.44134 .25502 m .43164 .27652 L .41061 .27736 L p F P
0 g
s
.725 .694 .821 r
.41061 .27736 m .41696 .25362 L .44134 .25502 L p F P
0 g
s
.674 .603 .767 r
.39523 .25272 m .40512 .22699 L .43038 .23012 L p F P
0 g
s
.674 .603 .767 r
.41696 .25362 m .39523 .25272 L p .42665 .23252 L F P
0 g
s
.674 .603 .767 r
.43038 .23012 m .42899 .23256 L p .42665 .23252 L F P
0 g
s
.674 .603 .767 r
.42899 .23256 m .41696 .25362 L p .42665 .23252 L F P
0 g
s
.695 .576 .718 r
.37648 .25236 m .38289 .22441 L .40512 .22699 L p F P
0 g
s
.753 .661 .76 r
.41696 .25362 m .41061 .27736 L .39215 .27872 L p F P
0 g
s
.695 .576 .718 r
.39523 .25272 m .37648 .25236 L p .4023 .2295 L F P
0 g
s
.695 .576 .718 r
.40512 .22699 m .40418 .22946 L p .4023 .2295 L F P
0 g
s
.695 .576 .718 r
.40418 .22946 m .39523 .25272 L p .4023 .2295 L F P
0 g
s
.716 .555 .67 r
.36094 .25262 m .364 .22242 L .38289 .22441 L p F P
0 g
s
.716 .555 .67 r
.37648 .25236 m .36094 .25262 L p .38095 .2269 L F P
0 g
s
.716 .555 .67 r
.38289 .22441 m .38235 .22678 L p .38095 .2269 L F P
0 g
s
.716 .555 .67 r
.38235 .22678 m .37648 .25236 L p .38095 .2269 L F P
0 g
s
.743 .541 .621 r
.34883 .25353 m .34873 .22108 L .364 .22242 L p F P
0 g
s
.743 .541 .621 r
.36094 .25262 m .34883 .25353 L p .36292 .22465 L F P
0 g
s
.743 .541 .621 r
.364 .22242 m .3638 .22447 L p .36292 .22465 L F P
0 g
s
.743 .541 .621 r
.3638 .22447 m .36094 .25262 L p .36292 .22465 L F P
0 g
s
.863 .57 .491 r
.33726 .22044 m .34031 .25514 L .33549 .25747 L p F P
0 g
s
.785 .542 .568 r
.34031 .25514 m .33726 .22044 L .34873 .22108 L p F P
0 g
s
.785 .542 .568 r
.34883 .25353 m .34031 .25514 L p .34839 .22243 L F P
0 g
s
.785 .542 .568 r
.34873 .22108 m .34873 .22226 L p .34839 .22243 L F P
0 g
s
.785 .542 .568 r
.34873 .22226 m .34883 .25353 L p .34839 .22243 L F P
0 g
s
.863 .57 .491 r
.33549 .25747 m .32975 .22052 L .33726 .22044 L p F P
0 g
s
.955 .621 .227 r
.33441 .26054 m .3263 .22135 L .32975 .22052 L p F P
0 g
s
.955 .621 .227 r
.33494 .25903 m .33441 .26054 L p .33333 .2513 L F P
0 g
s
.955 .621 .227 r
.33549 .25747 m .33494 .25903 L p .33047 .22583 L F P
0 g
s
.955 .621 .227 r
.32975 .22052 m .33494 .25903 L .33333 .2513 L F
.789 .506 .508 r
.32975 .22052 m .3263 .22135 L p .32743 .20705 L F P
0 g
s
.502 .279 .507 r
.32763 .20666 m .32347 .19182 L .3238 .19485 L F
.32784 .20625 m .32347 .19182 L .32763 .20666 L F
.789 .506 .508 r
.32946 .20306 m .32975 .22052 L p .32792 .20991 L F P
0 g
s
.789 .506 .508 r
.32784 .20625 m .32792 .20991 L .32743 .20705 L F
.32946 .20306 m .32792 .20991 L .32784 .20625 L F
.435 .212 .474 r
.32115 .1834 m .32235 .18407 L .32266 .18374 L F
.3226 .18329 m .32266 .18374 L .32309 .18328 L F
.32095 .18336 m .32266 .18374 L .3226 .18329 L F
.32309 .18328 m .32087 .18305 L p .32095 .18336 L F P
0 g
s
.618 .335 .465 r
.32292 .18644 m .3209 .18326 L .32273 .18428 L F
.32312 .18868 m .32175 .18533 L .32292 .18644 L F
.32175 .18533 m .3209 .18326 L .32292 .18644 L F
.577 .341 .521 r
.33179 .19761 m .33154 .19465 L .32959 .1928 L F
.502 .279 .507 r
.32849 .20963 m .3238 .19485 L .32568 .20117 L F
.699 .457 .554 r
.33726 .22044 m .33174 .2205 L p .33421 .21034 L F P
0 g
s
.577 .341 .521 r
.33507 .2048 m .33262 .19724 L .33179 .19761 L F
.33531 .20368 m .33262 .19724 L p .33507 .2048 L F P
0 g
s
.577 .341 .521 r
.32965 .19774 m .3294 .19262 L .3244 .18786 L F
.32449 .18824 m .3244 .18786 L .32415 .18762 L F
.32965 .19774 m .3244 .18786 L .32449 .18824 L F
.502 .279 .507 r
.32859 .20965 m .3238 .19485 L .32849 .20963 L F
.32593 .19995 m .32346 .18952 L .32324 .18898 L F
.32347 .19182 m .32324 .18898 L .32085 .18317 L F
.32593 .19995 m .32324 .18898 L .32347 .19182 L F
.699 .457 .554 r
.33508 .20673 m .33802 .21081 L .33421 .21034 L F
.584 .363 .546 r
.34477 .20819 m .33941 .20025 L .33972 .20201 L F
.667 .456 .588 r
.35134 .2076 m .34873 .22108 L p .34475 .20975 L F P
0 g
s
.667 .456 .588 r
.34548 .20813 m .34475 .20975 L .34422 .20824 L F
.35134 .2076 m .34475 .20975 L .34548 .20813 L F
.618 .335 .465 r
.3244 .18786 m .32338 .18567 L .32427 .18513 L F
.32338 .18567 m .32273 .18428 L .32337 .18463 L F
.32338 .18567 m .32337 .18463 L .32427 .18513 L F
.667 .456 .588 r
.34873 .22108 m .33726 .22044 L p .34271 .21089 L F P
0 g
s
.667 .456 .588 r
.34422 .20824 m .34524 .21115 L .34271 .21089 L F
.34524 .21115 m .34873 .22108 L .34271 .21089 L F
.33726 .22044 m .33881 .20075 L p .34422 .20824 L F P
0 g
s
.699 .457 .554 r
.33802 .21081 m .33726 .22044 L p .33421 .21034 L F P
0 g
s
.577 .341 .521 r
.33277 .22254 m .34339 .22303 L p .33645 .21026 L F P
0 g
s
.584 .363 .546 r
.33941 .20025 m .33898 .19129 L .33128 .18848 L F
.603 .312 .448 r
.331 .189 m .33184 .18503 L .3313 .18844 L F
.584 .363 .546 r
.33941 .20025 m .33188 .18935 L .3309 .18919 L F
.33188 .18935 m .33128 .18848 L .331 .189 L F
.33188 .18935 m .331 .189 L .3309 .18919 L F
.514 .253 .458 r
.32309 .18328 m .32371 .18391 L .32403 .18385 L F
.32424 .18345 m .32309 .18328 L p .32419 .18394 L F P
0 g
s
.514 .253 .458 r
.32309 .18328 m .32337 .18463 L p .32336 .18398 L F P
0 g
s
.435 .212 .474 r
.32084 .18323 m .32093 .18328 L .32087 .18305 L F
.502 .279 .507 r
.32085 .18317 m .3209 .18326 L .32082 .18305 L F
.618 .335 .465 r
.3244 .18786 m .3242 .18381 L .32414 .1867 L F
.584 .363 .546 r
.33941 .20025 m .33064 .18885 L .33531 .20368 L F
.577 .341 .521 r
.33462 .2069 m .32965 .19774 L .32962 .19915 L F
.33462 .2069 m .32962 .19915 L .33377 .20721 L F
.32965 .19774 m .32415 .18762 L .32809 .20361 L F
.699 .457 .554 r
.32975 .22052 m .32939 .19872 L p .33377 .20721 L F P
0 g
s
.502 .279 .507 r
.32659 .20212 m .32543 .19706 L .32593 .19995 L F
.32784 .20625 m .3267 .20192 L .32659 .20212 L F
.3267 .20192 m .32543 .19706 L .32659 .20212 L F
.789 .506 .508 r
.32811 .20494 m .32946 .20306 L .32796 .20601 L F
.32811 .20494 m .32796 .20601 L .32784 .20625 L F
.32811 .20494 m .32784 .20625 L .32783 .20581 L F
.502 .279 .507 r
.3278 .20472 m .32506 .19487 L p .32784 .20625 L F P
0 g
s
.502 .279 .507 r
.32506 .19487 m .32531 .19638 L .32784 .20625 L F
.618 .335 .465 r
.32324 .18898 m .3238 .19023 L .32379 .19033 L F
.502 .279 .507 r
.32355 .18946 m .3235 .18944 L .32784 .20625 L F
.32324 .18898 m .3209 .18326 L .32085 .18317 L F
.32346 .18952 m .32324 .18898 L .32324 .18898 L F
.32324 .18898 m .3209 .18326 L .32324 .18898 L F
.618 .335 .465 r
.32324 .18898 m .32273 .18428 L .32392 .18936 L F
.32324 .18898 m .32392 .18936 L .3238 .19023 L F
.502 .279 .507 r
.3235 .18944 m .32343 .18942 L .32784 .20625 L F
.699 .457 .554 r
.33413 .21033 m .33174 .2205 L .3339 .2103 L F
.603 .312 .448 r
.32982 .18777 m .32556 .18458 L .32687 .18468 L F
.331 .189 m .32687 .18468 L .33169 .18575 L F
.33181 .18536 m .3313 .18844 L p .33184 .18503 L F P
0 g
s
.54 .26 .438 r
.34093 .18605 m .33189 .18461 L p .33226 .18544 L F P
0 g
s
.598 .297 .43 r
.34285 .18883 m .33323 .18562 L .34347 .18755 L F
.586 .384 .574 r
.35932 .21002 m .35313 .20275 L .35349 .20441 L F
.65 .468 .624 r
.36808 .21012 m .364 .22242 L p .35924 .21143 L F P
0 g
s
.65 .468 .624 r
.36027 .21003 m .35924 .21143 L .35863 .21001 L F
.36808 .21012 m .35924 .21143 L .36027 .21003 L F
.577 .453 .674 r
.41943 .20667 m .41838 .20461 L .41636 .21314 L F
.41838 .20461 m .41688 .2017 L .41677 .20421 L F
.41838 .20461 m .41677 .20421 L .41636 .21314 L F
.57 .479 .712 r
.44774 .2116 m .44673 .20962 L .44384 .21761 L F
.44673 .20962 m .44528 .20681 L .44496 .20922 L F
.44673 .20962 m .44496 .20922 L .44384 .21761 L F
.559 .506 .752 r
.47863 .21697 m .47768 .21508 L .47388 .2225 L F
.47768 .21508 m .47633 .21239 L .47578 .21469 L F
.47768 .21508 m .47578 .21469 L .47388 .2225 L F
.545 .534 .793 r
.51158 .2227 m .51074 .22091 L .506 .22774 L F
.51074 .22091 m .50955 .21836 L .50874 .22051 L F
.51074 .22091 m .50874 .22051 L .506 .22774 L F
.525 .561 .835 r
.54606 .22868 m .54536 .227 L .53968 .23323 L F
.54536 .227 m .54437 .22461 L .54328 .22662 L F
.54536 .227 m .54328 .22662 L .53968 .23323 L F
.499 .588 .875 r
.58145 .23482 m .58093 .23326 L .57431 .23888 L F
.58093 .23326 m .58019 .23104 L .5788 .23288 L F
.58093 .23326 m .5788 .23288 L .57431 .23888 L F
.467 .612 .91 r
.61709 .241 m .61677 .23957 L .60928 .24456 L F
.61677 .23957 m .61633 .23753 L .61465 .2392 L F
.61677 .23957 m .61465 .2392 L .60928 .24456 L F
0 0 .454 r
.68001 .25551 m .66754 .25367 L .66394 .24422 L p F P
0 g
s
.427 .631 .94 r
.65229 .24709 m .65221 .2458 L .64391 .25018 L F
.65221 .2458 m .65209 .24395 L .65012 .24545 L F
.65221 .2458 m .65012 .24545 L .64391 .25018 L F
0 0 .454 r
.66394 .24422 m .67368 .24616 L .68001 .25551 L p F P
0 g
s
0 .059 .588 r
.69607 .25789 m .68001 .25551 L .67368 .24616 L p F P
0 g
s
0 .059 .588 r
.67368 .24616 m .68727 .24883 L .69607 .25789 L p F P
0 g
s
0 .168 .698 r
.71544 .26077 m .69607 .25789 L .68727 .24883 L p F P
0 g
s
0 .168 .698 r
.68727 .24883 m .70458 .25221 L .71544 .26077 L p F P
0 g
s
.38 .644 .96 r
.68633 .25298 m .6865 .25183 L .67749 .25559 L F
.6865 .25183 m .68674 .25018 L .68448 .25151 L F
.6865 .25183 m .68448 .25151 L .67749 .25559 L F
.145 0 0 r
.75339 .26077 m .73381 .25698 L .72103 .26231 L p F P
0 g
s
0 .261 .77 r
.7377 .26405 m .71544 .26077 L .70458 .25221 L p F P
0 g
s
0 .261 .77 r
.70458 .25221 m .72535 .25627 L .7377 .26405 L p F P
0 g
s
.01 .194 .706 r
.71544 .26077 m .7377 .26405 L .74788 .27155 L p F P
0 g
s
.326 .65 .969 r
.71848 .25853 m .71892 .25753 L .70934 .26069 L F
.71892 .25753 m .71955 .25609 L .71701 .25724 L F
.71892 .25753 m .71701 .25724 L .70934 .26069 L F
.72652 .26348 m .71955 .25609 L p .71611 .2639 L F P
0 g
s
.267 .647 .966 r
.73688 .26506 m .72507 .25862 L .72887 .26384 L F
.73875 .26535 m .7272 .25967 L .73688 .26506 L F
.7272 .25967 m .72507 .25862 L .73688 .26506 L F
0 .334 .802 r
.76225 .26763 m .7377 .26405 L .72535 .25627 L p F P
0 g
s
0 .334 .802 r
.72535 .25627 m .74918 .26093 L .76225 .26763 L p F P
0 g
s
.207 .636 .95 r
.76843 .27154 m .76505 .26945 L .76421 .26968 L F
.129 .645 .891 r
.78095 .27309 m .76702 .27419 L p .76694 .27166 L F P
0 g
s
.129 .645 .891 r
.76919 .27163 m .76694 .27166 L .76693 .27135 L F
.78095 .27309 m .76694 .27166 L .76919 .27163 L F
.134 0 0 r
.81928 .27464 m .8195 .27468 L .81773 .27431 L F
.82838 .27658 m .8195 .27468 L .81928 .27464 L F
.82838 .27658 m .82895 .27667 L .8195 .27468 L F
.82807 .27652 m .82838 .27658 L .82461 .27577 L F
.82452 .27576 m .82461 .27577 L .81773 .27431 L F
.82807 .27652 m .82461 .27577 L .82452 .27576 L F
0 0 0 r
.83486 .2782 m .82793 .27806 L .83774 .27842 L F
0 .486 .79 r
.83813 .27834 m .83734 .27841 L p .83845 .27827 L F P
0 g
s
0 0 0 r
.83495 .27847 m .84029 .2787 L p .83506 .27847 L F P
0 g
s
0 .533 .815 r
.82972 .27727 m .82913 .27747 L p .82981 .27726 L F P
0 g
s
0 0 0 r
.82434 .27798 m .84137 .27875 L .84131 .27874 L F
.82434 .27798 m .8276 .27813 L .8276 .27813 L F
0 .486 .79 r
.82821 .27791 m .82804 .27796 L .83055 .27796 L F
.82135 .27776 m .82804 .27796 L .82821 .27791 L F
.82135 .27776 m .83055 .27796 L .82765 .27805 L F
0 0 0 r
.82777 .27805 m .82434 .27798 L .8276 .27812 L F
.82765 .27805 m .82434 .27798 L .82777 .27805 L F
.014 0 0 r
.82581 .27808 m .82233 .27794 L .82155 .27797 L p F P
0 g
s
0 .486 .79 r
.82245 .27801 m .82499 .27813 L .82323 .27819 L F
.82159 .27801 m .82155 .27797 L p .82324 .27819 L F P
0 g
s
0 .486 .79 r
.82245 .27801 m .82324 .27819 L .82155 .27797 L F
.033 0 0 r
.82233 .27794 m .80613 .27703 L .81874 .27789 L F
0 .02 .551 r
.7973 .27603 m .82135 .27776 L .82155 .27797 L p F P
0 g
s
0 .02 .551 r
.82155 .27797 m .82159 .27801 L p .82082 .27795 L F P
0 g
s
.033 0 0 r
.8211 .27799 m .82155 .27797 L p .81874 .27789 L F P
0 g
s
.033 0 0 r
.82155 .27797 m .82233 .27794 L p .81991 .2779 L F P
0 g
s
0 .02 .551 r
.82061 .27793 m .82155 .27797 L .82082 .27795 L F
.033 0 0 r
.81991 .2779 m .81874 .27789 L .82155 .27797 L F
0 .02 .551 r
.7973 .27603 m .82155 .27797 L .82061 .27793 L F
.033 0 0 r
.80834 .27698 m .8073 .27691 L p .80703 .27692 L F P
0 g
s
.033 0 0 r
.80834 .27698 m .80703 .27692 L .78805 .27748 L F
0 .02 .551 r
.7973 .27603 m .82159 .27801 L .80308 .27683 L F
.014 0 0 r
.82155 .27797 m .81539 .27822 L p .8244 .2781 L F P
0 g
s
.014 0 0 r
.82581 .27808 m .82155 .27797 L .8244 .2781 L F
0 0 0 r
.82434 .27798 m .82753 .27816 L .8276 .27813 L F
0 .486 .79 r
.82162 .27782 m .82765 .27805 L .82499 .27813 L F
.82162 .27782 m .82499 .27813 L .82245 .27801 L F
.82135 .27776 m .82765 .27805 L .82162 .27782 L F
0 0 0 r
.82778 .27805 m .82765 .27805 L .82777 .27805 L F
0 .533 .815 r
.82913 .27747 m .82721 .27812 L p .829 .27752 L F P
0 g
s
0 .533 .815 r
.82981 .27726 m .82913 .27747 L .829 .27752 L F
0 0 0 r
.84029 .2787 m .84137 .27875 L p .8276 .27813 L F P
0 g
s
0 0 0 r
.8276 .27813 m .84029 .2787 L .8276 .27813 L F
.84137 .27875 m .84286 .27881 L p .84131 .27874 L F P
0 g
s
.014 0 0 r
.84029 .2787 m .82581 .27808 L p .82519 .27809 L F P
0 g
s
0 .486 .79 r
.8258 .27817 m .83017 .27814 L .8297 .27835 L F
.8258 .27817 m .8297 .27835 L .82779 .27921 L F
.83522 .27833 m .83734 .27841 L .83453 .27841 L F
.83734 .27841 m .82779 .27921 L p .83453 .27841 L F P
0 g
s
0 .486 .79 r
.83718 .27809 m .83734 .27841 L .83522 .27833 L F
0 0 0 r
.82778 .27805 m .82777 .27805 L .82793 .27806 L F
.82777 .27805 m .8276 .27812 L .82793 .27806 L F
.014 0 0 r
.82731 .27821 m .82519 .27809 L .8244 .2781 L F
.82743 .27818 m .82519 .27809 L .82731 .27821 L F
0 .486 .79 r
.82765 .27805 m .83017 .27814 L .82323 .27819 L F
.82323 .27819 m .8258 .27817 L .82779 .27921 L F
0 0 0 r
.82003 .28056 m .80305 .28326 L .8023 .28001 L p F P
0 g
s
0 0 0 r
.8023 .28001 m .82316 .2796 L .82003 .28056 L p F P
0 g
s
.031 .565 .853 r
.81198 .28066 m .82003 .28056 L p .81952 .27857 L F P
0 g
s
.014 0 0 r
.82481 .27838 m .8244 .2781 L .81677 .2782 L F
0 .486 .79 r
.83017 .27814 m .83522 .27833 L .82779 .27921 L F
0 .533 .815 r
.82316 .2796 m .83498 .2786 L p .82652 .27842 L F P
0 g
s
.014 0 0 r
.82645 .27844 m .81677 .2782 L .81539 .27822 L F
.83362 .27857 m .82652 .27842 L .82645 .27844 L F
.82652 .27842 m .81677 .2782 L .82645 .27844 L F
.83485 .2786 m .82792 .27827 L .82481 .27838 L F
.83485 .2786 m .81677 .2782 L .83362 .27857 L F
.8262 .27828 m .82689 .27828 L p .82575 .27844 L F P
0 g
s
0 .533 .815 r
.82652 .27842 m .82683 .27831 L .82641 .27845 L F
.014 0 0 r
.82792 .27827 m .8244 .2781 L .82481 .27838 L F
0 .486 .79 r
.83862 .2783 m .83813 .27834 L p .83845 .27827 L F P
0 g
s
0 .533 .815 r
.83734 .27841 m .83862 .2783 L p .82871 .27765 L F P
0 g
s
0 0 0 r
.83679 .27824 m .82778 .27805 L .82793 .27806 L F
0 .533 .815 r
.82652 .27842 m .83734 .27841 L .82871 .27765 L F
.014 0 0 r
.82689 .27828 m .83813 .27834 L p .82642 .27844 L F P
0 g
s
.014 0 0 r
.82575 .27844 m .82689 .27828 L .82642 .27844 L F
0 .533 .815 r
.8256 .27874 m .82652 .27842 L .82564 .2787 L F
.82449 .27909 m .82564 .2787 L .8223 .27979 L F
.8256 .27874 m .82564 .2787 L .82449 .27909 L F
.83498 .2786 m .83734 .27841 L p .82652 .27842 L F P
0 g
s
0 .533 .815 r
.82652 .27842 m .82613 .27854 L .82564 .2787 L F
.82575 .27862 m .8223 .27979 L p .82641 .27845 L F P
0 g
s
.014 0 0 r
.8365 .27868 m .83485 .2786 L .81539 .27822 L F
.8365 .27868 m .82636 .27846 L .83813 .27834 L F
.82636 .27846 m .82575 .27844 L .82642 .27844 L F
.82636 .27846 m .82642 .27844 L .83813 .27834 L F
0 .533 .815 r
.82652 .27842 m .82641 .27845 L .82613 .27854 L F
.82564 .2787 m .82613 .27854 L .8223 .27979 L F
.014 0 0 r
.81539 .27822 m .82358 .27826 L p .82424 .27841 L F P
0 g
s
0 .533 .815 r
.82683 .27831 m .82871 .27765 L .82721 .27812 L F
0 .571 .735 r
.83658 .27833 m .82409 .27827 L p .83681 .27831 L F P
0 g
s
0 .571 .735 r
.82409 .27827 m .81539 .27822 L p .82393 .27826 L F P
0 g
s
0 .571 .735 r
.82409 .27827 m .82393 .27826 L .83681 .27831 L F
.033 0 0 r
.78805 .27748 m .81539 .27822 L .8211 .27799 L p F P
0 g
s
.033 0 0 r
.81874 .27789 m .78805 .27748 L .8211 .27799 L F
.031 .565 .853 r
.81937 .27799 m .81922 .27739 L .81883 .27795 L F
.033 0 0 r
.81874 .27789 m .80613 .27703 L .78805 .27748 L F
0 .571 .735 r
.81539 .27822 m .80367 .27766 L p .81538 .27788 L F P
0 g
s
0 .571 .735 r
.80367 .27766 m .81868 .2773 L p .81861 .27759 L F P
0 g
s
.031 .565 .853 r
.81922 .27739 m .81868 .2773 L .81853 .27794 L F
.81922 .27739 m .81853 .27794 L .81883 .27795 L F
.82665 .27811 m .82893 .27754 L .82856 .27741 L F
0 .4 .809 r
.82111 .27767 m .82135 .27776 L p .82071 .27764 L F P
0 g
s
.091 0 0 r
.82135 .27776 m .82111 .27767 L p .82448 .27792 L F P
0 g
s
.031 .565 .853 r
.81937 .27799 m .82856 .27741 L .81897 .27641 L F
0 .571 .735 r
.82691 .27827 m .82393 .27826 L .82685 .27812 L F
.82393 .27826 m .81539 .27822 L .82214 .27815 L F
.82393 .27826 m .82214 .27815 L .82726 .2781 L F
.8263 .27811 m .82214 .27815 L .81937 .27799 L F
.82214 .27815 m .81539 .27822 L .81853 .27794 L F
.014 0 0 r
.82358 .27826 m .8262 .27828 L p .82424 .27841 L F P
0 g
s
.014 0 0 r
.82575 .27844 m .82424 .27841 L .8262 .27828 L F
.031 .565 .853 r
.82003 .28056 m .82665 .27811 L .81937 .27799 L F
0 .486 .79 r
.82155 .27797 m .82135 .27776 L p .82245 .27801 L F P
0 g
s
.031 .565 .853 r
.82665 .27811 m .82856 .27741 L .81937 .27799 L F
.82721 .27812 m .82893 .27754 L p .82665 .27811 L F P
0 g
s
0 .571 .735 r
.82721 .27812 m .82685 .27812 L .82726 .2781 L F
.82691 .27827 m .82685 .27812 L .82721 .27812 L F
.014 0 0 r
.83774 .27842 m .83813 .27834 L .83897 .27851 L F
0 0 0 r
.83679 .27824 m .83486 .2782 L .83881 .27846 L F
.83486 .2782 m .83774 .27842 L .83881 .27846 L F
0 .533 .815 r
.82895 .27755 m .829 .27752 L .82721 .27812 L F
.82871 .27765 m .82895 .27755 L .82721 .27812 L F
0 .571 .735 r
.83717 .27828 m .80367 .27766 L .83383 .27793 L F
.031 .565 .853 r
.81837 .27861 m .81842 .27793 L .81422 .27875 L F
0 .161 .628 r
.83486 .27779 m .83501 .27781 L .83632 .27798 L F
.091 0 0 r
.83503 .27779 m .83718 .27809 L .83935 .27837 L F
0 .533 .815 r
.83862 .2783 m .83687 .27801 L .83693 .2781 L F
.134 0 0 r
.83763 .27806 m .83693 .2781 L .83687 .27801 L F
.091 0 0 r
.83801 .27824 m .83732 .27814 L .83713 .27812 L F
.83693 .2781 m .83801 .27824 L p .83713 .27812 L F P
0 g
s
.134 0 0 r
.83801 .27824 m .83693 .2781 L p .83763 .27806 L F P
0 g
s
0 .571 .735 r
.83717 .27828 m .83714 .2782 L .83807 .27813 L F
0 0 0 r
.83749 .27815 m .83692 .27809 L .83692 .27809 L F
.091 0 0 r
.84291 .27883 m .843 .27884 L p .84114 .27861 L F P
0 g
s
.091 0 0 r
.83664 .27805 m .841 .27859 L .84114 .27861 L F
.841 .27859 m .84291 .27883 L .84114 .27861 L F
0 .571 .735 r
.83951 .27832 m .83855 .2783 L .8401 .27816 L F
.83855 .2783 m .83717 .27828 L .83802 .27824 L F
.83855 .2783 m .83802 .27824 L .8401 .27816 L F
.014 0 0 r
.84286 .27881 m .83897 .27851 L .84065 .2784 L F
.091 0 0 r
.8401 .27852 m .84291 .27883 L p .83664 .27805 L F P
0 g
s
0 0 0 r
.83749 .27815 m .83692 .27809 L p .83749 .27815 L F P
0 g
s
.134 0 0 r
.83693 .2781 m .83588 .27795 L p .83687 .27801 L F P
0 g
s
0 .533 .815 r
.83693 .2781 m .83687 .27801 L .83582 .27796 L F
0 .161 .628 r
.83692 .27809 m .83749 .27815 L p .83597 .27795 L F P
0 g
s
0 .161 .628 r
.83749 .27815 m .83871 .27828 L p .8369 .27806 L F P
0 g
s
0 .161 .628 r
.83597 .27795 m .83749 .27815 L .8369 .27806 L F
.134 0 0 r
.83678 .2779 m .83763 .27806 L .83682 .27795 L F
0 .571 .735 r
.83749 .27815 m .83704 .27796 L .83791 .2781 L F
.83808 .27824 m .83717 .27828 L .83781 .2782 L F
.83717 .27828 m .83765 .2782 L .83774 .27821 L F
0 0 0 r
.83679 .27824 m .83692 .27809 L .83502 .2782 L F
.83797 .27826 m .83738 .27817 L .83679 .27824 L F
.83738 .27817 m .83692 .27809 L .83679 .27824 L F
0 .571 .735 r
.8369 .27822 m .83383 .27793 L .83551 .27795 L F
.83717 .27828 m .83679 .27824 L .8369 .27822 L F
.83679 .27824 m .83383 .27793 L .8369 .27822 L F
.83714 .2782 m .83709 .27809 L .83749 .27815 L F
.83709 .27809 m .83704 .27796 L .83749 .27815 L F
.134 0 0 r
.81773 .27431 m .82767 .2764 L .82586 .27584 L F
.021 0 0 r
.77311 .26465 m .79191 .26843 L .79498 .26458 L p F P
0 g
s
0 0 0 r
.80679 .26856 m .79498 .26458 L .79191 .26843 L p F P
0 g
s
0 0 0 r
.79191 .26843 m .80851 .27189 L .80679 .26856 L p F P
0 g
s
.167 0 0 r
.80332 .27159 m .78764 .26735 L p .81332 .27312 L F P
0 g
s
.134 0 0 r
.80332 .27159 m .81728 .27437 L p .81773 .27431 L F P
0 g
s
.134 0 0 r
.81773 .27431 m .82124 .27553 L .81466 .27508 L F
.28 0 0 r
.81788 .27456 m .81386 .27296 L .81859 .2746 L F
.81391 .2733 m .81386 .27296 L p .81788 .27456 L F P
0 g
s
.28 0 0 r
.81371 .27192 m .81948 .27405 L p .81798 .27427 L F P
0 g
s
.28 0 0 r
.81948 .27405 m .82143 .27477 L p .81798 .27427 L F P
0 g
s
.167 0 0 r
.81332 .27312 m .8246 .27565 L .81635 .27408 L F
.81332 .27312 m .81635 .27408 L .80332 .27159 L F
.134 0 0 r
.81763 .27432 m .81921 .27462 L .81773 .27431 L F
.81728 .27437 m .81921 .27462 L .81763 .27432 L F
.81728 .27437 m .82807 .27652 L p .81921 .27462 L F P
0 g
s
.167 0 0 r
.8246 .27565 m .82504 .27581 L .80332 .27159 L F
.82715 .27622 m .82742 .27631 L .80332 .27159 L F
.28 0 0 r
.81652 .27448 m .81859 .2746 L .82412 .27575 L F
.82193 .27544 m .82412 .27575 L .82636 .27622 L F
.81652 .27448 m .82412 .27575 L .82193 .27544 L F
.031 .565 .853 r
.81862 .27502 m .8186 .27496 L .81743 .27487 L F
.167 0 0 r
.82807 .27652 m .80332 .27159 L p .82742 .27631 L F P
0 g
s
.031 .565 .853 r
.8175 .2748 m .81743 .27487 L p .8186 .27496 L F P
0 g
s
.031 .565 .853 r
.82543 .27634 m .82591 .27617 L .82399 .27585 L F
.167 0 0 r
.82809 .27651 m .82807 .27652 L .82742 .27631 L F
.8246 .27565 m .82715 .27622 L .82504 .27581 L F
0 .161 .628 r
.82848 .27677 m .8279 .27659 L .82745 .27678 L F
.134 0 0 r
.82767 .2764 m .82895 .27667 L .82586 .27584 L F
.82895 .27667 m .82924 .27673 L .8291 .27669 L F
.82895 .27667 m .8291 .27669 L .82586 .27584 L F
.031 .565 .853 r
.8283 .27677 m .8281 .27653 L .82543 .27634 L F
.28 0 0 r
.81859 .2746 m .82807 .27652 L .82636 .27622 L F
.031 .565 .853 r
.8281 .27653 m .82797 .27636 L .82598 .27619 L F
.82797 .27636 m .82636 .27609 L .82598 .27619 L F
.8281 .27653 m .82598 .27619 L .82543 .27634 L F
.28 0 0 r
.81652 .27448 m .82636 .27622 L .82688 .27633 L F
.031 .565 .853 r
.82749 .27578 m .82713 .27572 L .82591 .27617 L F
.82601 .27618 m .82591 .27617 L .82543 .27634 L F
.82749 .27578 m .82591 .27617 L .82601 .27618 L F
.28 0 0 r
.82389 .27583 m .82688 .27633 L .82731 .27642 L F
.031 .565 .853 r
.82893 .27754 m .8283 .27677 L .82543 .27634 L F
0 .571 .735 r
.81857 .2778 m .80367 .27766 L .81861 .27759 L F
.028 .593 .792 r
.82185 .27453 m .82728 .27557 L p .82642 .27559 L F P
0 g
s
.028 .593 .792 r
.82642 .27559 m .82496 .27531 L .82185 .27453 L F
.031 .565 .853 r
.82736 .27563 m .82172 .27456 L p .82299 .27495 L F P
0 g
s
.031 .565 .853 r
.82638 .27599 m .82713 .27572 L .82299 .27495 L F
.028 .593 .792 r
.82749 .27578 m .82642 .27559 L .82728 .27557 L F
.031 .565 .853 r
.82713 .27572 m .82736 .27563 L .82299 .27495 L F
.028 .593 .792 r
.82642 .27559 m .82607 .27559 L .82496 .27531 L F
.087 .593 .891 r
.8072 .27668 m .81564 .27458 L .8154 .27454 L F
.8072 .27668 m .8154 .27454 L .80319 .27334 L F
.28 0 0 r
.81677 .27468 m .81531 .27441 L .81867 .27499 L F
.81507 .2744 m .81508 .2744 L .81677 .27468 L F
.81508 .2744 m .81531 .27441 L .81677 .27468 L F
.81652 .27448 m .82688 .27633 L .82389 .27583 L F
.81531 .27441 m .81652 .27448 L .82389 .27583 L F
.031 .565 .853 r
.82064 .2747 m .82068 .27452 L .81941 .27428 L F
.28 0 0 r
.81507 .2744 m .81391 .2733 L .81788 .27456 L F
.81402 .27405 m .81391 .2733 L .81507 .2744 L F
.81401 .27405 m .81401 .27403 L p .81402 .27405 L F P
0 g
s
.28 0 0 r
.81401 .27403 m .81391 .2733 L p .81402 .27405 L F P
0 g
s
0 .387 .795 r
.78826 .27137 m .76225 .26763 L .74918 .26093 L p F P
0 g
s
0 .387 .795 r
.74918 .26093 m .77545 .26609 L .78826 .27137 L p F P
0 g
s
.207 .636 .95 r
.76505 .26945 m .77497 .26739 L .75648 .26492 L F
.76919 .27163 m .7739 .26818 L .76505 .26945 L F
.7739 .26818 m .77497 .26739 L .76505 .26945 L F
.77497 .26739 m .77635 .26638 L .75648 .26492 L F
.184 0 0 r
.71523 .25343 m .73381 .25698 L .74456 .2514 L p F P
0 g
s
.142 0 0 r
.76262 .25578 m .74456 .2514 L .73381 .25698 L p F P
0 g
s
.142 0 0 r
.73381 .25698 m .75339 .26077 L .76262 .25578 L p F P
0 g
s
.092 0 0 r
.77981 .26024 m .76262 .25578 L .75339 .26077 L p F P
0 g
s
.092 0 0 r
.75339 .26077 m .77311 .26465 L .77981 .26024 L p F P
0 g
s
0 .391 .743 r
.77545 .26609 m .74918 .26093 L .73358 .25386 L p F P
0 g
s
0 .391 .743 r
.73358 .25386 m .75926 .26025 L .77545 .26609 L p F P
0 g
s
.021 0 0 r
.79498 .26458 m .77981 .26024 L .77311 .26465 L p F P
0 g
s
0 .416 .697 r
.80332 .27159 m .77545 .26609 L .75926 .26025 L p F P
0 g
s
.19 .669 .931 r
.75592 .26237 m .77703 .26623 L p .77677 .2664 L F P
0 g
s
.146 .617 .925 r
.78024 .26841 m .77714 .26652 L .77744 .26774 L F
.77714 .26652 m .77685 .26635 L .77721 .26719 L F
.77714 .26652 m .77721 .26719 L .77744 .26774 L F
.207 .636 .95 r
.77894 .27153 m .77726 .2677 L p .76919 .27163 L F P
0 g
s
.207 .636 .95 r
.77726 .2677 m .77497 .26739 L .76919 .27163 L F
.76919 .27163 m .76505 .26945 L .76843 .27154 L F
.77194 .27308 m .76421 .26968 L .76931 .27282 L F
.129 .645 .891 r
.77763 .27133 m .78095 .27309 L .76693 .27135 L F
.78559 .27257 m .78095 .27309 L .77763 .27133 L F
.146 .617 .925 r
.77671 .26644 m .77726 .2677 L p .77685 .26635 L F P
0 g
s
.021 0 0 r
.81539 .27822 m .78805 .27748 L .77301 .2779 L p F P
0 g
s
.009 .584 .724 r
.75426 .27767 m .78743 .2763 L .80367 .27766 L p F P
0 g
s
.009 .584 .724 r
.77301 .2779 m .75426 .27767 L p .79513 .27766 L F P
0 g
s
.009 .584 .724 r
.80367 .27766 m .79814 .27771 L p .79513 .27766 L F P
0 g
s
.009 .584 .724 r
.79814 .27771 m .77301 .2779 L p .79513 .27766 L F P
0 g
s
.06 0 .362 r
.78269 .28482 m .76043 .28547 L .75555 .27871 L p F P
0 g
s
.06 0 .362 r
.75555 .27871 m .77929 .27964 L .78269 .28482 L p F P
0 g
s
.031 0 .026 r
.76043 .28547 m .78269 .28482 L .78239 .28939 L p F P
0 g
s
.279 .708 .968 r
.76332 .28877 m .77943 .28849 L p .76228 .2772 L F P
0 g
s
.279 .708 .968 r
.76059 .27608 m .76082 .27718 L p .76228 .2772 L F P
0 g
s
.279 .708 .968 r
.76082 .27718 m .76332 .28877 L p .76228 .2772 L F P
0 g
s
.021 0 0 r
.77301 .2779 m .80367 .27766 L .81539 .27822 L p F P
0 g
s
.167 0 0 r
.81341 .27323 m .81385 .27382 L .82031 .27495 L F
.82152 .27509 m .82031 .27495 L .82302 .27543 L F
.81341 .27323 m .82031 .27495 L .82152 .27509 L F
.031 .565 .853 r
.8186 .27496 m .81855 .27476 L .81755 .27475 L F
.81941 .27428 m .82068 .27452 L .81942 .27419 L F
.074 .619 .844 r
.81853 .27391 m .82185 .27453 L p .81919 .27415 L F P
0 g
s
.167 0 0 r
.78764 .26735 m .82302 .27543 L .8246 .27565 L F
.031 .565 .853 r
.81897 .27641 m .82856 .27741 L .82305 .27552 L F
.167 0 0 r
.81163 .27343 m .81343 .27389 L p .82167 .27524 L F P
0 g
s
.167 0 0 r
.82302 .27543 m .82167 .27524 L .82571 .2759 L F
.81163 .27343 m .82167 .27524 L .82302 .27543 L F
.82167 .27524 m .82431 .27574 L .82571 .2759 L F
.81343 .27389 m .81987 .27498 L .82167 .27524 L F
.81987 .27498 m .82431 .27574 L .82167 .27524 L F
.031 .565 .853 r
.81855 .27476 m .81987 .27498 L .81834 .27391 L F
.81987 .27498 m .82305 .27552 L .82064 .2747 L F
.81987 .27498 m .82064 .2747 L .81834 .27391 L F
.81764 .27466 m .81755 .27475 L p .81855 .27476 L F P
0 g
s
.074 .619 .844 r
.81804 .27472 m .81754 .27475 L .81802 .27472 L F
.81802 .27472 m .81754 .27475 L .81731 .27462 L F
.031 .565 .853 r
.81897 .27641 m .82305 .27552 L .81855 .27476 L F
.82399 .27585 m .8209 .27461 L .82064 .2747 L F
.167 0 0 r
.8246 .27565 m .82302 .27543 L .82571 .2759 L F
.031 .565 .853 r
.82399 .27585 m .82638 .27599 L .82095 .27459 L F
.82399 .27585 m .82095 .27459 L .8209 .27461 L F
.167 0 0 r
.81343 .27389 m .81413 .27406 L p .82431 .27574 L F P
0 g
s
.074 .619 .844 r
.82099 .27458 m .82103 .27456 L .82158 .27453 L F
.031 .565 .853 r
.82638 .27599 m .8225 .2748 L .81942 .27419 L F
.028 .593 .792 r
.82607 .27559 m .81912 .27491 L .82099 .27458 L F
.81755 .27475 m .81805 .27473 L p .81912 .27491 L F P
0 g
s
.031 .565 .853 r
.8209 .27461 m .82068 .27452 L .82064 .2747 L F
.028 .593 .792 r
.81805 .27473 m .82099 .27458 L p .81912 .27491 L F P
0 g
s
.167 0 0 r
.81413 .27406 m .8142 .27408 L p .81524 .27425 L F P
0 g
s
.167 0 0 r
.81413 .27406 m .81524 .27425 L .82431 .27574 L F
.087 .593 .891 r
.81566 .27676 m .8175 .2748 L p .8072 .27668 L F P
0 g
s
.087 .593 .891 r
.8175 .2748 m .81764 .27466 L p .81719 .27474 L F P
0 g
s
.087 .593 .891 r
.8175 .2748 m .81719 .27474 L .8072 .27668 L F
.28 0 0 r
.81531 .27441 m .82389 .27583 L .82484 .27601 L F
.81531 .27441 m .82484 .27601 L .81867 .27499 L F
.087 .593 .891 r
.81764 .27466 m .81646 .27446 L .8072 .27668 L F
.167 0 0 r
.81524 .27425 m .82358 .27566 L .82431 .27574 L F
.8142 .27408 m .81912 .27491 L .81524 .27425 L F
.81912 .27491 m .82358 .27566 L .81524 .27425 L F
.028 .593 .792 r
.81912 .27491 m .82269 .27565 L .81755 .27475 L F
.82607 .27559 m .82345 .27564 L .81912 .27491 L F
.82345 .27564 m .82269 .27565 L .81912 .27491 L F
.087 .593 .891 r
.81821 .27404 m .81799 .274 L .8072 .27668 L F
.167 0 0 r
.78764 .26735 m .81385 .27382 L .81341 .27323 L F
.074 .619 .844 r
.80431 .27126 m .81853 .27391 L p .81828 .27402 L F P
0 g
s
.031 .565 .853 r
.81855 .27476 m .81835 .27399 L .81764 .27466 L F
.81821 .27404 m .81764 .27466 L p .81835 .27399 L F P
0 g
s
.167 0 0 r
.78764 .26735 m .81163 .27343 L p .81291 .27365 L F P
0 g
s
.167 0 0 r
.78764 .26735 m .81291 .27365 L .81359 .27375 L F
.074 .619 .844 r
.82084 .27453 m .80369 .27138 L .80431 .27126 L F
.167 0 0 r
.81359 .27375 m .81291 .27365 L .81385 .27382 L F
.087 .593 .891 r
.81587 .27453 m .81834 .27391 L .80184 .27221 L F
.167 0 0 r
.8142 .27408 m .81471 .27421 L p .82358 .27566 L F P
0 g
s
.087 .593 .891 r
.81764 .27466 m .81821 .27404 L p .81646 .27446 L F P
0 g
s
.074 .619 .844 r
.80342 .27133 m .80431 .27126 L p .80369 .27138 L F P
0 g
s
.087 .593 .891 r
.80002 .2707 m .80345 .2713 L .79986 .27056 L F
.80345 .2713 m .80755 .27202 L .80352 .27126 L F
.80345 .2713 m .80352 .27126 L .79986 .27056 L F
0 .416 .697 r
.75926 .26025 m .78764 .26735 L .80332 .27159 L p F P
0 g
s
.087 .593 .891 r
.80184 .27221 m .81647 .27372 L .80002 .2707 L F
.129 .645 .891 r
.80431 .27126 m .80342 .27133 L p .80352 .27126 L F P
0 g
s
.087 .593 .891 r
.81647 .27372 m .81653 .27373 L .80002 .2707 L F
.81653 .27373 m .81834 .27391 L .80755 .27202 L F
.81653 .27373 m .80755 .27202 L .80002 .2707 L F
.129 .645 .891 r
.79993 .27052 m .79986 .27056 L .78215 .26717 L F
.087 .593 .891 r
.80194 .2723 m .80002 .2707 L .79977 .27165 L F
.80002 .2707 m .79986 .27056 L .7998 .27127 L F
.80002 .2707 m .7998 .27127 L .79977 .27165 L F
.146 .617 .925 r
.78761 .27288 m .79923 .27055 L .78124 .26727 L F
.78024 .26841 m .78124 .26727 L .77714 .26652 L F
.78761 .27288 m .78124 .26727 L .78024 .26841 L F
.19 .669 .931 r
.78215 .26717 m .78124 .26727 L p .78131 .26718 L F P
0 g
s
.087 .593 .891 r
.79971 .27064 m .79966 .27162 L p .79986 .27056 L F P
0 g
s
0 .02 .551 r
.79786 .27647 m .7973 .27603 L p .80308 .27683 L F P
0 g
s
.028 .593 .792 r
.78743 .2763 m .80489 .2754 L p .80536 .27597 L F P
0 g
s
.087 .593 .891 r
.8072 .27668 m .80586 .27556 L .80583 .27654 L F
.80586 .27556 m .80319 .27334 L .80489 .2754 L F
.80586 .27556 m .80489 .2754 L .80583 .27654 L F
.146 .617 .925 r
.79034 .27454 m .79966 .27162 L .78761 .27288 L F
.78911 .2744 m .78761 .27288 L .78715 .27332 L F
.074 .619 .844 r
.79034 .27454 m .7974 .27566 L .78629 .27454 L F
.146 .617 .925 r
.79034 .27454 m .78761 .27288 L .78911 .2744 L F
.79949 .27454 m .79966 .27162 L p .79034 .27454 L F P
0 g
s
.074 .619 .844 r
.78898 .27438 m .78629 .27454 L .78393 .2743 L F
.79034 .27454 m .78629 .27454 L .78898 .27438 L F
.028 .593 .792 r
.80569 .27637 m .78743 .2763 L .80536 .27597 L F
.80367 .27766 m .78743 .2763 L p .80192 .27649 L F P
0 g
s
.028 .593 .792 r
.81513 .27666 m .80977 .27713 L .80192 .27649 L F
.80977 .27713 m .80367 .27766 L .80192 .27649 L F
.074 .619 .844 r
.7974 .27566 m .78743 .2763 L .78393 .2743 L F
.087 .593 .891 r
.80319 .27334 m .8154 .27454 L .80184 .27221 L F
.81564 .27458 m .81587 .27453 L .81507 .2744 L F
.81564 .27458 m .81507 .2744 L .80184 .27221 L F
.074 .619 .844 r
.81731 .27476 m .80489 .2754 L p .81555 .27449 L F P
0 g
s
.074 .619 .844 r
.80489 .2754 m .78743 .2763 L p .80389 .27524 L F P
0 g
s
.087 .593 .891 r
.80476 .27538 m .80194 .2723 L .80029 .27467 L F
.028 .593 .792 r
.80583 .27654 m .78743 .2763 L .80569 .27637 L F
.087 .593 .891 r
.79941 .27592 m .79935 .27714 L p .80599 .27675 L F P
0 g
s
.087 .593 .891 r
.8072 .27668 m .80583 .27654 L .80599 .27675 L F
.80583 .27654 m .79941 .27592 L .80599 .27675 L F
.028 .593 .792 r
.81762 .27711 m .81337 .27728 L .81488 .27675 L F
.81762 .27711 m .81488 .27675 L .81566 .27676 L F
.031 .565 .853 r
.81922 .27739 m .81893 .27625 L .81868 .2773 L F
.028 .593 .792 r
.82798 .27707 m .81868 .2773 L p .82536 .2768 L F P
0 g
s
.028 .593 .792 r
.81868 .2773 m .80367 .27766 L p .81762 .27711 L F P
0 g
s
.031 .565 .853 r
.81846 .27726 m .81862 .27502 L .81641 .27689 L F
0 .571 .735 r
.81853 .27794 m .81789 .27799 L .81538 .27788 L F
.031 .565 .853 r
.81893 .27625 m .81862 .27502 L .81837 .27861 L F
.028 .593 .792 r
.81868 .2773 m .81762 .27711 L .82536 .2768 L F
.031 .565 .853 r
.81842 .27793 m .81846 .27726 L .81541 .27775 L F
.81846 .27726 m .81641 .27689 L .81541 .27775 L F
.81743 .27487 m .81198 .28066 L p .81862 .27502 L F P
0 g
s
.028 .593 .792 r
.82854 .27684 m .81513 .27666 L .8276 .27646 L F
.81513 .27666 m .80583 .27654 L .81533 .27651 L F
.81513 .27666 m .81533 .27651 L .8276 .27646 L F
.80583 .27654 m .80569 .27637 L .8276 .27646 L F
.82828 .27658 m .8276 .27646 L .82817 .27647 L F
0 .161 .628 r
.8294 .27694 m .82799 .27677 L .83251 .27741 L F
.031 .565 .853 r
.82855 .27708 m .82979 .27703 L .82809 .27651 L F
0 .161 .628 r
.82807 .27652 m .82832 .27662 L .82829 .27659 L F
.82832 .27662 m .82813 .27657 L .82848 .27677 L F
.82813 .27657 m .82824 .2767 L .82848 .27677 L F
.028 .593 .792 r
.82854 .27684 m .8276 .27646 L .82828 .27658 L F
.28 0 0 r
.81867 .27499 m .82484 .27601 L .82499 .27603 L F
.028 .593 .792 r
.8276 .27646 m .80569 .27637 L .82269 .27565 L F
.80569 .27637 m .80536 .27597 L .82269 .27565 L F
.82269 .27565 m .80536 .27597 L .81731 .27476 L F
.28 0 0 r
.81878 .27501 m .82499 .27603 L .82832 .27664 L F
.81867 .27499 m .82499 .27603 L .81878 .27501 L F
.087 .593 .891 r
.80319 .27334 m .80194 .2723 L .80583 .27654 L F
.074 .619 .844 r
.80489 .2754 m .80389 .27524 L .81555 .27449 L F
.087 .593 .891 r
.80583 .27654 m .80476 .27538 L .79941 .27592 L F
.074 .619 .844 r
.80389 .27524 m .7974 .27566 L .79854 .27439 L F
.087 .593 .891 r
.80476 .27538 m .80029 .27467 L .79941 .27592 L F
.146 .617 .925 r
.79551 .27958 m .79919 .27991 L p .79137 .27563 L F P
0 g
s
.146 .617 .925 r
.79137 .27563 m .78911 .2744 L .79055 .27556 L F
.79137 .27563 m .79055 .27556 L .79551 .27958 L F
.78911 .2744 m .78715 .27332 L .78849 .27432 L F
.074 .619 .844 r
.78849 .27432 m .78898 .27438 L .78393 .2743 L F
.146 .617 .925 r
.78911 .2744 m .78849 .27432 L .79551 .27958 L F
.074 .619 .844 r
.79854 .27439 m .79841 .27454 L .78898 .27438 L F
.79854 .27439 m .78898 .27438 L .78849 .27432 L F
.79841 .27454 m .79034 .27454 L .78898 .27438 L F
.146 .617 .925 r
.78193 .27836 m .79551 .27958 L p .78849 .27432 L F P
0 g
s
.074 .619 .844 r
.76702 .27419 m .78629 .27267 L p .78849 .27432 L F P
0 g
s
.146 .617 .925 r
.78849 .27432 m .78715 .27332 L .78637 .27408 L F
.78849 .27432 m .78637 .27408 L .78193 .27836 L F
.79919 .27991 m .79034 .27454 L .78911 .2744 L F
.074 .619 .844 r
.79841 .27454 m .79765 .27538 L .79034 .27454 L F
.79765 .27538 m .7974 .27566 L .79034 .27454 L F
.146 .617 .925 r
.79919 .27991 m .79949 .27454 L p .79034 .27454 L F P
0 g
s
.087 .593 .891 r
.79966 .27162 m .79941 .27592 L p .79977 .27165 L F P
0 g
s
.087 .593 .891 r
.80194 .2723 m .79977 .27165 L .79941 .27592 L F
.074 .619 .844 r
.81555 .27449 m .80389 .27524 L .79854 .27439 L F
.028 .593 .792 r
.80489 .2754 m .81731 .27476 L p .80536 .27597 L F P
0 g
s
.087 .593 .891 r
.79986 .27056 m .79966 .27162 L .79977 .27165 L F
.129 .645 .891 r
.80342 .27133 m .79966 .27162 L p .80352 .27126 L F P
0 g
s
.129 .645 .891 r
.80281 .27112 m .8012 .27091 L .78209 .26719 L F
.146 .617 .925 r
.79966 .27162 m .79971 .27064 L p .78761 .27288 L F P
0 g
s
.129 .645 .891 r
.80281 .27112 m .78209 .26719 L .78215 .26717 L F
.78215 .26717 m .80431 .27126 L p .80381 .27126 L F P
0 g
s
.146 .617 .925 r
.79971 .27064 m .79972 .27045 L p .79923 .27055 L F P
0 g
s
.146 .617 .925 r
.79971 .27064 m .79923 .27055 L .78761 .27288 L F
.129 .645 .891 r
.79966 .27162 m .79937 .27164 L p .79964 .27162 L F P
0 g
s
.129 .645 .891 r
.79966 .27162 m .79964 .27162 L .80352 .27126 L F
.8012 .27091 m .78157 .26733 L .78209 .26719 L F
.146 .617 .925 r
.77726 .2677 m .78193 .27836 L p .77744 .26774 L F P
0 g
s
.207 .636 .95 r
.76505 .26945 m .75439 .26381 L .75594 .26804 L F
.129 .645 .891 r
.76702 .27419 m .7429 .27142 L p .76181 .27137 L F P
0 g
s
.129 .645 .891 r
.76693 .27135 m .76695 .27195 L .76181 .27137 L F
.76695 .27195 m .76702 .27419 L .76181 .27137 L F
.7429 .27142 m .76343 .2692 L p .76693 .27135 L F P
0 g
s
.19 .669 .931 r
.7429 .27142 m .71562 .26806 L p .73609 .26779 L F P
0 g
s
.19 .669 .931 r
.71562 .26806 m .73688 .26506 L p .74164 .26771 L F P
0 g
s
.253 .687 .962 r
.71562 .26806 m .69092 .2649 L p .71085 .26411 L F P
0 g
s
.326 .65 .969 r
.71611 .2639 m .70934 .26069 L .70921 .2614 L F
.71611 .2639 m .70921 .2614 L .7132 .26351 L F
.207 .636 .95 r
.75439 .26381 m .75029 .26165 L .75112 .26313 L F
.75029 .26165 m .74991 .26145 L .75064 .26245 L F
.75029 .26165 m .75064 .26245 L .75112 .26313 L F
.146 .617 .925 r
.77721 .26719 m .77726 .2677 L .77744 .26774 L F
.77685 .26635 m .77726 .2677 L .77721 .26719 L F
.78024 .26841 m .77744 .26774 L .77905 .27155 L F
.129 .645 .891 r
.78629 .27267 m .78095 .27309 L p .78559 .27257 L F P
0 g
s
.146 .617 .925 r
.78082 .27182 m .77905 .27155 L .78193 .27836 L F
.78024 .26841 m .77905 .27155 L .78082 .27182 L F
.78761 .27288 m .78024 .26841 L .78082 .27182 L F
.129 .645 .891 r
.79937 .27164 m .78629 .27267 L p .79688 .27128 L F P
0 g
s
.129 .645 .891 r
.78629 .27267 m .78559 .27257 L .79688 .27128 L F
.77726 .2677 m .78215 .26717 L p .77734 .26849 L F P
0 g
s
.146 .617 .925 r
.77714 .26652 m .77963 .26696 L .77702 .26645 L F
.78038 .26709 m .78651 .26815 L .77834 .26663 L F
.77699 .26643 m .77834 .26663 L .77685 .26635 L F
.19 .669 .931 r
.77834 .26663 m .78083 .26719 L .77677 .2664 L F
.78215 .26717 m .78131 .26718 L .77834 .26663 L F
.78131 .26718 m .78083 .26719 L .77834 .26663 L F
.146 .617 .925 r
.79923 .27055 m .79928 .27054 L .77714 .26652 L F
.79928 .27054 m .79972 .27045 L .78651 .26815 L F
.79928 .27054 m .78651 .26815 L .77714 .26652 L F
.207 .636 .95 r
.77726 .2677 m .77671 .26644 L p .77497 .26739 L F P
0 g
s
.207 .636 .95 r
.77671 .26644 m .77635 .26638 L .77497 .26739 L F
.77635 .26638 m .7747 .26607 L .75648 .26492 L F
.19 .669 .931 r
.78083 .26719 m .75539 .26257 L .7558 .26242 L F
.76613 .26435 m .7558 .26242 L .75592 .26237 L F
.78083 .26719 m .7558 .26242 L .76613 .26435 L F
.755 .2625 m .75592 .26237 L p .75539 .26257 L F P
0 g
s
.207 .636 .95 r
.75029 .26165 m .75502 .26247 L .75295 .26201 L F
.75029 .26165 m .75295 .26201 L .74991 .26145 L F
.253 .687 .962 r
.75008 .26131 m .75592 .26237 L p .75446 .26229 L F P
0 g
s
.207 .636 .95 r
.75648 .26492 m .7747 .26607 L .75029 .26165 L F
.253 .687 .962 r
.75592 .26237 m .755 .2625 L p .75505 .2624 L F P
0 g
s
.207 .636 .95 r
.7747 .26607 m .7766 .2662 L .75029 .26165 L F
.74977 .26155 m .75091 .26308 L p .74991 .26145 L F P
0 g
s
.19 .669 .931 r
.76343 .2692 m .7429 .27142 L p .75205 .26787 L F P
0 g
s
.267 .647 .966 r
.75443 .26781 m .75091 .26308 L p .74426 .26805 L F P
0 g
s
.253 .687 .962 r
.75446 .26229 m .7535 .26223 L .74991 .26145 L F
.267 .647 .966 r
.75091 .26308 m .74977 .26155 L p .74841 .26272 L F P
0 g
s
.207 .636 .95 r
.74991 .26145 m .75091 .26308 L .75064 .26245 L F
.253 .687 .962 r
.7535 .26223 m .74923 .26198 L .74977 .26155 L F
.7535 .26223 m .74977 .26155 L .74991 .26145 L F
.267 .647 .966 r
.74977 .26155 m .74937 .26148 L .74841 .26272 L F
.253 .687 .962 r
.72626 .25698 m .75008 .26131 L p .74977 .26155 L F P
0 g
s
.267 .647 .966 r
.72507 .25862 m .72535 .25714 L .72014 .2562 L F
.317 .698 .98 r
.72626 .25698 m .72535 .25714 L p .72538 .25701 L F P
0 g
s
.253 .687 .962 r
.74977 .26155 m .73515 .25891 L .72626 .25698 L F
.267 .647 .966 r
.73875 .26535 m .74937 .26148 L .72535 .25714 L F
.73875 .26535 m .72535 .25714 L .72507 .25862 L F
.74766 .26369 m .74937 .26148 L .73875 .26535 L F
.72507 .25862 m .72014 .2562 L .7215 .25793 L F
.72014 .2562 m .71968 .25597 L .72072 .25709 L F
.72014 .2562 m .72072 .25709 L .7215 .25793 L F
.19 .669 .931 r
.76343 .2692 m .75205 .26787 L .75443 .26781 L F
.207 .636 .95 r
.75091 .26308 m .75725 .2716 L p .75064 .26245 L F P
0 g
s
.253 .687 .962 r
.73688 .26506 m .71562 .26806 L p .72468 .2632 L F P
0 g
s
.267 .647 .966 r
.72507 .25862 m .7215 .25793 L .73565 .27315 L F
.71955 .25609 m .73565 .27315 L p .71968 .25597 L F P
0 g
s
.253 .687 .962 r
.75159 .26249 m .72468 .2632 L .72123 .25788 L F
.326 .65 .969 r
.71611 .2639 m .71848 .25853 L .70934 .26069 L F
.253 .687 .962 r
.72468 .2632 m .7132 .26351 L .72123 .25788 L F
.72123 .25788 m .72626 .25698 L p .75159 .26249 L F P
0 g
s
.317 .698 .98 r
.72626 .25698 m .72538 .25701 L .72168 .25634 L F
.267 .647 .966 r
.72014 .2562 m .73265 .25835 L .71968 .25597 L F
.317 .698 .98 r
.71984 .25581 m .72626 .25698 L p .7196 .25604 L F P
0 g
s
.267 .647 .966 r
.74955 .26125 m .71921 .25574 L p .71968 .25597 L F P
0 g
s
.267 .647 .966 r
.73265 .25835 m .74955 .26125 L .71968 .25597 L F
.74937 .26148 m .74941 .26142 L .72014 .2562 L F
.74941 .26142 m .74955 .26125 L .73265 .25835 L F
.74941 .26142 m .73265 .25835 L .72014 .2562 L F
.317 .698 .98 r
.72478 .25704 m .70116 .25278 L .6967 .25175 L F
.70904 .25401 m .6967 .25175 L .69387 .2511 L F
.72478 .25704 m .6967 .25175 L .70904 .25401 L F
.72168 .25634 m .72478 .25704 L .7196 .25604 L F
.72538 .25701 m .72478 .25704 L .72168 .25634 L F
.72538 .25701 m .72123 .25788 L .72478 .25704 L F
.72535 .25714 m .72123 .25788 L p .72538 .25701 L F P
0 g
s
.267 .647 .966 r
.74426 .26805 m .74766 .26369 L .73875 .26535 L F
.253 .687 .962 r
.7545 .26241 m .75091 .26308 L .74848 .26257 L F
.75446 .26229 m .74991 .26145 L .75008 .26131 L F
.207 .636 .95 r
.75511 .26227 m .74955 .26125 L p .75502 .26247 L F P
0 g
s
.253 .687 .962 r
.75505 .2624 m .75091 .26308 L .7545 .26241 L F
.74977 .26155 m .74923 .26198 L .73515 .25891 L F
.267 .647 .966 r
.74977 .26155 m .74955 .26125 L p .74937 .26148 L F P
0 g
s
.267 .647 .966 r
.75091 .26308 m .74841 .26272 L .74426 .26805 L F
.19 .669 .931 r
.75091 .26308 m .755 .2625 L p .75282 .26336 L F P
0 g
s
.207 .636 .95 r
.75439 .26381 m .75112 .26313 L .75725 .2716 L F
.19 .669 .931 r
.75128 .26395 m .75091 .26308 L .75282 .26336 L F
.75443 .26781 m .75205 .26787 L .75283 .26756 L F
.267 .647 .966 r
.74426 .26805 m .73875 .26535 L .738 .26724 L F
.19 .669 .931 r
.75283 .26756 m .74973 .26877 L .74164 .26771 L F
.74973 .26877 m .7429 .27142 L .74164 .26771 L F
.267 .647 .966 r
.76059 .27608 m .75443 .26781 L p .74426 .26805 L F P
0 g
s
.19 .669 .931 r
.74164 .26771 m .7419 .26849 L .73609 .26779 L F
.7419 .26849 m .7429 .27142 L .73609 .26779 L F
.267 .647 .966 r
.73875 .26535 m .72887 .26384 L .73565 .27315 L F
.19 .669 .931 r
.73688 .26506 m .75091 .26308 L p .74164 .26771 L F P
0 g
s
.19 .669 .931 r
.74164 .26771 m .75091 .26308 L .75128 .26395 L F
.253 .687 .962 r
.75592 .26237 m .75505 .2624 L .75446 .26229 L F
.207 .636 .95 r
.7766 .2662 m .75511 .26227 L p .75505 .2624 L F P
0 g
s
.207 .636 .95 r
.75502 .26247 m .76134 .26356 L .75505 .2624 L F
.76134 .26356 m .7766 .2662 L .75505 .2624 L F
.74991 .26145 m .75295 .26201 L .74955 .26125 L F
.253 .687 .962 r
.75446 .26229 m .75159 .26249 L .74923 .26198 L F
.75505 .2624 m .75159 .26249 L .75446 .26229 L F
.755 .2625 m .75091 .26308 L p .75505 .2624 L F P
0 g
s
.19 .669 .931 r
.74164 .26771 m .755 .2625 L .75539 .26257 L F
.78083 .26719 m .75283 .26756 L .75539 .26257 L F
.75283 .26756 m .74164 .26771 L .75134 .26409 L F
.75283 .26756 m .75134 .26409 L .75539 .26257 L F
.253 .687 .962 r
.68575 .26424 m .70728 .26038 L p .7132 .26351 L F P
0 g
s
.326 .65 .969 r
.70934 .26069 m .71955 .25609 L .69299 .2513 L F
.69299 .25294 m .69299 .2513 L .68739 .25029 L F
.70934 .26069 m .69299 .2513 L .69299 .25294 L F
.379 .699 .983 r
.69387 .2511 m .69299 .2513 L p .69299 .25116 L F P
0 g
s
.317 .698 .98 r
.69387 .2511 m .71984 .25581 L p .7196 .25604 L F P
0 g
s
.326 .65 .969 r
.69299 .25294 m .68739 .25029 L .68922 .25226 L F
.68739 .25029 m .68686 .25004 L .68819 .25129 L F
.68739 .25029 m .68819 .25129 L .68922 .25226 L F
.38 .644 .96 r
.69584 .25866 m .68674 .25018 L p .68538 .25927 L F P
0 g
s
.326 .65 .969 r
.70934 .26069 m .69299 .25294 L .69833 .25904 L F
.317 .698 .98 r
.70728 .26038 m .70135 .26144 L p .6938 .25836 L F P
0 g
s
.317 .698 .98 r
.70135 .26144 m .68575 .26424 L p .69142 .26009 L F P
0 g
s
.317 .698 .98 r
.70135 .26144 m .69142 .26009 L .6938 .25836 L F
.68575 .26424 m .65953 .26079 L p .67995 .25959 L F P
0 g
s
.317 .698 .98 r
.65395 .26005 m .67529 .25527 L p .68225 .25885 L F P
0 g
s
.38 .644 .96 r
.68538 .25927 m .67749 .25559 L .67742 .25819 L F
.68538 .25927 m .68633 .25298 L .67749 .25559 L F
.317 .698 .98 r
.6938 .25836 m .68225 .25885 L .68892 .25221 L F
.38 .644 .96 r
.67749 .25559 m .67529 .25527 L .6763 .25579 L F
.67749 .25559 m .66872 .25701 L .67742 .25819 L F
.67749 .25559 m .68674 .25018 L .65863 .24511 L F
.65888 .24691 m .65863 .24511 L .65278 .24406 L F
.67749 .25559 m .65863 .24511 L .65888 .24691 L F
.434 .69 .972 r
.65947 .24488 m .65863 .24511 L p .6586 .24495 L F P
0 g
s
.253 .687 .962 r
.7132 .26351 m .71493 .26374 L .68575 .26424 L F
.326 .65 .969 r
.68674 .25018 m .69901 .26161 L p .68686 .25004 L F P
0 g
s
.253 .687 .962 r
.69092 .2649 m .68575 .26424 L p .71493 .26374 L F P
0 g
s
.253 .687 .962 r
.71611 .2639 m .69092 .2649 L .71493 .26374 L F
.326 .65 .969 r
.69901 .26161 m .70765 .26967 L p .69914 .26163 L F P
0 g
s
.326 .65 .969 r
.68686 .25004 m .69901 .26161 L .69914 .26163 L F
.253 .687 .962 r
.72396 .26359 m .71611 .2639 L .71493 .26374 L F
.317 .698 .98 r
.68892 .25221 m .69299 .2513 L p .72052 .25722 L F P
0 g
s
.317 .698 .98 r
.69299 .2513 m .69387 .2511 L p .70116 .25278 L F P
0 g
s
.317 .698 .98 r
.72052 .25722 m .69299 .2513 L .70116 .25278 L F
.326 .65 .969 r
.68739 .25029 m .70109 .25264 L .68686 .25004 L F
.71955 .25609 m .71945 .25599 L p .68739 .25029 L F P
0 g
s
.326 .65 .969 r
.71945 .25599 m .70109 .25264 L .68739 .25029 L F
.379 .699 .983 r
.68905 .25044 m .69235 .2512 L .68679 .25013 L F
.69387 .2511 m .69299 .25116 L .68905 .25044 L F
.69299 .25116 m .69235 .2512 L .68905 .25044 L F
.326 .65 .969 r
.71945 .25599 m .71921 .25574 L p .70109 .25264 L F P
0 g
s
.379 .699 .983 r
.68701 .24986 m .69387 .2511 L p .68679 .25013 L F P
0 g
s
.326 .65 .969 r
.71921 .25574 m .68631 .24977 L p .68686 .25004 L F P
0 g
s
.326 .65 .969 r
.70109 .25264 m .71921 .25574 L .68686 .25004 L F
.379 .699 .983 r
.65947 .24488 m .68701 .24986 L p .68686 .25004 L F P
0 g
s
.379 .699 .983 r
.68686 .25004 m .68679 .25013 L .67621 .24809 L F
.68686 .25004 m .67621 .24809 L .65947 .24488 L F
.69235 .2512 m .66581 .24641 L .65947 .24488 L F
.38 .644 .96 r
.65888 .24691 m .65278 .24406 L .65502 .24626 L F
.65278 .24406 m .65219 .24379 L .65375 .24515 L F
.65278 .24406 m .65375 .24515 L .65502 .24626 L F
.427 .631 .94 r
.66307 .25346 m .65209 .24395 L p .65274 .2543 L F P
0 g
s
.38 .644 .96 r
.67749 .25559 m .65888 .24691 L .66564 .25384 L F
.379 .699 .983 r
.67529 .25527 m .66942 .25658 L p .66088 .25314 L F P
0 g
s
.379 .699 .983 r
.66942 .25658 m .65395 .26005 L p .65888 .25514 L F P
0 g
s
.379 .699 .983 r
.66942 .25658 m .65888 .25514 L .66088 .25314 L F
.65395 .26005 m .62674 .2564 L p .64725 .25474 L F P
0 g
s
.379 .699 .983 r
.62086 .25562 m .64161 .24984 L p .64944 .25385 L F P
0 g
s
.427 .631 .94 r
.65274 .2543 m .64391 .25018 L .64419 .25313 L F
.65274 .2543 m .65229 .24709 L .64391 .25018 L F
.379 .699 .983 r
.66088 .25314 m .64944 .25385 L .65469 .24621 L F
.427 .631 .94 r
.64391 .25018 m .64161 .24984 L .64271 .25041 L F
.64391 .25018 m .6351 .25189 L .64419 .25313 L F
.64391 .25018 m .65209 .24395 L .62302 .23871 L F
.62348 .24064 m .62302 .23871 L .61703 .23763 L F
.64391 .25018 m .62302 .23871 L .62348 .24064 L F
.482 .674 .949 r
.62381 .23844 m .62302 .23871 L p .62297 .23853 L F P
0 g
s
.317 .698 .98 r
.68225 .25885 m .68412 .2591 L .65395 .26005 L F
.38 .644 .96 r
.65209 .24395 m .66687 .25676 L p .65219 .24379 L F P
0 g
s
.317 .698 .98 r
.65953 .26079 m .65395 .26005 L p .68412 .2591 L F P
0 g
s
.317 .698 .98 r
.68538 .25927 m .65953 .26079 L .68412 .2591 L F
.38 .644 .96 r
.66687 .25676 m .67722 .26573 L p .66701 .25678 L F P
0 g
s
.38 .644 .96 r
.65219 .24379 m .66687 .25676 L .66701 .25678 L F
.317 .698 .98 r
.69317 .25882 m .68538 .25927 L .68412 .2591 L F
.379 .699 .983 r
.65469 .24621 m .65863 .24511 L p .687 .25153 L F P
0 g
s
.379 .699 .983 r
.65863 .24511 m .65947 .24488 L p .66581 .24641 L F P
0 g
s
.379 .699 .983 r
.687 .25153 m .65863 .24511 L .66581 .24641 L F
.38 .644 .96 r
.65278 .24406 m .66739 .24655 L .65219 .24379 L F
.68674 .25018 m .68659 .25004 L p .65278 .24406 L F P
0 g
s
.38 .644 .96 r
.68659 .25004 m .66739 .24655 L .65278 .24406 L F
.434 .69 .972 r
.65452 .24421 m .65795 .24501 L .65213 .24389 L F
.65947 .24488 m .6586 .24495 L .65452 .24421 L F
.6586 .24495 m .65795 .24501 L .65452 .24421 L F
.38 .644 .96 r
.68659 .25004 m .68631 .24977 L p .66739 .24655 L F P
0 g
s
.434 .69 .972 r
.65232 .24359 m .65947 .24488 L p .65213 .24389 L F P
0 g
s
.38 .644 .96 r
.68631 .24977 m .65156 .24349 L p .65219 .24379 L F P
0 g
s
.38 .644 .96 r
.66739 .24655 m .68631 .24977 L .65219 .24379 L F
.434 .69 .972 r
.62381 .23844 m .65232 .24359 L p .65219 .24379 L F P
0 g
s
.434 .69 .972 r
.65219 .24379 m .65213 .24389 L .64164 .24187 L F
.65219 .24379 m .64164 .24187 L .62381 .23844 L F
.65795 .24501 m .62944 .23987 L .62381 .23844 L F
.427 .631 .94 r
.64391 .25018 m .62348 .24064 L .63148 .24839 L F
.62348 .24064 m .61642 .23734 L .61962 .24005 L F
.467 .612 .91 r
.62889 .24801 m .61633 .23753 L p .61886 .24909 L F P
0 g
s
.434 .69 .972 r
.64161 .24984 m .63592 .25143 L p .62661 .24768 L F P
0 g
s
.434 .69 .972 r
.63592 .25143 m .62086 .25562 L p .62498 .24993 L F P
0 g
s
.434 .69 .972 r
.63592 .25143 m .62498 .24993 L .62661 .24768 L F
.62086 .25562 m .59319 .25187 L p .61342 .24968 L F P
0 g
s
.434 .69 .972 r
.58713 .25105 m .60695 .24424 L p .61548 .24863 L F P
0 g
s
.467 .612 .91 r
.61886 .24909 m .60928 .24456 L .6099 .24787 L F
.427 .631 .94 r
.62348 .24064 m .61962 .24005 L .63337 .25165 L F
.62348 .24064 m .63337 .25165 L .6351 .25189 L F
.467 .612 .91 r
.61886 .24909 m .61709 .241 L .60928 .24456 L F
.427 .631 .94 r
.61633 .23753 m .61928 .23999 L p .61642 .23734 L F P
0 g
s
.379 .699 .983 r
.64944 .25385 m .65143 .25412 L .62086 .25562 L F
.62674 .2564 m .62086 .25562 L p .65143 .25412 L F P
0 g
s
.379 .699 .983 r
.66034 .25368 m .65274 .2543 L .65143 .25412 L F
.65274 .2543 m .62674 .2564 L .65143 .25412 L F
.427 .631 .94 r
.61928 .23999 m .63322 .25163 L p .61816 .23881 L F P
0 g
s
.427 .631 .94 r
.63322 .25163 m .64498 .26145 L p .63337 .25165 L F P
0 g
s
.427 .631 .94 r
.61816 .23881 m .63322 .25163 L .63337 .25165 L F
.61642 .23734 m .61928 .23999 L .61816 .23881 L F
.434 .69 .972 r
.65175 .24554 m .62661 .24768 L .61928 .23999 L F
.62661 .24768 m .61548 .24863 L .61928 .23999 L F
.467 .612 .91 r
.60928 .24456 m .60695 .24424 L .60811 .24484 L F
.60928 .24456 m .60062 .2466 L .6099 .24787 L F
.60928 .24456 m .61633 .23753 L .5869 .23222 L F
.58754 .23428 m .5869 .23222 L .58089 .23114 L F
.60928 .24456 m .5869 .23222 L .58754 .23428 L F
.522 .65 .915 r
.58763 .23191 m .5869 .23222 L p .58684 .23203 L F P
0 g
s
.434 .69 .972 r
.61928 .23999 m .62302 .23871 L p .65175 .24554 L F P
0 g
s
.434 .69 .972 r
.62302 .23871 m .62381 .23844 L p .62944 .23987 L F P
0 g
s
.434 .69 .972 r
.65175 .24554 m .62302 .23871 L .62944 .23987 L F
.427 .631 .94 r
.61703 .23763 m .63228 .24022 L .61642 .23734 L F
.65209 .24395 m .65188 .24377 L p .61703 .23763 L F P
0 g
s
.427 .631 .94 r
.65188 .24377 m .63228 .24022 L .61703 .23763 L F
.482 .674 .949 r
.61883 .23778 m .62232 .23861 L .61636 .23746 L F
.62381 .23844 m .62297 .23853 L .61883 .23778 L F
.62297 .23853 m .62232 .23861 L .61883 .23778 L F
.427 .631 .94 r
.65188 .24377 m .65156 .24349 L p .63228 .24022 L F P
0 g
s
.482 .674 .949 r
.61653 .23712 m .62381 .23844 L p .61636 .23746 L F P
0 g
s
.427 .631 .94 r
.65156 .24349 m .61572 .23702 L p .61642 .23734 L F P
0 g
s
.427 .631 .94 r
.63228 .24022 m .65156 .24349 L .61642 .23734 L F
.482 .674 .949 r
.58763 .23191 m .61653 .23712 L p .61642 .23734 L F P
0 g
s
.482 .674 .949 r
.61642 .23734 m .61636 .23746 L .6061 .23547 L F
.61642 .23734 m .6061 .23547 L .58763 .23191 L F
.62232 .23861 m .59266 .23326 L .58763 .23191 L F
.467 .612 .91 r
.60928 .24456 m .58754 .23428 L .59657 .24279 L F
.58754 .23428 m .58026 .23084 L .58376 .23375 L F
.499 .588 .875 r
.594 .24243 m .58019 .23104 L p .58444 .24378 L F P
0 g
s
.482 .674 .949 r
.60695 .24424 m .60153 .2461 L p .59168 .2421 L F P
0 g
s
.482 .674 .949 r
.60153 .2461 m .58713 .25105 L p .59041 .24459 L F P
0 g
s
.482 .674 .949 r
.60153 .2461 m .59041 .24459 L .59168 .2421 L F
.58713 .25105 m .55955 .2473 L p .57913 .24453 L F P
0 g
s
.482 .674 .949 r
.55342 .24647 m .57199 .23856 L p .58103 .24332 L F P
0 g
s
.499 .588 .875 r
.58444 .24378 m .57431 .23888 L .57524 .24254 L F
.467 .612 .91 r
.58754 .23428 m .58376 .23375 L .5989 .24637 L F
.58754 .23428 m .5989 .24637 L .60062 .2466 L F
.499 .588 .875 r
.58444 .24378 m .58145 .23482 L .57431 .23888 L F
.467 .612 .91 r
.58019 .23104 m .58341 .2337 L p .58026 .23084 L F P
0 g
s
.434 .69 .972 r
.61548 .24863 m .61753 .24891 L .58713 .25105 L F
.59319 .25187 m .58713 .25105 L p .61753 .24891 L F P
0 g
s
.434 .69 .972 r
.62616 .24831 m .61886 .24909 L .61753 .24891 L F
.61886 .24909 m .59319 .25187 L .61753 .24891 L F
.467 .612 .91 r
.58341 .2337 m .59875 .24635 L p .58213 .23239 L F P
0 g
s
.467 .612 .91 r
.59875 .24635 m .6116 .25695 L p .5989 .24637 L F P
0 g
s
.467 .612 .91 r
.58213 .23239 m .59875 .24635 L .5989 .24637 L F
.58026 .23084 m .58341 .2337 L .58213 .23239 L F
.482 .674 .949 r
.61548 .23939 m .59168 .2421 L .58341 .2337 L F
.59168 .2421 m .58103 .24332 L .58341 .2337 L F
.499 .588 .875 r
.57431 .23888 m .57199 .23856 L .57319 .2392 L F
.57431 .23888 m .56595 .24128 L .57524 .24254 L F
.57431 .23888 m .58019 .23104 L .55097 .22576 L F
.55175 .22794 m .55097 .22576 L .54507 .2247 L F
.57431 .23888 m .55097 .22576 L .55175 .22794 L F
.554 .623 .875 r
.55163 .22541 m .55097 .22576 L p .5509 .22556 L F P
0 g
s
.522 .65 .915 r
.55163 .22541 m .58035 .23059 L p .58026 .23084 L F P
0 g
s
.482 .674 .949 r
.58341 .2337 m .5869 .23222 L p .61548 .23939 L F P
0 g
s
.482 .674 .949 r
.5869 .23222 m .58763 .23191 L p .59266 .23326 L F P
0 g
s
.482 .674 .949 r
.61548 .23939 m .5869 .23222 L .59266 .23326 L F
.467 .612 .91 r
.58089 .23114 m .59649 .23377 L .58026 .23084 L F
.61633 .23753 m .61606 .23731 L p .58089 .23114 L F P
0 g
s
.467 .612 .91 r
.61606 .23731 m .59649 .23377 L .58089 .23114 L F
.522 .65 .915 r
.58271 .23128 m .58619 .23212 L .58021 .23096 L F
.58763 .23191 m .58684 .23203 L .58271 .23128 L F
.58684 .23203 m .58619 .23212 L .58271 .23128 L F
.467 .612 .91 r
.61606 .23731 m .61572 .23702 L p .59649 .23377 L F P
0 g
s
.522 .65 .915 r
.58035 .23059 m .58763 .23191 L p .58021 .23096 L F P
0 g
s
.467 .612 .91 r
.61572 .23702 m .57951 .23048 L p .58026 .23084 L F P
0 g
s
.467 .612 .91 r
.59649 .23377 m .61572 .23702 L .58026 .23084 L F
.522 .65 .915 r
.58026 .23084 m .58021 .23096 L .57032 .22904 L F
.58026 .23084 m .57032 .22904 L .55163 .22541 L F
.58619 .23212 m .55611 .22669 L .55163 .22541 L F
.499 .588 .875 r
.57431 .23888 m .55175 .22794 L .56158 .23717 L F
.55175 .22794 m .54443 .22439 L .54813 .22749 L F
.525 .561 .835 r
.55908 .23684 m .54437 .22461 L p .55012 .23848 L F P
0 g
s
.522 .65 .915 r
.57199 .23856 m .56693 .24072 L p .55677 .23653 L F P
0 g
s
.522 .65 .915 r
.56693 .24072 m .55342 .24647 L p .55585 .23924 L F P
0 g
s
.522 .65 .915 r
.56693 .24072 m .55585 .23924 L .55677 .23653 L F
.55342 .24647 m .52641 .24281 L p .54505 .2394 L F P
0 g
s
.522 .65 .915 r
.52033 .24199 m .53741 .23294 L p .54676 .23803 L F P
0 g
s
.525 .561 .835 r
.55012 .23848 m .53968 .23323 L .54088 .23724 L F
.499 .588 .875 r
.55175 .22794 m .54813 .22749 L .56428 .24105 L F
.55175 .22794 m .56428 .24105 L .56595 .24128 L F
.525 .561 .835 r
.55012 .23848 m .54606 .22868 L .53968 .23323 L F
.499 .588 .875 r
.54437 .22461 m .54779 .22745 L p .54443 .22439 L F P
0 g
s
.482 .674 .949 r
.58103 .24332 m .58311 .2436 L .55342 .24647 L F
.55955 .2473 m .55342 .24647 L p .58311 .2436 L F P
0 g
s
.482 .674 .949 r
.59132 .24281 m .58444 .24378 L .58311 .2436 L F
.58444 .24378 m .55955 .2473 L .58311 .2436 L F
.499 .588 .875 r
.54779 .22745 m .56412 .24103 L p .54638 .22602 L F P
0 g
s
.499 .588 .875 r
.56412 .24103 m .57773 .25234 L p .56428 .24105 L F P
0 g
s
.499 .588 .875 r
.54638 .22602 m .56412 .24103 L .56428 .24105 L F
.54443 .22439 m .54779 .22745 L .54638 .22602 L F
.522 .65 .915 r
.57892 .23321 m .55677 .23653 L .54779 .22745 L F
.55677 .23653 m .54676 .23803 L .54779 .22745 L F
.525 .561 .835 r
.53968 .23323 m .53741 .23294 L .53862 .2336 L F
.53968 .23323 m .53175 .23603 L .54088 .23724 L F
.53968 .23323 m .54437 .22461 L .51592 .21946 L F
.51679 .22173 m .51592 .21946 L .51022 .21843 L F
.53968 .23323 m .51592 .21946 L .51679 .22173 L F
.579 .594 .832 r
.5165 .21907 m .51592 .21946 L p .51583 .21924 L F P
0 g
s
.554 .623 .875 r
.5165 .21907 m .54451 .22413 L p .54443 .22439 L F P
0 g
s
.522 .65 .915 r
.54779 .22745 m .55097 .22576 L p .57892 .23321 L F P
0 g
s
.522 .65 .915 r
.55097 .22576 m .55163 .22541 L p .55611 .22669 L F P
0 g
s
.522 .65 .915 r
.57892 .23321 m .55097 .22576 L .55611 .22669 L F
.499 .588 .875 r
.54507 .2247 m .56075 .22733 L .54443 .22439 L F
.58019 .23104 m .57987 .23078 L p .54507 .2247 L F P
0 g
s
.499 .588 .875 r
.57987 .23078 m .56075 .22733 L .54507 .2247 L F
.554 .623 .875 r
.54687 .22483 m .55027 .22568 L .5444 .22453 L F
.55163 .22541 m .5509 .22556 L .54687 .22483 L F
.5509 .22556 m .55027 .22568 L .54687 .22483 L F
.499 .588 .875 r
.57987 .23078 m .57951 .23048 L p .56075 .22733 L F P
0 g
s
.554 .623 .875 r
.54451 .22413 m .55163 .22541 L p .5444 .22453 L F P
0 g
s
.499 .588 .875 r
.57951 .23048 m .54366 .22401 L p .54443 .22439 L F P
0 g
s
.499 .588 .875 r
.56075 .22733 m .57951 .23048 L .54443 .22439 L F
.554 .623 .875 r
.54443 .22439 m .5444 .22453 L .53501 .22269 L F
.54443 .22439 m .53501 .22269 L .5165 .21907 L F
.55027 .22568 m .52045 .22028 L .5165 .21907 L F
.525 .561 .835 r
.53968 .23323 m .51679 .22173 L .52717 .23166 L F
.51679 .22173 m .5096 .21812 L .51339 .22139 L F
.545 .534 .793 r
.52479 .23136 m .50955 .21836 L p .51656 .23329 L F P
0 g
s
.554 .623 .875 r
.53741 .23294 m .53278 .2354 L p .52253 .23107 L F P
0 g
s
.554 .623 .875 r
.53278 .2354 m .52033 .24199 L p .52194 .23399 L F P
0 g
s
.554 .623 .875 r
.53278 .2354 m .52194 .23399 L .52253 .23107 L F
.52033 .24199 m .49438 .2385 L p .51179 .23441 L F P
0 g
s
.554 .623 .875 r
.48844 .2377 m .50383 .22749 L p .5133 .23287 L F P
0 g
s
.545 .534 .793 r
.51656 .23329 m .506 .22774 L .50743 .23211 L F
.525 .561 .835 r
.51679 .22173 m .51339 .22139 L .53015 .23581 L F
.51679 .22173 m .53015 .23581 L .53175 .23603 L F
.545 .534 .793 r
.51656 .23329 m .51158 .2227 L .506 .22774 L F
.525 .561 .835 r
.50955 .21836 m .51307 .22136 L p .5096 .21812 L F P
0 g
s
.522 .65 .915 r
.54676 .23803 m .54882 .2383 L .52033 .24199 L F
.52641 .24281 m .52033 .24199 L p .54882 .2383 L F P
0 g
s
.522 .65 .915 r
.5565 .23731 m .55012 .23848 L .54882 .2383 L F
.55012 .23848 m .52641 .24281 L .54882 .2383 L F
.525 .561 .835 r
.51307 .22136 m .53 .23579 L p .51156 .21981 L F P
0 g
s
.525 .561 .835 r
.53 .23579 m .54402 .24775 L p .53015 .23581 L F P
0 g
s
.525 .561 .835 r
.51156 .21981 m .53 .23579 L .53015 .23581 L F
.5096 .21812 m .51307 .22136 L .51156 .21981 L F
.554 .623 .875 r
.54277 .22714 m .52253 .23107 L .51307 .22136 L F
.52253 .23107 m .5133 .23287 L .51307 .22136 L F
.545 .534 .793 r
.506 .22774 m .50383 .22749 L .50502 .22817 L F
.506 .22774 m .49863 .23097 L .50743 .23211 L F
.506 .22774 m .50955 .21836 L .48236 .21343 L F
.48328 .21578 m .48236 .21343 L .47696 .21245 L F
.506 .22774 m .48236 .21343 L .48328 .21578 L F
.599 .564 .787 r
.48287 .213 m .48236 .21343 L p .48226 .21319 L F P
0 g
s
.579 .594 .832 r
.48287 .213 m .50965 .21784 L p .5096 .21812 L F P
0 g
s
.554 .623 .875 r
.51307 .22136 m .51592 .21946 L p .54277 .22714 L F P
0 g
s
.554 .623 .875 r
.51592 .21946 m .5165 .21907 L p .52045 .22028 L F P
0 g
s
.554 .623 .875 r
.54277 .22714 m .51592 .21946 L .52045 .22028 L F
.525 .561 .835 r
.51022 .21843 m .52572 .22102 L .5096 .21812 L F
.54437 .22461 m .54401 .22431 L p .51022 .21843 L F P
0 g
s
.525 .561 .835 r
.54401 .22431 m .52572 .22102 L .51022 .21843 L F
.579 .594 .832 r
.51198 .21855 m .51524 .21939 L .50957 .21827 L F
.5165 .21907 m .51583 .21924 L .51198 .21855 L F
.51583 .21924 m .51524 .21939 L .51198 .21855 L F
.525 .561 .835 r
.54401 .22431 m .54366 .22401 L p .52572 .22102 L F P
0 g
s
.579 .594 .832 r
.50965 .21784 m .5165 .21907 L p .50957 .21827 L F P
0 g
s
.525 .561 .835 r
.54366 .22401 m .50881 .21772 L p .5096 .21812 L F P
0 g
s
.525 .561 .835 r
.52572 .22102 m .54366 .22401 L .5096 .21812 L F
.579 .594 .832 r
.5096 .21812 m .50957 .21827 L .50081 .21654 L F
.5096 .21812 m .50081 .21654 L .48287 .213 L F
.51524 .21939 m .48629 .21414 L .48287 .213 L F
.545 .534 .793 r
.506 .22774 m .48328 .21578 L .49397 .22635 L F
.48328 .21578 m .47637 .21214 L .48017 .21555 L F
.559 .506 .752 r
.49175 .2261 m .47633 .21239 L p .48433 .22834 L F P
0 g
s
.579 .594 .832 r
.50383 .22749 m .49968 .23025 L p .48958 .22585 L F P
0 g
s
.579 .594 .832 r
.49968 .23025 m .48844 .2377 L p .48928 .22895 L F P
0 g
s
.579 .594 .832 r
.49968 .23025 m .48928 .22895 L .48958 .22585 L F
.559 .506 .752 r
.48433 .22834 m .47388 .2225 L .47431 .22378 L F
.579 .594 .832 r
.4583 .23372 m .47184 .2223 L p .48123 .22795 L F P
0 g
s
.559 .506 .752 r
.48123 .22795 m .47431 .22378 L .47547 .22723 L F
.48433 .22834 m .47431 .22378 L .48123 .22795 L F
.545 .534 .793 r
.48328 .21578 m .48017 .21555 L .49713 .23077 L F
.48328 .21578 m .49713 .23077 L .49863 .23097 L F
.559 .506 .752 r
.48433 .22834 m .47863 .21697 L .47388 .2225 L F
.545 .534 .793 r
.47633 .21239 m .47986 .21553 L p .47637 .21214 L F P
0 g
s
.554 .623 .875 r
.5133 .23287 m .51531 .23313 L .48844 .2377 L F
.49438 .2385 m .48844 .2377 L p .51531 .23313 L F P
0 g
s
.554 .623 .875 r
.52236 .23193 m .51656 .23329 L .51531 .23313 L F
.51656 .23329 m .49438 .2385 L .51531 .23313 L F
.545 .534 .793 r
.47986 .21553 m .49698 .23075 L p .4783 .21387 L F P
0 g
s
.545 .534 .793 r
.49698 .23075 m .51106 .24327 L p .49713 .23077 L F P
0 g
s
.545 .534 .793 r
.4783 .21387 m .49698 .23075 L .49713 .23077 L F
.47637 .21214 m .47986 .21553 L .4783 .21387 L F
.579 .594 .832 r
.50769 .22129 m .48958 .22585 L .47986 .21553 L F
.48958 .22585 m .48123 .22795 L .47986 .21553 L F
.559 .506 .752 r
.47388 .2225 m .47633 .21239 L .45086 .20776 L F
.45179 .21016 m .45086 .20776 L .44586 .20684 L F
.47388 .2225 m .45086 .20776 L .45179 .21016 L F
.614 .536 .743 r
.45129 .20729 m .45086 .20776 L p .45076 .20751 L F P
0 g
s
.599 .564 .787 r
.45129 .20729 m .47641 .21183 L p .47637 .21214 L F P
0 g
s
.579 .594 .832 r
.47986 .21553 m .48236 .21343 L p .50769 .22129 L F P
0 g
s
.579 .594 .832 r
.48236 .21343 m .48287 .213 L p .48629 .21414 L F P
0 g
s
.579 .594 .832 r
.50769 .22129 m .48236 .21343 L .48629 .21414 L F
.545 .534 .793 r
.47696 .21245 m .49205 .21495 L .47637 .21214 L F
.50955 .21836 m .50915 .21801 L p .47696 .21245 L F P
0 g
s
.545 .534 .793 r
.50915 .21801 m .49205 .21495 L .47696 .21245 L F
.599 .564 .787 r
.47865 .21255 m .48172 .21337 L .47635 .2123 L F
.48287 .213 m .48226 .21319 L .47865 .21255 L F
.48226 .21319 m .48172 .21337 L .47865 .21255 L F
.545 .534 .793 r
.50915 .21801 m .50881 .21772 L p .49205 .21495 L F P
0 g
s
.599 .564 .787 r
.47641 .21183 m .48287 .213 L p .47635 .2123 L F P
0 g
s
.545 .534 .793 r
.50881 .21772 m .47558 .21172 L p .47637 .21214 L F P
0 g
s
.545 .534 .793 r
.49205 .21495 m .50881 .21772 L .47637 .21214 L F
.599 .564 .787 r
.47637 .21214 m .47635 .2123 L .46834 .2107 L F
.47637 .21214 m .46834 .2107 L .45129 .20729 L F
.48172 .21337 m .45419 .20836 L .45129 .20729 L F
.559 .506 .752 r
.47388 .2225 m .45179 .21016 L .46253 .22137 L F
.45179 .21016 m .4453 .20654 L .44903 .21008 L F
.579 .594 .832 r
.48958 .22585 m .48949 .22678 L .48315 .22819 L F
.47633 .22918 m .47781 .22938 L .4583 .23372 L F
.48844 .2377 m .46398 .23447 L p .48433 .22834 L F P
0 g
s
.579 .594 .832 r
.48949 .22678 m .48928 .22895 L .48433 .22834 L F
.48928 .22895 m .48844 .2377 L .48433 .22834 L F
.57 .479 .712 r
.4605 .22116 m .44528 .20681 L p .45398 .2237 L F P
0 g
s
.599 .564 .787 r
.47184 .2223 m .4682 .22537 L p .45846 .22096 L F P
0 g
s
.599 .564 .787 r
.4682 .22537 m .4583 .23372 L p .45842 .22422 L F P
0 g
s
.599 .564 .787 r
.4682 .22537 m .45842 .22422 L .45846 .22096 L F
.57 .479 .712 r
.45398 .2237 m .44384 .21761 L .44429 .21896 L F
.599 .564 .787 r
.43038 .23012 m .44197 .21746 L p .45109 .22337 L F P
0 g
s
.57 .479 .712 r
.45109 .22337 m .44429 .21896 L .44555 .22272 L F
.45398 .2237 m .44429 .21896 L .45109 .22337 L F
.559 .506 .752 r
.45179 .21016 m .44903 .21008 L .46579 .22603 L F
.45179 .21016 m .46579 .22603 L .46716 .2262 L F
.57 .479 .712 r
.45398 .2237 m .44774 .2116 L .44384 .21761 L F
.559 .506 .752 r
.44528 .20681 m .44874 .21007 L p .4453 .20654 L F P
0 g
s
.579 .594 .832 r
.46398 .23447 m .4583 .23372 L p .48315 .22819 L F P
0 g
s
.579 .594 .832 r
.48949 .22678 m .48433 .22834 L .48315 .22819 L F
.48433 .22834 m .46398 .23447 L .48315 .22819 L F
.559 .506 .752 r
.44874 .21007 m .46564 .22601 L p .44715 .20829 L F P
0 g
s
.559 .506 .752 r
.46564 .22601 m .47944 .23902 L p .46579 .22603 L F P
0 g
s
.559 .506 .752 r
.44715 .20829 m .46564 .22601 L .46579 .22603 L F
.4453 .20654 m .44874 .21007 L .44715 .20829 L F
.599 .564 .787 r
.47429 .2158 m .45846 .22096 L .44874 .21007 L F
.45846 .22096 m .45109 .22337 L .44874 .21007 L F
.57 .479 .712 r
.44384 .21761 m .44528 .20681 L .42193 .20253 L F
.42284 .20497 m .42193 .20253 L .4174 .2017 L F
.44384 .21761 m .42193 .20253 L .42284 .20497 L F
.626 .51 .701 r
.42228 .20203 m .42193 .20253 L p .42184 .20228 L F P
0 g
s
.614 .536 .743 r
.42228 .20203 m .44533 .20621 L p .4453 .20654 L F P
0 g
s
.599 .564 .787 r
.44874 .21007 m .45086 .20776 L p .47429 .2158 L F P
0 g
s
.599 .564 .787 r
.45086 .20776 m .45129 .20729 L p .45419 .20836 L F P
0 g
s
.599 .564 .787 r
.47429 .2158 m .45086 .20776 L .45419 .20836 L F
.559 .506 .752 r
.44586 .20684 m .46034 .20922 L .4453 .20654 L F
.47633 .21239 m .47589 .212 L p .44586 .20684 L F P
0 g
s
.559 .506 .752 r
.47589 .212 m .46034 .20922 L .44586 .20684 L F
.614 .536 .743 r
.44745 .20692 m .45027 .20772 L .44529 .20671 L F
.45129 .20729 m .45076 .20751 L .44745 .20692 L F
.45076 .20751 m .45027 .20772 L .44745 .20692 L F
.559 .506 .752 r
.47589 .212 m .47558 .21172 L p .46034 .20922 L F P
0 g
s
.614 .536 .743 r
.44533 .20621 m .45129 .20729 L p .44529 .20671 L F P
0 g
s
.559 .506 .752 r
.47558 .21172 m .44453 .2061 L p .4453 .20654 L F P
0 g
s
.559 .506 .752 r
.46034 .20922 m .47558 .21172 L .4453 .20654 L F
.614 .536 .743 r
.4453 .20654 m .44529 .20671 L .43812 .20525 L F
.4453 .20654 m .43812 .20525 L .42228 .20203 L F
.45027 .20772 m .42469 .20304 L .42228 .20203 L F
.57 .479 .712 r
.44384 .21761 m .42284 .20497 L .43337 .21679 L F
.42284 .20497 m .4169 .2014 L .42045 .20506 L F
.599 .564 .787 r
.45846 .22096 m .45845 .22196 L .45289 .22358 L F
.44666 .22481 m .44804 .22499 L .43038 .23012 L F
.4583 .23372 m .43572 .23081 L p .45398 .2237 L F P
0 g
s
.599 .564 .787 r
.45845 .22196 m .45842 .22422 L .45398 .2237 L F
.45842 .22422 m .4583 .23372 L .45398 .2237 L F
.577 .453 .674 r
.43157 .21665 m .41688 .2017 L p .42599 .21949 L F P
0 g
s
.614 .536 .743 r
.44197 .21746 m .43888 .22085 L p .4297 .2165 L F P
0 g
s
.614 .536 .743 r
.43888 .22085 m .43038 .23012 L p .42987 .21989 L F P
0 g
s
.614 .536 .743 r
.43888 .22085 m .42987 .21989 L .4297 .2165 L F
.577 .453 .674 r
.42599 .21949 m .41636 .21314 L .41681 .21456 L F
.614 .536 .743 r
.40512 .22699 m .4147 .21306 L p .42336 .21921 L F P
0 g
s
.577 .453 .674 r
.42336 .21921 m .41681 .21456 L .41812 .21865 L F
.42599 .21949 m .41681 .21456 L .42336 .21921 L F
.57 .479 .712 r
.42284 .20497 m .42045 .20506 L .43663 .22168 L F
.42284 .20497 m .43663 .22168 L .43785 .22182 L F
.577 .453 .674 r
.42599 .21949 m .41943 .20667 L .41636 .21314 L F
.57 .479 .712 r
.41688 .2017 m .42019 .20506 L p .4169 .2014 L F P
0 g
s
.599 .564 .787 r
.43572 .23081 m .43038 .23012 L p .45289 .22358 L F P
0 g
s
.599 .564 .787 r
.45845 .22196 m .45398 .2237 L .45289 .22358 L F
.45398 .2237 m .43572 .23081 L .45289 .22358 L F
.57 .479 .712 r
.42019 .20506 m .43649 .22166 L p .41861 .20317 L F P
0 g
s
.57 .479 .712 r
.43649 .22166 m .44968 .23509 L p .43663 .22168 L F P
0 g
s
.57 .479 .712 r
.41861 .20317 m .43649 .22166 L .43663 .22168 L F
.4169 .2014 m .42019 .20506 L .41861 .20317 L F
.614 .536 .743 r
.44313 .21077 m .4297 .2165 L .42019 .20506 L F
.4297 .2165 m .42336 .21921 L .42019 .20506 L F
.577 .453 .674 r
.41636 .21314 m .41688 .2017 L .39602 .19784 L F
.39686 .20029 m .39602 .19784 L .39202 .1971 L F
.41636 .21314 m .39602 .19784 L .39686 .20029 L F
.638 .487 .661 r
.39628 .1973 m .39602 .19784 L p .39593 .19758 L F P
0 g
s
.626 .51 .701 r
.39628 .1973 m .41691 .20105 L p .4169 .2014 L F P
0 g
s
.614 .536 .743 r
.42019 .20506 m .42193 .20253 L p .44313 .21077 L F P
0 g
s
.614 .536 .743 r
.42193 .20253 m .42228 .20203 L p .42469 .20304 L F P
0 g
s
.614 .536 .743 r
.44313 .21077 m .42193 .20253 L .42469 .20304 L F
.57 .479 .712 r
.4174 .2017 m .43112 .20393 L .4169 .2014 L F
.44528 .20681 m .4448 .20636 L p .4174 .2017 L F P
0 g
s
.57 .479 .712 r
.4448 .20636 m .43112 .20393 L .4174 .2017 L F
.626 .51 .701 r
.41887 .20175 m .42139 .20253 L .41689 .20159 L F
.42228 .20203 m .42184 .20228 L .41887 .20175 L F
.42184 .20228 m .42139 .20253 L .41887 .20175 L F
.57 .479 .712 r
.4448 .20636 m .44453 .2061 L p .43112 .20393 L F P
0 g
s
.626 .51 .701 r
.41691 .20105 m .42228 .20203 L p .41689 .20159 L F P
0 g
s
.57 .479 .712 r
.44453 .2061 m .41616 .20096 L p .4169 .2014 L F P
0 g
s
.57 .479 .712 r
.43112 .20393 m .44453 .2061 L .4169 .2014 L F
.626 .51 .701 r
.4169 .2014 m .41689 .20159 L .41063 .20029 L F
.4169 .2014 m .41063 .20029 L .39628 .1973 L F
.42139 .20253 m .39821 .19825 L .39628 .1973 L F
.577 .453 .674 r
.41636 .21314 m .39686 .20029 L .40694 .21271 L F
.39686 .20029 m .39158 .19681 L .39489 .20056 L F
.614 .536 .743 r
.4297 .2165 m .42975 .21757 L .42502 .21938 L F
.41946 .22087 m .42071 .22103 L .40512 .22699 L F
.43038 .23012 m .41003 .2276 L p .42599 .21949 L F P
0 g
s
.614 .536 .743 r
.42975 .21757 m .42987 .21989 L .42599 .21949 L F
.42987 .21989 m .43038 .23012 L .42599 .21949 L F
.582 .429 .638 r
.4054 .21265 m .39158 .19713 L p .40081 .21576 L F P
0 g
s
.626 .51 .701 r
.4147 .21306 m .41215 .21676 L p .40372 .21257 L F P
0 g
s
.626 .51 .701 r
.41215 .21676 m .40512 .22699 L p .40406 .21604 L F P
0 g
s
.626 .51 .701 r
.41215 .21676 m .40406 .21604 L .40372 .21257 L F
.39848 .21555 m .39514 .21745 L .39042 .20916 L F
.38289 .22441 m .38844 .21317 L p .39514 .21745 L F P
0 g
s
.626 .51 .701 r
.38844 .21317 m .39042 .20916 L p .39514 .21745 L F P
0 g
s
.582 .429 .638 r
.40081 .21576 m .39185 .20915 L .39362 .21512 L F
.40081 .21576 m .39411 .20225 L .39185 .20915 L F
.626 .51 .701 r
.40372 .21257 m .40383 .21371 L .39997 .21568 L F
.39918 .21561 m .39997 .21568 L .39625 .21758 L F
.40372 .21257 m .39997 .21568 L .39918 .21561 L F
.39514 .21745 m .39625 .21758 L .38289 .22441 L F
.40372 .21257 m .39625 .21758 L .39514 .21745 L F
.40512 .22699 m .3873 .22492 L p .40081 .21576 L F P
0 g
s
.626 .51 .701 r
.40383 .21371 m .40406 .21604 L .40081 .21576 L F
.40406 .21604 m .40512 .22699 L .40081 .21576 L F
.585 .406 .605 r
.38238 .20924 m .36973 .19317 L p .3788 .21259 L F P
0 g
s
.638 .487 .661 r
.39042 .20916 m .38844 .21317 L p .38093 .20925 L F P
0 g
s
.638 .487 .661 r
.38844 .21317 m .38289 .22441 L p .38138 .21274 L F P
0 g
s
.638 .487 .661 r
.38844 .21317 m .38138 .21274 L .38093 .20925 L F
.364 .22242 m .3695 .20581 L p .3768 .21247 L F P
0 g
s
.586 .384 .574 r
.35313 .20275 m .34676 .19226 L .34158 .19099 L F
.598 .297 .43 r
.34048 .19051 m .33323 .18562 L .34285 .18883 L F
.34012 .19077 m .33936 .1902 L .34048 .19051 L F
.33936 .1902 m .33323 .18562 L .34048 .19051 L F
.65 .468 .624 r
.364 .22242 m .34873 .22108 L p .35649 .2124 L F P
0 g
s
.65 .468 .624 r
.35863 .21001 m .35982 .21275 L .35649 .2124 L F
.35982 .21275 m .364 .22242 L .35649 .2124 L F
.584 .363 .546 r
.3474 .21141 m .34548 .20813 L .34477 .20819 L F
.65 .468 .624 r
.34873 .22108 m .35222 .20303 L p .35863 .21001 L F P
0 g
s
.584 .363 .546 r
.35787 .22422 m .34806 .21148 L .3474 .21141 L F
.34806 .21148 m .34548 .20813 L .3474 .21141 L F
.34548 .20813 m .33955 .19277 L .33941 .20025 L F
.34708 .20458 m .34028 .19222 L p .34548 .20813 L F P
0 g
s
.584 .363 .546 r
.34028 .19222 m .33972 .19119 L p .34009 .1923 L F P
0 g
s
.584 .363 .546 r
.34028 .19222 m .34009 .1923 L .34548 .20813 L F
.586 .384 .574 r
.33972 .19119 m .34708 .20458 L p .34135 .19076 L F P
0 g
s
.584 .363 .546 r
.33972 .19119 m .33958 .19115 L .34548 .20813 L F
.33958 .19115 m .33883 .1909 L .33955 .19277 L F
.33958 .19115 m .33955 .19277 L .34548 .20813 L F
.54 .26 .438 r
.34121 .18712 m .34093 .18605 L p .33226 .18544 L F P
0 g
s
.598 .297 .43 r
.3313 .18844 m .33181 .18536 L p .34012 .19077 L F P
0 g
s
.598 .297 .43 r
.33181 .18536 m .33323 .18562 L .34012 .19077 L F
.3313 .18844 m .34012 .19077 L .33997 .19087 L F
.33958 .19115 m .34043 .191 L .33972 .19119 L F
.3313 .18844 m .33997 .19087 L .33958 .19115 L F
.33997 .19087 m .34043 .191 L .33958 .19115 L F
.54 .26 .438 r
.33226 .18544 m .3335 .18821 L .34121 .18712 L F
.584 .363 .546 r
.33958 .19115 m .33958 .19094 L .33883 .1909 L F
.33972 .19119 m .33958 .19094 L p .33958 .19115 L F P
0 g
s
.584 .363 .546 r
.33958 .19094 m .33929 .19041 L p .3391 .19061 L F P
0 g
s
.584 .363 .546 r
.33958 .19094 m .3391 .19061 L .33883 .1909 L F
.54 .26 .438 r
.3335 .18821 m .34038 .19005 L .34121 .18712 L F
.598 .297 .43 r
.33997 .19087 m .34012 .19077 L .34043 .191 L F
.34201 .19058 m .34012 .19077 L .34285 .18883 L F
.34044 .191 m .34012 .19077 L .34201 .19058 L F
.586 .384 .574 r
.34135 .19076 m .34076 .19015 L .33972 .19119 L F
.54 .26 .438 r
.34038 .19005 m .34076 .19015 L .34178 .18925 L F
.34178 .18925 m .34121 .18712 L p .34038 .19005 L F P
0 g
s
.586 .384 .574 r
.34076 .19015 m .33996 .19029 L .33972 .19119 L F
.33929 .19041 m .33958 .19094 L p .33996 .19029 L F P
0 g
s
.586 .384 .574 r
.33958 .19094 m .33972 .19119 L p .33996 .19029 L F P
0 g
s
.699 .457 .554 r
.33956 .19098 m .33949 .19056 L .33957 .19051 L F
.584 .363 .546 r
.33898 .19129 m .33883 .1909 L .33239 .1888 L F
.598 .297 .43 r
.33957 .19116 m .3313 .18844 L .33958 .19115 L F
.584 .363 .546 r
.33898 .19129 m .331 .18827 L .33083 .18831 L F
.33955 .19277 m .33898 .19129 L .33941 .20025 L F
.598 .297 .43 r
.33836 .19201 m .33127 .18864 L .33957 .19116 L F
.699 .457 .554 r
.33836 .19201 m .33781 .19383 L .33479 .19069 L F
.584 .363 .546 r
.33064 .18885 m .32982 .18951 L .33531 .20368 L F
.3295 .18977 m .32959 .18999 L p .32982 .18951 L F P
0 g
s
.584 .363 .546 r
.32959 .18999 m .33531 .20368 L p .32982 .18951 L F P
0 g
s
.603 .312 .448 r
.3307 .19039 m .331 .189 L .3311 .18946 L F
.54 .26 .438 r
.33091 .18829 m .33096 .18828 L .33077 .18749 L F
.584 .363 .546 r
.3309 .18919 m .33128 .18848 L .33083 .18831 L F
.54 .26 .438 r
.33108 .18932 m .33096 .18828 L .33091 .18829 L F
.603 .312 .448 r
.331 .189 m .32992 .18812 L .32994 .18789 L F
.584 .363 .546 r
.33032 .18844 m .33083 .18831 L .32999 .18801 L F
.3309 .18919 m .33083 .18831 L .33032 .18844 L F
.54 .26 .438 r
.33073 .18758 m .33077 .18749 L .33042 .18601 L F
.32986 .18429 m .33013 .1854 L p .33016 .18491 L F P
0 g
s
.618 .335 .465 r
.32427 .18513 m .3226 .18413 L .3242 .18381 L F
.32417 .18408 m .32414 .1867 L p .3242 .18381 L F P
0 g
s
.514 .253 .458 r
.32332 .18389 m .32772 .18486 L .32986 .18429 L F
.603 .312 .448 r
.32976 .18799 m .32556 .18458 L .32982 .18777 L F
.514 .253 .458 r
.32772 .18486 m .32976 .18532 L .32986 .18429 L F
.603 .312 .448 r
.32417 .18408 m .32522 .18431 L .331 .189 L F
.514 .253 .458 r
.32953 .18784 m .32963 .1876 L .32979 .18532 L F
.32976 .18532 m .32979 .18532 L .32986 .18429 L F
.32953 .18784 m .32979 .18532 L .32976 .18532 L F
.603 .312 .448 r
.32414 .18627 m .32417 .18408 L p .331 .189 L F P
0 g
s
.435 .212 .474 r
.32337 .18463 m .32309 .18328 L p .32235 .18407 L F P
0 g
s
.618 .335 .465 r
.32082 .18305 m .32418 .18347 L p .3242 .18381 L F P
0 g
s
.618 .335 .465 r
.32418 .18347 m .32417 .18408 L p .3242 .18381 L F P
0 g
s
.514 .253 .458 r
.32986 .18429 m .32424 .18345 L p .32419 .18394 L F P
0 g
s
.603 .312 .448 r
.32417 .18408 m .32418 .18347 L p .32522 .18431 L F P
0 g
s
.584 .363 .546 r
.331 .18827 m .33857 .19023 L .33835 .19012 L F
.54 .26 .438 r
.3335 .18821 m .33371 .1887 L .34038 .19005 L F
.33371 .1887 m .33846 .19016 L .34038 .19005 L F
.33846 .19016 m .33959 .1905 L .33962 .19049 L F
.33846 .19016 m .33962 .19049 L .34038 .19005 L F
.667 .456 .588 r
.33958 .19094 m .33962 .19049 L p .34091 .19187 L F P
0 g
s
.667 .456 .588 r
.34082 .19154 m .33962 .19049 L .34064 .19078 L F
.34091 .19187 m .34051 .19144 L .34082 .19154 L F
.598 .297 .43 r
.33972 .19119 m .34043 .191 L .34137 .19171 L F
.667 .456 .588 r
.34051 .19144 m .33962 .19049 L .34082 .19154 L F
.598 .297 .43 r
.33972 .19119 m .34137 .19171 L .34013 .19133 L F
.54 .26 .438 r
.34211 .19051 m .34196 .18994 L p .34076 .19015 L F P
0 g
s
.54 .26 .438 r
.34196 .18994 m .34178 .18925 L p .34076 .19015 L F P
0 g
s
.598 .297 .43 r
.34394 .18657 m .34296 .18968 L p .34201 .19058 L F P
0 g
s
.586 .384 .574 r
.34676 .19226 m .34639 .19165 L .34186 .1909 L F
.34639 .19165 m .34262 .19065 L .34186 .1909 L F
.34676 .19226 m .34186 .1909 L .34158 .19099 L F
.598 .297 .43 r
.34296 .18968 m .34245 .19129 L p .34201 .19058 L F P
0 g
s
.586 .384 .574 r
.34135 .19076 m .34525 .18978 L .33986 .18756 L F
.33994 .18795 m .33986 .18756 L .33971 .1875 L F
.34135 .19076 m .33986 .18756 L .33994 .18795 L F
.33996 .19029 m .33759 .18708 L .33929 .19041 L F
.33759 .18732 m .33929 .19041 L p .33759 .18708 L F P
0 g
s
.584 .363 .546 r
.331 .18827 m .33835 .19012 L .3317 .18809 L F
.598 .297 .43 r
.33127 .18864 m .3313 .18844 L p .33957 .19116 L F P
0 g
s
.584 .363 .546 r
.33929 .19041 m .33855 .19018 L .33883 .1909 L F
.33239 .1888 m .33857 .19023 L .331 .18827 L F
.33883 .1909 m .33857 .19023 L .33239 .1888 L F
.603 .312 .448 r
.32994 .18789 m .32976 .18799 L .32982 .18777 L F
.32992 .18812 m .32976 .18799 L .32994 .18789 L F
.699 .457 .554 r
.33872 .19175 m .33421 .21034 L .33867 .19179 L F
.33421 .21034 m .33174 .2205 L .33419 .21034 L F
.33421 .21034 m .33419 .21034 L .33867 .19179 L F
.502 .279 .507 r
.32859 .20965 m .32784 .20625 L .32763 .20666 L F
.699 .457 .554 r
.33506 .20673 m .33174 .2205 L .33496 .20677 L F
.33174 .2205 m .32975 .22052 L p .33288 .21017 L F P
0 g
s
.699 .457 .554 r
.33888 .19091 m .33506 .20673 L .33862 .19116 L F
.33506 .20673 m .33496 .20677 L .33865 .19104 L F
.33865 .19104 m .33413 .21033 L .33641 .19846 L F
.33413 .21033 m .3339 .2103 L .33641 .19846 L F
.33596 .20313 m .33819 .20558 L .33508 .20673 L F
.33819 .20558 m .33802 .21081 L .33508 .20673 L F
.577 .341 .521 r
.34339 .22303 m .32959 .1928 L .32954 .19292 L F
.34339 .22303 m .3294 .19262 L .32965 .19774 L F
.699 .457 .554 r
.33641 .19846 m .3339 .2103 L .33288 .21017 L F
.3339 .2103 m .33174 .2205 L .33288 .21017 L F
.502 .279 .507 r
.33277 .22254 m .32887 .20968 L .32859 .20965 L F
.32887 .20968 m .32784 .20625 L .32859 .20965 L F
.577 .341 .521 r
.33262 .19724 m .33154 .19465 L p .33179 .19761 L F P
0 g
s
.577 .341 .521 r
.33154 .19465 m .3295 .18977 L p .32415 .18762 L F P
0 g
s
.603 .312 .448 r
.32711 .18473 m .32687 .18468 L .32715 .1847 L F
.514 .253 .458 r
.33013 .1854 m .32986 .18429 L p .32979 .18532 L F P
0 g
s
.603 .312 .448 r
.32711 .18473 m .32715 .1847 L .33184 .18503 L F
.33169 .18575 m .32711 .18473 L .33184 .18503 L F
.3307 .19039 m .32974 .18991 L .331 .189 L F
.699 .457 .554 r
.3307 .19039 m .33043 .19102 L .33026 .19017 L F
.603 .312 .448 r
.33069 .19045 m .3299 .19 L .3307 .19039 L F
.3299 .19 m .32974 .18991 L .3307 .19039 L F
.789 .506 .508 r
.32924 .18968 m .32946 .20306 L p .32917 .18993 L F P
0 g
s
.789 .506 .508 r
.32937 .19881 m .32946 .20306 L .32753 .20574 L F
.577 .341 .521 r
.32965 .19774 m .32809 .20361 L .32938 .20882 L F
.32954 .19292 m .32959 .1928 L .3294 .19262 L F
.699 .457 .554 r
.32939 .19872 m .32924 .18968 L p .33377 .20721 L F P
0 g
s
.603 .312 .448 r
.32926 .18963 m .32414 .18627 L .32962 .18845 L F
.577 .341 .521 r
.3295 .18977 m .32474 .18704 L .32415 .18762 L F
.603 .312 .448 r
.32925 .18965 m .32904 .18951 L .32926 .18963 L F
.32904 .18951 m .32414 .18627 L .32926 .18963 L F
.54 .26 .438 r
.33189 .18461 m .32986 .18429 L p .33016 .18491 L F P
0 g
s
.54 .26 .438 r
.33016 .18491 m .33184 .18503 L .33189 .18461 L F
.603 .312 .448 r
.32687 .18468 m .32418 .18347 L .33184 .18503 L F
.32556 .18458 m .32522 .18431 L .32687 .18468 L F
.32522 .18431 m .32418 .18347 L .32687 .18468 L F
.514 .253 .458 r
.32408 .18585 m .32953 .18784 L .32976 .18532 L F
.32408 .18585 m .32976 .18532 L .32772 .18486 L F
.618 .335 .465 r
.32392 .18936 m .32273 .18428 L .32418 .18738 L F
.789 .506 .508 r
.3263 .22135 m .32497 .20722 L p .32743 .20705 L F P
0 g
s
.789 .506 .508 r
.32497 .20722 m .3238 .19485 L p .32635 .20343 L F P
0 g
s
.789 .506 .508 r
.32743 .20705 m .32497 .20722 L .32635 .20343 L F
.54 .26 .438 r
.33155 .18776 m .3317 .18809 L .33219 .18543 L F
.3317 .18809 m .3321 .18821 L .33219 .18543 L F
.33207 .18885 m .3332 .18923 L .333 .18848 L F
.3321 .18821 m .333 .18848 L .33219 .18543 L F
.33207 .18885 m .333 .18848 L .3321 .18821 L F
.603 .312 .448 r
.32947 .18979 m .32925 .18965 L .33064 .18885 L F
.32925 .18965 m .32962 .18845 L .33064 .18885 L F
.584 .363 .546 r
.33064 .18885 m .32999 .18801 L .3295 .18977 L F
.699 .457 .554 r
.33377 .20721 m .32924 .18968 L .33026 .19017 L F
.577 .341 .521 r
.32379 .19033 m .3278 .20472 L p .32415 .18762 L F P
0 g
s
.577 .341 .521 r
.32415 .18762 m .3278 .20472 L .32809 .20361 L F
.789 .506 .508 r
.32917 .18993 m .32937 .19881 L .32863 .19172 L F
.603 .312 .448 r
.32796 .19121 m .33064 .18885 L .331 .189 L F
.789 .506 .508 r
.32863 .19172 m .3285 .19334 L .32665 .19019 L F
.618 .335 .465 r
.32461 .19194 m .32392 .18936 L .3244 .18786 L F
.789 .506 .508 r
.32776 .20283 m .32431 .19144 L .32517 .19291 L F
.618 .335 .465 r
.32463 .19237 m .32447 .19172 L .32461 .19194 L F
.32447 .19172 m .32392 .18936 L .32461 .19194 L F
.32392 .18936 m .32418 .18738 L .3244 .18786 L F
.3225 .18415 m .3226 .18413 L .32427 .18513 L F
.514 .253 .458 r
.32337 .18463 m .32376 .18654 L p .32336 .18398 L F P
0 g
s
.514 .253 .458 r
.32376 .18654 m .3238 .18649 L .32336 .18398 L F
.577 .341 .521 r
.32415 .18762 m .32363 .18666 L .32379 .19033 L F
.514 .253 .458 r
.3241 .18823 m .32413 .18817 L .32382 .18648 L F
.3238 .18649 m .32382 .18648 L .32336 .18398 L F
.577 .341 .521 r
.32415 .18762 m .32379 .1865 L .32363 .18666 L F
.514 .253 .458 r
.3241 .18823 m .32382 .18648 L .3238 .18649 L F
.577 .341 .521 r
.32415 .18762 m .32474 .18704 L .32379 .1865 L F
.502 .279 .507 r
.32503 .21023 m .32498 .20969 L .32469 .20969 L F
0 0 .28 r
.3263 .22135 m .32679 .22253 L p .32536 .20891 L F P
0 g
s
0 0 .28 r
.32536 .20891 m .32679 .22253 L .32607 .21541 L F
.32497 .20722 m .3263 .22135 L p .32536 .20891 L F P
0 g
s
.502 .279 .507 r
.33277 .22254 m .32498 .20969 L .32503 .21023 L F
.33277 .22254 m .32849 .20963 L .32498 .20969 L F
0 0 .28 r
.3238 .19485 m .32497 .20722 L p .32536 .20891 L F P
0 g
s
.502 .279 .507 r
.32849 .20963 m .32162 .18891 L .32461 .20916 L F
.32849 .20963 m .32461 .20916 L .32469 .20969 L F
.32568 .20117 m .3238 .19485 L .32391 .19584 L F
.789 .506 .508 r
.3238 .19485 m .32332 .18976 L p .32743 .20705 L F P
0 g
s
0 0 .28 r
.32679 .22253 m .32688 .22276 L p .32607 .21541 L F P
0 g
s
.955 .621 .227 r
.32975 .22052 m .33052 .22545 L p .33047 .22583 L F P
0 g
s
.502 .279 .507 r
.32732 .22275 m .33277 .22254 L p .32449 .20938 L F P
0 g
s
.502 .279 .507 r
.32449 .20938 m .3243 .20908 L .3247 .21088 L F
.32449 .20938 m .3247 .21088 L .32732 .22275 L F
0 0 .28 r
.32361 .19235 m .3238 .19485 L .32573 .21201 L F
.32361 .19235 m .32573 .21201 L .32548 .20955 L F
.32332 .18976 m .3238 .19485 L p .32337 .19017 L F P
0 g
s
0 0 .28 r
.32326 .18897 m .3238 .19485 L .32361 .19244 L F
.618 .335 .465 r
.32292 .18644 m .32297 .18649 L .32548 .20955 L F
.502 .279 .507 r
.32324 .18898 m .32269 .18659 L .3209 .18326 L F
.32346 .18952 m .3232 .18853 L .32324 .18898 L F
.3232 .18853 m .32269 .18659 L .32324 .18898 L F
.577 .341 .521 r
.3234 .18624 m .32301 .1866 L .32379 .19033 L F
.32363 .18666 m .3234 .18624 L .32359 .18818 L F
.32363 .18666 m .32359 .18818 L .32379 .19033 L F
.435 .212 .474 r
.3241 .18823 m .32376 .18654 L p .32284 .18676 L F P
0 g
s
.577 .341 .521 r
.32363 .18666 m .32376 .18654 L .32343 .18629 L F
.32376 .18654 m .32354 .18635 L .32343 .18629 L F
.435 .212 .474 r
.32284 .18676 m .32376 .18654 L .3234 .18624 L F
.618 .335 .465 r
.3244 .18786 m .32419 .18884 L .32435 .19004 L F
.514 .253 .458 r
.3241 .18805 m .32409 .18759 L .32386 .18644 L F
.32382 .18648 m .32386 .18644 L .32336 .18398 L F
.3241 .18805 m .32386 .18644 L .32382 .18648 L F
.33068 .18769 m .33013 .1854 L p .32964 .18816 L F P
0 g
s
.514 .253 .458 r
.32955 .18869 m .33013 .1854 L .32979 .18532 L F
.32953 .18784 m .32961 .18787 L .32963 .1876 L F
.789 .506 .508 r
.32461 .19194 m .32431 .19144 L .32429 .18957 L F
.618 .335 .465 r
.32463 .19237 m .32461 .19194 L .32434 .19069 L F
.32461 .19194 m .3244 .18786 L .32435 .19004 L F
.32461 .19194 m .32435 .19004 L .32434 .19069 L F
.789 .506 .508 r
.3285 .19334 m .32415 .1885 L .32413 .18832 L F
.3285 .19334 m .32814 .19796 L .32417 .18868 L F
.3285 .19334 m .32417 .18868 L .32415 .1885 L F
.32814 .19796 m .32776 .20283 L .32517 .19291 L F
.32814 .19796 m .32517 .19291 L .32401 .18846 L F
.32404 .18838 m .32401 .18846 L .32392 .18809 L F
.32814 .19796 m .32401 .18846 L .32404 .18838 L F
.3241 .18823 m .32392 .18809 L .3241 .18822 L F
.3285 .19334 m .32409 .18828 L .3241 .18823 L F
.32409 .18828 m .32392 .18809 L .3241 .18823 L F
.514 .253 .458 r
.32413 .18817 m .32409 .18759 L .3241 .18805 L F
.789 .506 .508 r
.32517 .19291 m .32461 .19194 L .32429 .18957 L F
.32401 .18846 m .32389 .18807 L .32392 .18809 L F
.32517 .19291 m .324 .18848 L .32401 .18846 L F
.324 .18848 m .32389 .18807 L .32401 .18846 L F
.514 .253 .458 r
.32366 .18548 m .32418 .18804 L .32368 .18482 L F
.618 .335 .465 r
.32414 .1867 m .32411 .18824 L p .3244 .18786 L F P
0 g
s
.618 .335 .465 r
.3244 .18786 m .32412 .18824 L .32419 .18884 L F
.32412 .18824 m .32411 .18824 L .32412 .18825 L F
.32412 .18824 m .32412 .18825 L .32419 .18884 L F
.815 .484 0 r
.34633 .30034 m .33441 .26054 L .33549 .25747 L p F P
0 g
s
0 0 .425 r
.3263 .22135 m .33441 .26054 L .33621 .26311 L p F P
0 g
s
0 0 .425 r
.3263 .22135 m .33621 .26311 L .33302 .24864 L F
.33277 .24714 m .33678 .26393 L .33456 .2543 L F
.3263 .22135 m .33393 .25232 L .33277 .24714 L F
.33393 .25232 m .33678 .26393 L .33277 .24714 L F
.955 .621 .227 r
.33052 .22545 m .33549 .25747 L p .33047 .22583 L F P
0 g
s
.889 .586 .468 r
.34842 .29032 m .34031 .25514 L .34883 .25353 L p F P
0 g
s
.687 .382 .452 r
.34698 .26296 m .33277 .22254 L .32732 .22275 L p F P
0 g
s
.502 .279 .507 r
.3243 .20908 m .3252 .21574 L p .32732 .22275 L F P
0 g
s
0 0 .425 r
.3263 .22135 m .3293 .23332 L .3286 .2299 L F
.3293 .23332 m .33103 .24021 L .32938 .23321 L F
.3293 .23332 m .32938 .23321 L .3286 .2299 L F
.79 .444 .401 r
.32614 .22279 m .3236 .22379 L p .32832 .23976 L F P
0 g
s
0 0 .425 r
.33621 .26311 m .33678 .26393 L p .33302 .24864 L F P
0 g
s
.687 .382 .452 r
.33456 .2543 m .33306 .24779 L .3332 .2487 L F
.941 .586 .307 r
.34568 .29496 m .33549 .25747 L .34031 .25514 L p F P
0 g
s
.941 .586 .307 r
.34031 .25514 m .34842 .29032 L .34568 .29496 L p F P
0 g
s
.815 .484 0 r
.33549 .25747 m .34568 .29496 L .34633 .30034 L p F P
0 g
s
.687 .382 .452 r
.33678 .26393 m .34698 .26296 L p .33306 .24779 L F P
0 g
s
0 0 .425 r
.33103 .24021 m .33456 .2543 L .33047 .23749 L F
0 0 .435 r
.33656 .26361 m .33441 .26054 L p .34306 .28549 L F P
0 g
s
.795 .418 0 r
.36123 .33986 m .34633 .30034 L .34568 .29496 L p F P
0 g
s
0 0 .435 r
.33441 .26054 m .34633 .30034 L .34854 .30373 L p F P
0 g
s
.915 .516 .152 r
.35954 .33218 m .34568 .29496 L .34842 .29032 L p F P
0 g
s
.795 .418 0 r
.34568 .29496 m .35954 .33218 L .36123 .33986 L p F P
0 g
s
0 0 .435 r
.33441 .26054 m .34854 .30373 L .34535 .29311 L F
.33441 .26054 m .34932 .30491 L .3455 .29253 L F
.79 .444 .401 r
.3355 .26406 m .33208 .24897 L p .32832 .23976 L F P
0 g
s
.79 .444 .401 r
.33208 .24897 m .33165 .2471 L p .33124 .2462 L F P
0 g
s
.79 .444 .401 r
.33208 .24897 m .33124 .2462 L .32832 .23976 L F
0 0 .435 r
.34854 .30373 m .34932 .30491 L p .34535 .29311 L F P
0 g
s
0 0 .435 r
.34932 .30491 m .34988 .30578 L p .3455 .29253 L F P
0 g
s
.915 .516 .152 r
.34842 .29032 m .36081 .32524 L .35954 .33218 L p F P
0 g
s
.884 .452 .095 r
.37613 .36822 m .35954 .33218 L .36081 .32524 L p F P
0 g
s
.828 .399 0 r
.37817 .3781 m .36123 .33986 L .35954 .33218 L p F P
0 g
s
0 0 .386 r
.34633 .30034 m .36123 .33986 L .36464 .34611 L p F P
0 g
s
0 0 .386 r
.34633 .30034 m .36464 .34611 L .36192 .33894 L F
.34978 .30563 m .36126 .33705 L .35099 .30882 L F
.34988 .30578 m .34984 .30572 L p .35099 .30882 L F P
0 g
s
0 0 .386 r
.34984 .30572 m .34978 .30563 L p .35099 .30882 L F P
0 g
s
0 0 .386 r
.34978 .30563 m .34633 .30034 L p .36041 .33494 L F P
0 g
s
0 0 .386 r
.36041 .33494 m .36126 .33705 L .34978 .30563 L F
.36126 .33705 m .36161 .3379 L .34988 .30578 L F
.918 .554 .325 r
.36081 .32524 m .34842 .29032 L .35452 .28641 L p F P
0 g
s
.918 .554 .325 r
.35452 .28641 m .36507 .31903 L .36081 .32524 L p F P
0 g
s
.895 .523 .326 r
.37961 .35065 m .36507 .31903 L .37229 .31353 L p F P
0 g
s
.895 .523 .326 r
.37229 .31353 m .3852 .34295 L .37961 .35065 L p F P
0 g
s
.896 .489 .223 r
.37659 .35907 m .36081 .32524 L .36507 .31903 L p F P
0 g
s
.896 .489 .223 r
.36507 .31903 m .37961 .35065 L .37659 .35907 L p F P
0 g
s
.711 .384 .422 r
.38178 .3442 m .34988 .30578 L .35031 .30694 L F
.38178 .3442 m .34938 .30585 L .35045 .30864 L F
.884 .452 .095 r
.36081 .32524 m .37659 .35907 L .37613 .36822 L p F P
0 g
s
.828 .399 0 r
.35954 .33218 m .37613 .36822 L .37817 .3781 L p F P
0 g
s
.711 .384 .422 r
.38178 .3442 m .35127 .30957 L .36306 .34147 L F
.36532 .34734 m .38178 .3442 L p .36306 .34147 L F P
0 g
s
.866 .456 .249 r
.39718 .38046 m .37961 .35065 L .3852 .34295 L p F P
0 g
s
.866 .456 .249 r
.3852 .34295 m .40173 .37073 L .39718 .38046 L p F P
0 g
s
.829 .397 .211 r
.41669 .40764 m .39718 .38046 L .40173 .37073 L p F P
0 g
s
.863 .429 .177 r
.39476 .39091 m .37659 .35907 L .37961 .35065 L p F P
0 g
s
.863 .429 .177 r
.37961 .35065 m .39718 .38046 L .39476 .39091 L p F P
0 g
s
.719 .383 .41 r
.40039 .38297 m .38178 .3442 L .36532 .34734 L p F P
0 g
s
.672 .308 0 r
.36123 .33986 m .37817 .3781 L .38178 .3867 L p F P
0 g
s
.672 .308 0 r
.36123 .33986 m .38178 .3867 L .37829 .37882 L F
.37829 .37882 m .37982 .3823 L .36692 .35124 L F
.38178 .3867 m .38213 .38753 L p .37829 .37882 L F P
0 g
s
.672 .308 0 r
.37829 .37882 m .38213 .38753 L .37982 .3823 L F
.36123 .33986 m .37829 .37882 L .36692 .35124 L F
.36532 .34734 m .36527 .34726 L p .36692 .35124 L F P
0 g
s
.672 .308 0 r
.36527 .34726 m .36123 .33986 L p .36692 .35124 L F P
0 g
s
.858 .407 .098 r
.39443 .40207 m .37613 .36822 L .37659 .35907 L p F P
0 g
s
.858 .407 .098 r
.37659 .35907 m .39476 .39091 L .39443 .40207 L p F P
0 g
s
.829 .382 .168 r
.41422 .41983 m .39476 .39091 L .39718 .38046 L p F P
0 g
s
.829 .382 .168 r
.39718 .38046 m .41669 .40764 L .41422 .41983 L p F P
0 g
s
.845 .387 .004 r
.39611 .41397 m .37817 .3781 L .37613 .36822 L p F P
0 g
s
.845 .387 .004 r
.37613 .36822 m .39443 .40207 L .39611 .41397 L p F P
0 g
s
.727 .384 .398 r
.38213 .38753 m .382 .38756 L p .38385 .39134 L F P
0 g
s
.727 .384 .398 r
.382 .38756 m .37981 .38811 L p .38342 .391 L F P
0 g
s
.727 .384 .398 r
.38385 .39134 m .382 .38756 L .38342 .391 L F
.805 .362 0 r
.37817 .3781 m .39542 .41698 L .38385 .39134 L F
.38213 .38753 m .38208 .38741 L p .38385 .39134 L F P
0 g
s
.805 .362 0 r
.38208 .38741 m .37817 .3781 L p .38385 .39134 L F P
0 g
s
.727 .384 .398 r
.37981 .38811 m .39686 .42595 L .39912 .42523 L p F P
0 g
s
.794 .345 .176 r
.43381 .44491 m .41422 .41983 L .41669 .40764 L p F P
0 g
s
.832 .373 .124 r
.41334 .43273 m .39443 .40207 L .39476 .39091 L p F P
0 g
s
.832 .373 .124 r
.39476 .39091 m .41422 .41983 L .41334 .43273 L p F P
0 g
s
.805 .362 0 r
.37817 .3781 m .39611 .41397 L .39929 .42517 L p F P
0 g
s
.727 .384 .398 r
.39912 .42523 m .39929 .42517 L p .39702 .42057 L F P
0 g
s
.727 .384 .398 r
.38385 .39134 m .37981 .38811 L .39912 .42523 L F
.802 .346 .154 r
.43171 .45916 m .41334 .43273 L .41422 .41983 L p F P
0 g
s
.802 .346 .154 r
.41422 .41983 m .43381 .44491 L .43171 .45916 L p F P
0 g
s
.837 .372 .076 r
.41396 .44634 m .39611 .41397 L .39443 .40207 L p F P
0 g
s
.837 .372 .076 r
.39443 .40207 m .41334 .43273 L .41396 .44634 L p F P
0 g
s
.77 .32 .18 r
.44844 .48041 m .43171 .45916 L .43381 .44491 L p F P
0 g
s
.736 .386 .387 r
.39929 .42517 m .39912 .42523 L p .40101 .42871 L F P
0 g
s
.736 .386 .387 r
.39912 .42523 m .39686 .42595 L p .40055 .42841 L F P
0 g
s
.736 .386 .387 r
.40101 .42871 m .39912 .42523 L .40055 .42841 L F
.805 .362 0 r
.3997 .4266 m .38263 .38873 L .38245 .38829 L p F P
0 g
s
.805 .362 0 r
.38245 .38829 m .38213 .38753 L p .38852 .40175 L F P
0 g
s
.805 .362 0 r
.38852 .40175 m .3997 .4266 L .38245 .38829 L F
.736 .386 .387 r
.39686 .42595 m .41331 .46003 L .41552 .45912 L p F P
0 g
s
.842 .376 .02 r
.39611 .41397 m .412 .45133 L .40101 .42871 L F
.736 .386 .387 r
.41361 .45513 m .39686 .42595 L .41552 .45912 L F
.40101 .42871 m .39823 .42686 L .41361 .45513 L F
.39823 .42686 m .39686 .42595 L .41361 .45513 L F
.842 .376 .02 r
.39611 .41397 m .41396 .44634 L .41573 .45903 L p F P
0 g
s
.77 .32 .18 r
.43381 .44491 m .45235 .46528 L .44844 .48041 L p F P
0 g
s
.815 .354 .133 r
.43062 .47409 m .41396 .44634 L .41334 .43273 L p F P
0 g
s
.815 .354 .133 r
.41334 .43273 m .43171 .45916 L .43062 .47409 L p F P
0 g
s
.786 .335 .174 r
.44504 .49617 m .43062 .47409 L .43171 .45916 L p F P
0 g
s
.786 .335 .174 r
.43171 .45916 m .44844 .48041 L .44504 .49617 L p F P
0 g
s
.842 .376 .02 r
.412 .45133 m .41386 .45571 L .39929 .42517 L F
.747 .39 .377 r
.41552 .45912 m .41331 .46003 L p .41685 .46187 L F P
0 g
s
.842 .376 .02 r
.41386 .45571 m .41596 .46066 L .40717 .44195 L F
.41386 .45571 m .40717 .44195 L .39929 .42517 L F
.747 .39 .377 r
.41573 .45903 m .41552 .45912 L p .41734 .46213 L F P
0 g
s
.747 .39 .377 r
.41734 .46213 m .41552 .45912 L .41685 .46187 L F
.41331 .46003 m .42811 .48913 L .43015 .48806 L p F P
0 g
s
.833 .372 .11 r
.41396 .44634 m .427 .48074 L .41734 .46213 L F
.747 .39 .377 r
.42855 .48481 m .41331 .46003 L .43015 .48806 L F
.41734 .46213 m .41373 .46025 L .42855 .48481 L F
.41373 .46025 m .41331 .46003 L .42855 .48481 L F
.833 .372 .11 r
.41396 .44634 m .43062 .47409 L .43042 .48792 L p F P
0 g
s
.733 .288 .196 r
.46246 .49565 m .44844 .48041 L .45235 .46528 L p F P
0 g
s
.753 .31 .201 r
.4563 .51171 m .44504 .49617 L .44844 .48041 L p F P
0 g
s
.753 .31 .201 r
.44844 .48041 m .46246 .49565 L .4563 .51171 L p F P
0 g
s
.833 .372 .11 r
.427 .48074 m .42881 .48551 L .41573 .45903 L F
.762 .399 .367 r
.43015 .48806 m .42811 .48913 L p .43128 .4902 L F P
0 g
s
.833 .372 .11 r
.42881 .48551 m .4304 .48969 L .42423 .47679 L F
.42881 .48551 m .42423 .47679 L .41573 .45903 L F
.762 .399 .367 r
.43042 .48792 m .43015 .48806 L p .43181 .49038 L F P
0 g
s
.762 .399 .367 r
.43181 .49038 m .43015 .48806 L .43128 .4902 L F
.81 .36 .17 r
.43062 .47409 m .44504 .49617 L .4424 .5107 L p F P
0 g
s
.762 .399 .367 r
.44031 .51213 m .44207 .51093 L p .43696 .50295 L F P
0 g
s
.762 .399 .367 r
.43181 .49038 m .42811 .48913 L .44207 .51093 L F
.704 .265 .206 r
.46365 .52004 m .4563 .51171 L .46246 .49565 L p F P
0 g
s
.704 .265 .206 r
.46246 .49565 m .47289 .50422 L .46365 .52004 L p F P
0 g
s
.785 .418 .362 r
.4424 .5107 m .44207 .51093 L p .44351 .51235 L F P
0 g
s
.785 .418 .362 r
.44207 .51093 m .44031 .51213 L p .4429 .51231 L F P
0 g
s
.785 .418 .362 r
.44351 .51235 m .44207 .51093 L .4429 .51231 L F
.81 .36 .17 r
.4304 .48969 m .43042 .48792 L p .43854 .5051 L F P
0 g
s
.782 .344 .209 r
.44504 .49617 m .4563 .51171 L .45087 .52646 L p F P
0 g
s
.785 .418 .362 r
.44907 .52807 m .45043 .52685 L p .44867 .5243 L F P
0 g
s
.785 .418 .362 r
.44351 .51235 m .4429 .51231 L .45043 .52685 L F
.4429 .51231 m .44031 .51213 L .44881 .52449 L F
.4429 .51231 m .44881 .52449 L .45043 .52685 L F
.81 .36 .17 r
.4351 .4962 m .44206 .51256 L .43042 .48792 L F
.43954 .50409 m .44053 .50742 L .4351 .4962 L F
.44053 .50742 m .44206 .51256 L .4351 .4962 L F
.561 .107 .131 r
.46661 .52078 m .46365 .52004 L .47289 .50422 L p F P
0 g
s
.843 .49 .385 r
.45087 .52646 m .45043 .52685 L p .45172 .52697 L F P
0 g
s
.843 .49 .385 r
.45043 .52685 m .44907 .52807 L p .45093 .52729 L F P
0 g
s
.843 .49 .385 r
.45172 .52697 m .45043 .52685 L .45093 .52729 L F
.785 .418 .362 r
.44031 .51213 m .44501 .52069 L p .44867 .5243 L F P
0 g
s
.785 .418 .362 r
.44501 .52069 m .44907 .52807 L p .44867 .5243 L F P
0 g
s
.782 .344 .209 r
.44206 .51256 m .4424 .5107 L p .44893 .52552 L F P
0 g
s
.561 .107 .131 r
.4538 .53627 m .45418 .53636 L .46365 .52004 L p F P
0 g
s
.561 .107 .131 r
.46365 .52004 m .46661 .52078 L .4538 .53627 L p F P
0 g
s
.742 .311 .227 r
.4563 .51171 m .46365 .52004 L .45525 .53451 L p F P
0 g
s
.742 .311 .227 r
.4563 .51171 m .45525 .53451 L .45432 .53474 L F
.45279 .52338 m .45483 .52884 L .45172 .52697 L F
.4563 .51171 m .45503 .52649 L .45279 .52338 L F
.45503 .52649 m .45483 .52884 L .45279 .52338 L F
.45122 .52549 m .45227 .52265 L p .45172 .52697 L F P
0 g
s
.742 .311 .227 r
.45227 .52265 m .4563 .51171 L p .45279 .52338 L F P
0 g
s
.742 .311 .227 r
.45279 .52338 m .45172 .52697 L .45227 .52265 L F
.782 .344 .209 r
.44504 .49617 m .44891 .52041 L .44351 .51235 L F
.4424 .5107 m .44249 .51022 L p .44351 .51235 L F P
0 g
s
.782 .344 .209 r
.44249 .51022 m .44504 .49617 L p .44351 .51235 L F P
0 g
s
.785 .418 .362 r
.44497 .51245 m .4424 .5107 L .444 .51238 L F
.782 .344 .209 r
.44504 .49617 m .45087 .52646 L .44969 .52529 L F
.785 .418 .362 r
.46496 .51385 m .44386 .5109 L .44497 .51245 L F
.44386 .5109 m .4424 .5107 L .44497 .51245 L F
.46496 .51385 m .45881 .49953 L .44329 .5101 L p F P
0 g
s
.785 .418 .362 r
.44329 .5101 m .4424 .5107 L p .44386 .5109 L F P
0 g
s
.785 .418 .362 r
.46496 .51385 m .44329 .5101 L .44386 .5109 L F
.843 .49 .385 r
.4538 .53627 m .45453 .53538 L p .45409 .53479 L F P
0 g
s
.843 .49 .385 r
.44907 .52807 m .45309 .53504 L p .45409 .53479 L F P
0 g
s
.843 .49 .385 r
.45309 .53504 m .4538 .53627 L p .45409 .53479 L F P
0 g
s
.843 .49 .385 r
.45172 .52697 m .45093 .52729 L .45453 .53538 L F
.45093 .52729 m .44907 .52807 L .45429 .53506 L F
.45093 .52729 m .45429 .53506 L .45453 .53538 L F
.782 .344 .209 r
.44621 .51639 m .45017 .52834 L .4424 .5107 L F
.44891 .52041 m .44946 .5239 L .44621 .51639 L F
.44946 .5239 m .45017 .52834 L .44621 .51639 L F
.742 .311 .227 r
.45483 .52884 m .45418 .53636 L .45087 .52646 L F
.843 .49 .385 r
.45453 .53538 m .46661 .52078 L p .45172 .52697 L F P
0 g
s
.742 .311 .227 r
.45525 .53451 m .45418 .53636 L p .45432 .53474 L F P
0 g
s
.742 .311 .227 r
.45087 .52646 m .45122 .52549 L p .45172 .52697 L F P
0 g
s
.782 .344 .209 r
.45017 .52834 m .44855 .52519 L p .44893 .52552 L F P
0 g
s
.782 .344 .209 r
.44855 .52519 m .44206 .51256 L p .44893 .52552 L F P
0 g
s
.742 .311 .227 r
.45418 .53636 m .45017 .52834 L .45087 .52646 L p F P
0 g
s
.843 .49 .385 r
.45249 .52664 m .45087 .52646 L .45172 .52697 L F
.46661 .52078 m .46496 .51385 L .45087 .52646 L p F P
0 g
s
.843 .49 .385 r
.46661 .52078 m .45087 .52646 L .45249 .52664 L F
.785 .418 .362 r
.45043 .52685 m .46496 .51385 L p .44351 .51235 L F P
0 g
s
.782 .344 .209 r
.45087 .52646 m .45017 .52834 L p .44985 .52634 L F P
0 g
s
.782 .344 .209 r
.44969 .52529 m .45087 .52646 L .44985 .52634 L F
.81 .36 .17 r
.44206 .51256 m .43676 .50216 L p .43854 .5051 L F P
0 g
s
.81 .36 .17 r
.43676 .50216 m .4304 .48969 L p .43854 .5051 L F P
0 g
s
.785 .418 .362 r
.444 .51238 m .4424 .5107 L .44351 .51235 L F
.81 .36 .17 r
.43062 .47409 m .4424 .5107 L .44085 .5085 L F
.43062 .47409 m .43954 .50409 L .43181 .49038 L F
.762 .399 .367 r
.44207 .51093 m .45881 .49953 L p .43181 .49038 L F P
0 g
s
.81 .36 .17 r
.4424 .5107 m .44206 .51256 L p .4411 .50934 L F P
0 g
s
.81 .36 .17 r
.44085 .5085 m .4424 .5107 L .4411 .50934 L F
.762 .399 .367 r
.42811 .48913 m .43075 .49411 L p .43696 .50295 L F P
0 g
s
.762 .399 .367 r
.43075 .49411 m .44031 .51213 L p .43696 .50295 L F P
0 g
s
.81 .36 .17 r
.43042 .48792 m .43043 .4876 L p .43181 .49038 L F P
0 g
s
.81 .36 .17 r
.43043 .4876 m .43062 .47409 L p .43181 .49038 L F P
0 g
s
.762 .399 .367 r
.43215 .4905 m .43042 .48792 L .43181 .49038 L F
.45881 .49953 m .44853 .47837 L .43042 .48792 L p F P
0 g
s
.762 .399 .367 r
.45881 .49953 m .43042 .48792 L .43215 .4905 L F
.833 .372 .11 r
.41396 .44634 m .43042 .48792 L .42855 .48481 L F
.747 .39 .377 r
.43015 .48806 m .44853 .47837 L p .41734 .46213 L F P
0 g
s
.833 .372 .11 r
.43042 .48792 m .4304 .48969 L p .42881 .48551 L F P
0 g
s
.833 .372 .11 r
.42855 .48481 m .43042 .48792 L .42881 .48551 L F
.41573 .45903 m .4157 .45881 L p .41734 .46213 L F P
0 g
s
.833 .372 .11 r
.4157 .45881 m .41396 .44634 L p .41734 .46213 L F P
0 g
s
.833 .372 .11 r
.4304 .48969 m .41596 .46066 L .41573 .45903 L p F P
0 g
s
.747 .39 .377 r
.41754 .46223 m .41573 .45903 L .41734 .46213 L F
.44853 .47837 m .43479 .4512 L .41573 .45903 L p F P
0 g
s
.747 .39 .377 r
.44853 .47837 m .41573 .45903 L .41754 .46223 L F
.842 .376 .02 r
.39611 .41397 m .41573 .45903 L .41361 .45513 L F
.736 .386 .387 r
.41552 .45912 m .43479 .4512 L p .40101 .42871 L F P
0 g
s
.842 .376 .02 r
.41573 .45903 m .41596 .46066 L p .41386 .45571 L F P
0 g
s
.842 .376 .02 r
.41361 .45513 m .41573 .45903 L .41386 .45571 L F
.39929 .42517 m .39924 .42501 L p .40101 .42871 L F P
0 g
s
.842 .376 .02 r
.39924 .42501 m .39611 .41397 L p .40101 .42871 L F P
0 g
s
.842 .376 .02 r
.41596 .46066 m .3997 .4266 L .39929 .42517 L p F P
0 g
s
.736 .386 .387 r
.40108 .42876 m .39929 .42517 L .40101 .42871 L F
.43479 .4512 m .41841 .41903 L .39929 .42517 L p F P
0 g
s
.736 .386 .387 r
.43479 .4512 m .39929 .42517 L .40108 .42876 L F
.805 .362 0 r
.39929 .42517 m .3997 .4266 L p .39722 .42103 L F P
0 g
s
.805 .362 0 r
.39702 .42057 m .39929 .42517 L .39722 .42103 L F
.37817 .3781 m .39929 .42517 L .39702 .42057 L F
.727 .384 .398 r
.41841 .41903 m .38385 .39134 L .39702 .42057 L F
.39929 .42517 m .41841 .41903 L p .39702 .42057 L F P
0 g
s
.719 .383 .41 r
.36692 .35124 m .37982 .3823 L .38213 .38753 L F
.672 .308 0 r
.37982 .3823 m .37995 .38261 L .36692 .35124 L F
.727 .384 .398 r
.41841 .41903 m .40039 .38297 L .38213 .38753 L p F P
0 g
s
.727 .384 .398 r
.41841 .41903 m .38213 .38753 L .38385 .39134 L F
.719 .383 .41 r
.38213 .38753 m .40039 .38297 L p .36692 .35124 L F P
0 g
s
.719 .383 .41 r
.36548 .34987 m .36323 .34774 L .38213 .38753 L F
.672 .308 0 r
.38213 .38753 m .38263 .38873 L p .37982 .3823 L F P
0 g
s
.672 .308 0 r
.37995 .38261 m .38263 .38873 L .37093 .36079 L F
.37995 .38261 m .37093 .36079 L .36692 .35124 L F
.805 .362 0 r
.39542 .41698 m .3997 .4266 L .38213 .38753 L F
.719 .383 .41 r
.36692 .35124 m .36548 .34987 L .37982 .3823 L F
.40039 .38297 m .36532 .34734 L .36538 .34751 L F
.40039 .38297 m .36524 .34736 L .36653 .35087 L F
.672 .308 0 r
.36692 .35124 m .38263 .38873 L .36532 .34734 L F
.719 .383 .41 r
.36323 .34774 m .37981 .38811 L .382 .38756 L p F P
0 g
s
.719 .383 .41 r
.382 .38756 m .38213 .38753 L p .38101 .38517 L F P
0 g
s
.719 .383 .41 r
.38101 .38517 m .36323 .34774 L .382 .38756 L F
.36524 .34736 m .36443 .34751 L p .36653 .35087 L F P
0 g
s
.719 .383 .41 r
.36443 .34751 m .36323 .34774 L p .36548 .34987 L F P
0 g
s
.719 .383 .41 r
.36653 .35087 m .36443 .34751 L .36548 .34987 L F
.36538 .34751 m .36532 .34734 L .36538 .3475 L F
.672 .308 0 r
.38263 .38873 m .36584 .34829 L .36532 .34734 L p F P
0 g
s
0 0 .386 r
.36532 .34734 m .36584 .34829 L p .3631 .34156 L F P
0 g
s
0 0 .386 r
.36306 .34147 m .36532 .34734 L .3631 .34156 L F
.719 .383 .41 r
.36532 .34734 m .36524 .34736 L p .36538 .3475 L F P
0 g
s
0 0 .386 r
.36161 .3379 m .3631 .34156 L .34988 .30578 L F
.3631 .34156 m .36584 .34829 L .35035 .30702 L F
.3631 .34156 m .35035 .30702 L .34988 .30578 L F
.896 .581 .444 r
.36507 .31903 m .35452 .28641 L .36393 .2832 L p F P
0 g
s
.896 .581 .444 r
.36393 .2832 m .37229 .31353 L .36507 .31903 L p F P
0 g
s
.711 .384 .422 r
.38178 .3442 m .36363 .30384 L .34988 .30578 L p F P
0 g
s
.711 .384 .422 r
.34988 .30578 m .34938 .30585 L p .35031 .30694 L F P
0 g
s
0 0 .386 r
.36126 .33705 m .36341 .34262 L .36161 .3379 L F
.34633 .30034 m .36296 .34151 L .36126 .33705 L F
.36296 .34151 m .36341 .34262 L .36126 .33705 L F
.703 .384 .435 r
.33935 .27685 m .34319 .28959 L p .34988 .30578 L F P
0 g
s
.703 .384 .435 r
.34319 .28959 m .34814 .30603 L .34938 .30585 L p F P
0 g
s
.703 .384 .435 r
.34938 .30585 m .34988 .30578 L p .34319 .28959 L F P
0 g
s
.711 .384 .422 r
.34938 .30585 m .34814 .30603 L p .35045 .30864 L F P
0 g
s
0 0 .386 r
.36161 .3379 m .36532 .34734 L .36306 .34147 L F
.36341 .34262 m .36532 .34734 L .36161 .3379 L F
.738 .401 .41 r
.34814 .30603 m .34319 .28959 L p .32767 .26587 L F P
0 g
s
.738 .401 .41 r
.34319 .28959 m .33935 .27685 L p .3378 .27539 L F P
0 g
s
.738 .401 .41 r
.34319 .28959 m .3378 .27539 L .32767 .26587 L F
0 0 .386 r
.36464 .34611 m .36532 .34734 L p .36192 .33894 L F P
0 g
s
.711 .384 .422 r
.36524 .34736 m .36532 .34734 L p .36306 .34147 L F P
0 g
s
.711 .384 .422 r
.34814 .30603 m .36323 .34774 L .36524 .34736 L p F P
0 g
s
.711 .384 .422 r
.35127 .30957 m .34814 .30603 L .36524 .34736 L F
.738 .401 .41 r
.33935 .27685 m .3355 .26406 L .33478 .26422 L p F P
0 g
s
.738 .401 .41 r
.33478 .26422 m .32767 .26587 L p .33935 .27685 L F P
0 g
s
0 0 .386 r
.36584 .34829 m .35033 .30647 L .34988 .30578 L p F P
0 g
s
.703 .384 .435 r
.3355 .26406 m .33935 .27685 L p .34988 .30578 L F P
0 g
s
0 0 .435 r
.33656 .26361 m .33902 .27126 L .33744 .26609 L F
.33678 .26393 m .33675 .26389 L p .33744 .26609 L F P
0 g
s
0 0 .435 r
.33675 .26389 m .33656 .26361 L p .33744 .26609 L F P
0 g
s
.889 .586 .468 r
.34883 .25353 m .35452 .28641 L .34842 .29032 L p F P
0 g
s
.703 .384 .435 r
.34988 .30578 m .36363 .30384 L p .33784 .26737 L F P
0 g
s
.703 .384 .435 r
.33784 .26737 m .34773 .29897 L .34988 .30578 L F
0 0 .435 r
.33902 .27126 m .33955 .27292 L .33678 .26393 L F
.703 .384 .435 r
.36363 .30384 m .33678 .26393 L .33784 .26737 L F
0 0 .435 r
.33955 .27292 m .35033 .30647 L .33678 .26393 L F
.841 .591 .561 r
.35452 .28641 m .34883 .25353 L .36094 .25262 L p F P
0 g
s
.841 .591 .561 r
.36094 .25262 m .36393 .2832 L .35452 .28641 L p F P
0 g
s
.703 .384 .435 r
.36363 .30384 m .34698 .26296 L .33678 .26393 L p F P
0 g
s
0 0 .435 r
.34306 .28549 m .34773 .29897 L .33656 .26361 L F
.34773 .29897 m .35033 .30647 L .34064 .27632 L F
.34773 .29897 m .34064 .27632 L .33656 .26361 L F
.3455 .29253 m .34988 .30578 L .34773 .29897 L F
.703 .384 .435 r
.33769 .26716 m .3355 .26406 L .34969 .30521 L F
.34773 .29897 m .34969 .30521 L .34988 .30578 L F
.33769 .26716 m .34969 .30521 L .34773 .29897 L F
.33678 .26393 m .3355 .26406 L p .33784 .26737 L F P
0 g
s
.703 .384 .435 r
.33784 .26737 m .33769 .26716 L .34773 .29897 L F
0 0 .435 r
.34988 .30578 m .35033 .30647 L p .34773 .29897 L F P
0 g
s
.687 .382 .452 r
.32835 .23254 m .33208 .24897 L p .3332 .2487 L F P
0 g
s
.687 .382 .452 r
.33208 .24897 m .3355 .26406 L p .33434 .2563 L F P
0 g
s
.687 .382 .452 r
.3332 .2487 m .33208 .24897 L .33434 .2563 L F
.33061 .2314 m .32916 .23213 L .3332 .2487 L F
0 0 .425 r
.33103 .24021 m .33047 .23749 L .32805 .22758 L F
.687 .382 .452 r
.32916 .23213 m .32835 .23254 L .3332 .2487 L F
.32822 .2268 m .32688 .22276 L .32754 .22549 L F
0 0 .425 r
.32821 .22828 m .3286 .2299 L .32826 .22846 L F
.3263 .22135 m .3286 .2299 L .32821 .22828 L F
.687 .382 .452 r
.32614 .22279 m .32835 .23254 L p .32916 .23213 L F P
0 g
s
.687 .382 .452 r
.33061 .2314 m .32754 .22549 L .32916 .23213 L F
0 0 .425 r
.32754 .22549 m .32826 .22846 L .32805 .22758 L F
.32688 .22276 m .3263 .22135 L p .32826 .22846 L F P
0 g
s
.687 .382 .452 r
.32754 .22549 m .32614 .22279 L .32916 .23213 L F
0 0 .425 r
.32696 .22294 m .32688 .22276 L p .32754 .22549 L F P
0 g
s
0 0 .425 r
.32754 .22549 m .32805 .22758 L .32696 .22294 L F
.3302 .23619 m .32696 .22294 L p .32805 .22758 L F P
0 g
s
0 0 .425 r
.33047 .23749 m .3302 .23619 L .32805 .22758 L F
.33709 .26436 m .3302 .23619 L p .33047 .23749 L F P
0 g
s
0 0 .425 r
.33456 .2543 m .33709 .26436 L .33047 .23749 L F
.687 .382 .452 r
.33678 .26393 m .33456 .2543 L .33422 .25552 L F
.33456 .2543 m .3332 .2487 L .33422 .25552 L F
.3355 .26406 m .33678 .26393 L p .33422 .25552 L F P
0 g
s
0 0 .435 r
.35033 .30647 m .33709 .26436 L .33678 .26393 L p F P
0 g
s
.79 .444 .401 r
.33165 .2471 m .32902 .23547 L p .32873 .23724 L F P
0 g
s
.79 .444 .401 r
.33165 .2471 m .32873 .23724 L .32832 .23976 L F
.32902 .23547 m .32614 .22279 L p .32832 .23976 L F P
0 g
s
.687 .382 .452 r
.32732 .22275 m .32688 .22276 L p .32822 .2268 L F P
0 g
s
.687 .382 .452 r
.34698 .26296 m .32732 .22275 L .32822 .2268 L F
.34698 .26296 m .33061 .2314 L .33306 .24779 L F
.311 .147 .491 r
.32696 .22294 m .33709 .26436 L .34347 .26894 L p F P
0 g
s
.79 .444 .401 r
.3236 .22379 m .32767 .26587 L .3355 .26406 L p F P
0 g
s
.479 .201 .414 r
.32846 .24128 m .33007 .23227 L .32817 .2435 L F
.311 .147 .491 r
.34347 .26894 m .3317 .22529 L .32696 .22294 L p F P
0 g
s
.479 .201 .414 r
.33082 .22809 m .33011 .23222 L p .33007 .23227 L F P
0 g
s
.479 .201 .414 r
.33011 .23222 m .32817 .2435 L p .33007 .23227 L F P
0 g
s
.502 .279 .507 r
.3252 .21574 m .32614 .22279 L .32688 .22276 L p F P
0 g
s
.502 .279 .507 r
.32688 .22276 m .32732 .22275 L p .3252 .21574 L F P
0 g
s
.687 .382 .452 r
.32688 .22276 m .32614 .22279 L p .32754 .22549 L F P
0 g
s
0 0 .28 r
.32688 .22276 m .32696 .22294 L p .32541 .20915 L F P
0 g
s
0 0 .28 r
.3238 .19485 m .32536 .20891 L .32541 .20915 L F
.32536 .20891 m .32688 .22276 L .32541 .20915 L F
.618 .335 .465 r
.32614 .22279 m .32509 .21091 L .32548 .20955 L F
.502 .279 .507 r
.32391 .19584 m .32085 .18317 L .32162 .18891 L F
.32347 .19182 m .32085 .18317 L .32391 .19584 L F
.618 .335 .465 r
.32509 .21091 m .32319 .18954 L .32547 .2094 L F
.32509 .21091 m .32547 .2094 L .32548 .20955 L F
.32194 .19107 m .32084 .18323 L .3209 .18326 L F
.502 .279 .507 r
.32469 .20969 m .32162 .18891 L .3243 .20908 L F
.32084 .18323 m .3243 .20908 L p .32085 .18317 L F P
0 g
s
.618 .335 .465 r
.32614 .22279 m .32145 .1878 L p .32194 .19107 L F P
0 g
s
.618 .335 .465 r
.32145 .1878 m .32084 .18323 L p .32194 .19107 L F P
0 g
s
.618 .335 .465 r
.32614 .22279 m .3209 .18326 L .32312 .18868 L F
0 0 .28 r
.3217 .18699 m .32548 .2121 L .32145 .1878 L F
.32224 .18819 m .32548 .2121 L .3217 .18699 L F
.618 .335 .465 r
.32568 .21477 m .32548 .20955 L .32537 .21044 L F
.32589 .21773 m .32581 .21623 L .32568 .21477 L F
.32581 .21623 m .32548 .20955 L .32568 .21477 L F
.502 .279 .507 r
.32506 .19487 m .32355 .18946 L p .32531 .19638 L F P
0 g
s
.502 .279 .507 r
.32543 .19706 m .32346 .18952 L .32593 .19995 L F
.789 .506 .508 r
.32743 .20705 m .32332 .18976 L .32431 .19144 L F
.618 .335 .465 r
.32292 .18644 m .32273 .18428 L .32297 .18649 L F
.435 .212 .474 r
.32189 .18497 m .32304 .18594 L .32337 .18463 L F
.32365 .18601 m .32337 .18463 L p .32304 .18594 L F P
0 g
s
.435 .212 .474 r
.32284 .18676 m .3234 .18624 L .32304 .18594 L F
.3234 .18624 m .32365 .18601 L .32304 .18594 L F
.502 .279 .507 r
.32298 .1874 m .32281 .1868 L p .32285 .18719 L F P
0 g
s
.435 .212 .474 r
.32171 .18476 m .32337 .18463 L .32235 .18407 L F
.32172 .18479 m .32337 .18463 L .32171 .18476 L F
.32189 .18497 m .32337 .18463 L .32167 .18479 L F
.32152 .18506 m .32304 .18594 L .32189 .18497 L F
0 0 .28 r
.32196 .18613 m .32145 .1878 L .32082 .18332 L F
.435 .212 .474 r
.3214 .18509 m .32157 .18518 L .32152 .18506 L F
.32157 .18518 m .32304 .18594 L .32152 .18506 L F
.32167 .18479 m .32172 .18479 L .32171 .18476 L F
.3214 .18509 m .32189 .18497 L .32167 .18479 L F
.32157 .18518 m .32284 .18676 L .32304 .18594 L F
.502 .279 .507 r
.32281 .1868 m .32269 .18659 L .32285 .18719 L F
.789 .506 .508 r
.32429 .18957 m .32431 .19144 L .32354 .18758 L F
.577 .341 .521 r
.32343 .18629 m .32341 .18625 L .3234 .18624 L F
.32341 .18625 m .3229 .18434 L .32313 .18553 L F
.32342 .18625 m .3229 .18434 L .32341 .18625 L F
.514 .253 .458 r
.32332 .18389 m .32336 .18398 L .32356 .18394 L F
.32309 .18328 m .32332 .18389 L .32371 .18391 L F
.618 .335 .465 r
.3226 .18413 m .32082 .18305 L .3242 .18381 L F
.789 .506 .508 r
.32279 .1841 m .32274 .18356 L p .32285 .18411 L F P
0 g
s
0 0 .28 r
.32274 .18356 m .32279 .1841 L p .32279 .18404 L F P
0 g
s
0 0 .28 r
.32204 .18339 m .32207 .18368 L .32097 .18314 L F
.435 .212 .474 r
.32095 .18336 m .32171 .18476 L .32235 .18407 L F
.502 .279 .507 r
.32093 .18309 m .32082 .18305 L p .3221 .18465 L F P
0 g
s
0 0 .28 r
.32096 .18313 m .32097 .18314 L .32093 .18312 L F
.32204 .18339 m .32097 .18314 L .32096 .18313 L F
.502 .279 .507 r
.32267 .18648 m .3221 .18465 L .32082 .18305 L F
0 0 .28 r
.32145 .1878 m .3207 .18303 L p .32082 .18332 L F P
0 g
s
.435 .212 .474 r
.3207 .18303 m .3208 .18341 L .32082 .18332 L F
.32087 .18305 m .3207 .18303 L p .32082 .18332 L F P
0 g
s
0 0 .28 r
.3207 .18303 m .32078 .18305 L p .32082 .18332 L F P
0 g
s
.502 .279 .507 r
.32082 .18305 m .32084 .18323 L p .32085 .18317 L F P
0 g
s
.618 .335 .465 r
.32084 .18323 m .32082 .18305 L p .3226 .18413 L F P
0 g
s
.618 .335 .465 r
.32084 .18323 m .3226 .18413 L .3225 .18415 L F
.789 .506 .508 r
.32776 .20283 m .32449 .19234 L .32431 .19144 L F
.32776 .20283 m .32743 .20705 L .32449 .19234 L F
.618 .335 .465 r
.32548 .20955 m .32324 .18898 L .32463 .19237 L F
.32406 .19225 m .32402 .19499 L p .32417 .19291 L F P
0 g
s
.618 .335 .465 r
.32434 .19069 m .32406 .19225 L .32417 .19291 L F
.577 .341 .521 r
.3234 .18624 m .32224 .1841 L .32257 .18568 L F
.3234 .18624 m .32257 .18568 L .32284 .18676 L F
0 0 .28 r
.32274 .18356 m .32262 .18395 L .32207 .18368 L F
.32274 .18356 m .32207 .18368 L .32204 .18339 L F
.32274 .18356 m .32277 .18389 L .32262 .18395 L F
.514 .253 .458 r
.32356 .18394 m .32408 .18585 L .32772 .18486 L F
.32403 .18385 m .32371 .18391 L .32419 .18394 L F
.789 .506 .508 r
.32274 .18356 m .32772 .18456 L p .32772 .18507 L F P
0 g
s
.789 .506 .508 r
.32772 .18507 m .32773 .18543 L .32641 .18493 L F
.32772 .18507 m .32641 .18493 L .32274 .18356 L F
.584 .363 .546 r
.32928 .18615 m .32914 .18546 L .32869 .18536 L F
.33044 .1877 m .32918 .18553 L .32928 .18615 L F
.32918 .18553 m .32914 .18546 L .32928 .18615 L F
.33044 .1877 m .32869 .18536 L .32797 .1852 L F
.54 .26 .438 r
.3315 .18768 m .33155 .18776 L .33156 .18768 L F
.3315 .18768 m .33156 .18768 L .33184 .18503 L F
.33016 .18491 m .3315 .18768 L .33184 .18503 L F
.33013 .1854 m .33083 .18831 L p .33016 .18491 L F P
0 g
s
.54 .26 .438 r
.33083 .18831 m .33107 .18933 L p .33086 .1883 L F P
0 g
s
.54 .26 .438 r
.33083 .18831 m .33086 .1883 L .33016 .18491 L F
.33108 .18932 m .33077 .18749 L .33108 .18933 L F
.33086 .1883 m .33086 .1883 L .33016 .18491 L F
.33202 .1854 m .33219 .18543 L .33209 .18505 L F
.699 .457 .554 r
.33781 .19383 m .3307 .19039 L .33115 .18935 L F
.598 .297 .43 r
.33115 .18935 m .33127 .18864 L p .33139 .18944 L F P
0 g
s
.54 .26 .438 r
.33118 .18928 m .33119 .18927 L .33119 .18924 L F
.598 .297 .43 r
.33139 .18944 m .33127 .18864 L .33836 .19201 L F
.699 .457 .554 r
.33328 .19014 m .33115 .18935 L .33118 .18928 L F
.33328 .19014 m .33118 .18928 L .33184 .18896 L F
.33781 .19383 m .33115 .18935 L .33328 .19014 L F
.33781 .19383 m .33641 .19846 L .33078 .19115 L F
.33641 .19846 m .33377 .20721 L .33078 .19115 L F
.598 .297 .43 r
.33115 .18935 m .33139 .18944 L .33148 .19005 L F
.699 .457 .554 r
.33781 .19383 m .33043 .19102 L .3307 .19039 L F
.598 .297 .43 r
.3312 .18965 m .33148 .19005 L .33244 .1962 L F
.33115 .18935 m .33148 .19005 L .3312 .18965 L F
.33112 .18953 m .33115 .18935 L p .33244 .1962 L F P
0 g
s
.435 .212 .474 r
.32696 .22294 m .33113 .22501 L p .32761 .2112 L F P
0 g
s
.435 .212 .474 r
.3269 .21073 m .32696 .22294 L .32761 .2112 L F
.618 .335 .465 r
.32319 .18954 m .32312 .18868 L .32322 .18958 L F
.32319 .18954 m .32322 .18958 L .32548 .20955 L F
0 0 .28 r
.32548 .20955 m .32573 .21201 L .32646 .21851 L F
.618 .335 .465 r
.32312 .18868 m .32318 .18885 L .32548 .20955 L F
0 0 .28 r
.32326 .18897 m .32361 .19244 L .3234 .18969 L F
.618 .335 .465 r
.32548 .20955 m .32463 .19237 L .32445 .19774 L F
.32548 .20955 m .32445 .19774 L .32485 .20324 L F
0 0 .28 r
.32353 .19095 m .32361 .19235 L .32538 .20856 L F
.618 .335 .465 r
.32379 .19033 m .32447 .19172 L .3241 .19108 L F
.3238 .19023 m .32447 .19172 L .32379 .19033 L F
.3238 .19023 m .32392 .18936 L .32447 .19172 L F
.3241 .19108 m .32447 .19172 L .32463 .19237 L F
.32463 .19237 m .32434 .19069 L .3242 .19683 L F
0 0 .28 r
.32355 .19112 m .32538 .20856 L .32538 .20857 L F
.32355 .19112 m .32538 .20857 L .32485 .20324 L F
.32353 .19095 m .32538 .20856 L .32355 .19112 L F
.3234 .18969 m .32353 .19095 L .32355 .19112 L F
.3234 .18969 m .32343 .19016 L .32353 .19095 L F
.32343 .19016 m .32361 .19235 L .32353 .19095 L F
.32548 .20946 m .32646 .21851 L .32696 .22294 L F
.32361 .19235 m .32547 .2094 L .32548 .20946 L F
.32547 .2094 m .32646 .21851 L .32548 .20946 L F
.32547 .20905 m .32538 .20856 L .32696 .22294 L F
.32485 .20324 m .32538 .20857 L .32547 .20905 L F
.3234 .18969 m .32485 .20324 L .32196 .18613 L F
.32485 .20324 m .32548 .2121 L .32196 .18613 L F
.32196 .18613 m .32224 .18819 L .3217 .18699 L F
.32568 .21477 m .32145 .1878 L p .32548 .2121 L F P
0 g
s
.435 .212 .474 r
.3208 .18341 m .32566 .21463 L .32379 .1949 L F
.32145 .1878 m .32568 .21477 L p .3208 .18341 L F P
0 g
s
0 0 .28 r
.32696 .22294 m .32567 .21467 L p .32548 .2121 L F P
0 g
s
.435 .212 .474 r
.32568 .21477 m .32696 .22294 L p .32566 .21463 L F P
0 g
s
.435 .212 .474 r
.32568 .21477 m .32566 .21463 L .3208 .18341 L F
.618 .335 .465 r
.32537 .21044 m .32441 .19893 L .32435 .20079 L F
.32531 .21087 m .32435 .20079 L .3236 .22379 L F
.32537 .21044 m .32435 .20079 L .32531 .21087 L F
.32548 .20955 m .32485 .20324 L .32537 .21044 L F
.32485 .20324 m .32441 .19893 L .32537 .21044 L F
0 0 .28 r
.32485 .20324 m .32696 .22294 L .32548 .2121 L F
.435 .212 .474 r
.32554 .21037 m .32696 .22294 L .32688 .20834 L F
.789 .506 .508 r
.32753 .20574 m .32811 .20494 L .32743 .20705 L F
.577 .341 .521 r
.3278 .20472 m .32899 .20897 L p .32809 .20361 L F P
0 g
s
.577 .341 .521 r
.32809 .20361 m .32899 .20897 L .32938 .20882 L F
.789 .506 .508 r
.32808 .19865 m .32937 .19881 L .32753 .20574 L F
.32863 .19172 m .32897 .19502 L .32808 .19865 L F
.32897 .19502 m .32937 .19881 L .32808 .19865 L F
.577 .341 .521 r
.32899 .20897 m .33277 .22254 L p .32938 .20882 L F P
0 g
s
.577 .341 .521 r
.33645 .21026 m .33425 .21003 L .33277 .22254 L F
.33462 .2069 m .32938 .20882 L .33277 .22254 L F
.502 .279 .507 r
.33277 .22254 m .32859 .20965 L .32849 .20963 L F
.33277 .22254 m .3278 .20472 L p .32784 .20625 L F P
0 g
s
.659 .376 .481 r
.33277 .22254 m .33551 .23035 L p .33808 .22982 L F P
0 g
s
.806 .607 .632 r
.36393 .2832 m .36094 .25262 L .37648 .25236 L p F P
0 g
s
.659 .376 .481 r
.36196 .26256 m .34339 .22303 L .33277 .22254 L p F P
0 g
s
.514 .253 .458 r
.3317 .22529 m .34046 .22839 L p .33337 .20997 L F P
0 g
s
.514 .253 .458 r
.33041 .21024 m .3317 .22529 L .3332 .21154 L F
.33264 .21003 m .3332 .21154 L .33337 .20997 L F
.33041 .21024 m .3332 .21154 L .33264 .21003 L F
.603 .312 .448 r
.3313 .18844 m .33115 .18935 L p .331 .189 L F P
0 g
s
.54 .26 .438 r
.33096 .18828 m .33119 .18927 L .3317 .18809 L F
.699 .457 .554 r
.33328 .19014 m .33184 .18896 L .33479 .19069 L F
.54 .26 .438 r
.33119 .18927 m .33189 .18894 L .3317 .18809 L F
.699 .457 .554 r
.33184 .18896 m .33145 .18864 L .33191 .18893 L F
.33184 .18896 m .33191 .18893 L .33479 .19069 L F
.33479 .19069 m .33191 .18893 L .33346 .18931 L F
.33191 .18893 m .33207 .18885 L .33346 .18931 L F
.33781 .19383 m .33328 .19014 L .33479 .19069 L F
.33078 .19115 m .33377 .20721 L .33043 .19102 L F
.584 .363 .546 r
.34548 .20813 m .33941 .20025 L .34477 .20819 L F
.35564 .22403 m .35787 .22422 L p .33972 .20201 L F P
0 g
s
.699 .457 .554 r
.33955 .19132 m .33881 .20075 L p .33949 .19056 L F P
0 g
s
.699 .457 .554 r
.33881 .20075 m .33802 .21081 L p .33874 .20081 L F P
0 g
s
.699 .457 .554 r
.33881 .20075 m .33874 .20081 L .33949 .19056 L F
.33834 .20115 m .33819 .20558 L .33596 .20313 L F
.33941 .19161 m .33802 .21081 L .33864 .1921 L F
.584 .363 .546 r
.33531 .20368 m .34339 .22303 L p .33941 .20025 L F P
0 g
s
.667 .456 .588 r
.33881 .20075 m .33957 .19116 L p .34422 .20824 L F P
0 g
s
.577 .341 .521 r
.33377 .20721 m .32962 .19915 L .32938 .20882 L F
.699 .457 .554 r
.33864 .1921 m .33834 .20115 L .33596 .20313 L F
.598 .297 .43 r
.33264 .21003 m .3297 .19814 L .33992 .19259 L F
.667 .456 .588 r
.34422 .20824 m .33957 .19116 L .33965 .19118 L F
.34422 .20824 m .33965 .19118 L .34091 .19187 L F
.598 .297 .43 r
.33957 .19116 m .33958 .19115 L .34013 .19133 L F
.667 .456 .588 r
.33965 .19118 m .33958 .19094 L .34013 .19133 L F
.33965 .19118 m .34013 .19133 L .34091 .19187 L F
.699 .457 .554 r
.33955 .19132 m .33954 .19118 L .33956 .19116 L F
.33944 .19125 m .33941 .19161 L .33943 .19125 L F
.33872 .19175 m .33941 .19161 L .33864 .1921 L F
.33943 .19125 m .33941 .19161 L .33872 .19175 L F
.586 .384 .574 r
.34135 .19076 m .34708 .20458 L .34803 .20429 L F
.35313 .20275 m .34158 .19099 L .34809 .20427 L F
.667 .456 .588 r
.34615 .20486 m .35134 .2076 L .34422 .20824 L F
.35222 .20303 m .35134 .2076 L p .34615 .20486 L F P
0 g
s
.586 .384 .574 r
.34158 .19099 m .3415 .19106 L .35787 .22422 L F
.667 .456 .588 r
.34994 .19821 m .34091 .19187 L .34084 .19154 L F
.34994 .19821 m .34084 .19154 L .34519 .19286 L F
.34105 .19197 m .34094 .19203 L .34091 .19187 L F
.34994 .19821 m .34094 .19203 L .34105 .19197 L F
.34994 .19821 m .34422 .20824 L .34094 .19203 L F
.598 .297 .43 r
.3297 .19814 m .33957 .19116 L .34144 .19176 L F
.33957 .19116 m .34013 .19133 L .34144 .19176 L F
.577 .341 .521 r
.34339 .22303 m .33531 .20368 L p .33507 .2048 L F P
0 g
s
.598 .297 .43 r
.33264 .21003 m .33992 .19259 L .34088 .19294 L F
.33506 .20591 m .34048 .19375 L .33749 .20438 L F
.33444 .2063 m .33788 .19917 L .33506 .20591 L F
.33788 .19917 m .34048 .19375 L .33506 .20591 L F
.577 .341 .521 r
.33645 .21026 m .33462 .2069 L .33425 .21003 L F
.514 .253 .458 r
.34046 .22839 m .33506 .20591 L p .33337 .20997 L F P
0 g
s
.598 .297 .43 r
.33244 .1962 m .33139 .18944 L .33836 .19201 L F
.54 .26 .438 r
.33112 .18953 m .33506 .20591 L p .33119 .18927 L F P
0 g
s
.54 .26 .438 r
.33506 .20591 m .34046 .22839 L p .33513 .20587 L F P
0 g
s
.54 .26 .438 r
.33506 .20591 m .33513 .20587 L .33119 .18927 L F
.598 .297 .43 r
.33264 .21003 m .33444 .2063 L .33599 .20973 L F
.32926 .20078 m .3297 .19814 L p .33264 .21003 L F P
0 g
s
.603 .312 .448 r
.32913 .19779 m .32968 .19685 L .32891 .20177 L F
.32913 .19779 m .32891 .20177 L .32859 .20266 L F
.514 .253 .458 r
.32811 .20402 m .32918 .21035 L .32953 .20001 L F
.32918 .21035 m .3317 .22529 L .33041 .21024 L F
.32918 .21035 m .33041 .21024 L .32953 .20001 L F
.54 .26 .438 r
.33562 .20556 m .34046 .22839 L .33912 .20336 L F
.598 .297 .43 r
.34187 .19314 m .33664 .20967 L p .34048 .19375 L F P
0 g
s
.54 .26 .438 r
.33189 .18894 m .33552 .20563 L .33207 .18885 L F
.33552 .20563 m .34046 .22839 L .33562 .20556 L F
.33552 .20563 m .33562 .20556 L .33207 .18885 L F
.33119 .18927 m .34046 .22839 L .33189 .18894 L F
.598 .297 .43 r
.33749 .20438 m .33664 .20967 L .33599 .20973 L F
.34048 .19375 m .33799 .20407 L .33749 .20438 L F
.33799 .20407 m .33664 .20967 L .33749 .20438 L F
.435 .212 .474 r
.32718 .2079 m .32703 .20813 L .32792 .21141 L F
.32812 .21154 m .32792 .21141 L .3317 .22529 L F
.32718 .2079 m .32792 .21141 L .32812 .21154 L F
.598 .297 .43 r
.33664 .20967 m .33467 .2159 L p .33599 .20973 L F P
0 g
s
.435 .212 .474 r
.32718 .2079 m .3317 .22529 L .3272 .20775 L F
.33113 .22501 m .3317 .22529 L p .32703 .20813 L F P
0 g
s
.618 .335 .465 r
.32441 .19893 m .3242 .19683 L .3236 .22379 L F
.32463 .19237 m .3242 .19683 L .32441 .19893 L F
.32485 .20324 m .32445 .19774 L .32441 .19893 L F
.32434 .19069 m .32402 .19499 L .3242 .19683 L F
.603 .312 .448 r
.32449 .19895 m .32406 .19225 L .32688 .20834 L F
.618 .335 .465 r
.32402 .19499 m .3236 .22379 L p .3242 .19683 L F P
0 g
s
.603 .312 .448 r
.32399 .19696 m .32402 .19499 L p .32449 .19895 L F P
0 g
s
.603 .312 .448 r
.32402 .19499 m .32406 .19225 L p .32449 .19895 L F P
0 g
s
.603 .312 .448 r
.32688 .20834 m .32734 .20621 L .32718 .2079 L F
.32734 .20621 m .32823 .20202 L .32762 .20541 L F
.32734 .20621 m .32762 .20541 L .32718 .2079 L F
.789 .506 .508 r
.32783 .20581 m .32784 .20625 L .32743 .20705 L F
.514 .253 .458 r
.32766 .2053 m .3317 .22529 L .32771 .20516 L F
.435 .212 .474 r
.32688 .20834 m .33113 .22501 L .32703 .20813 L F
.32688 .20834 m .3269 .21073 L .32761 .2112 L F
.514 .253 .458 r
.32418 .18804 m .32427 .18781 L .32368 .18482 L F
.32336 .18398 m .32366 .18548 L .32368 .18482 L F
.32336 .18398 m .32408 .18585 L .32356 .18394 L F
.577 .341 .521 r
.3245 .1858 m .32545 .18487 L .32279 .1841 L F
.3228 .18426 m .32279 .1841 L .32254 .18403 L F
.3245 .1858 m .32279 .1841 L .3228 .18426 L F
0 0 .28 r
.32274 .18356 m .32279 .18404 L .32277 .18389 L F
.603 .312 .448 r
.32783 .19111 m .33064 .18885 L .32796 .19121 L F
.584 .363 .546 r
.32896 .18847 m .32924 .18914 L p .32899 .18846 L F P
0 g
s
.584 .363 .546 r
.32933 .1883 m .32899 .18846 L .32924 .1891 L F
.32924 .18914 m .3295 .18977 L p .32899 .18846 L F P
0 g
s
.603 .312 .448 r
.32783 .19111 m .32431 .18729 L .32947 .18979 L F
.789 .506 .508 r
.3285 .19334 m .3241 .18823 L .32665 .19019 L F
.3241 .18823 m .3241 .18822 L .3241 .18823 L F
.3241 .18823 m .3241 .18823 L .32665 .19019 L F
.603 .312 .448 r
.32411 .18824 m .32414 .18627 L p .32451 .18854 L F P
0 g
s
.514 .253 .458 r
.32413 .18709 m .32427 .18781 L .32414 .18668 L F
.32408 .18585 m .32418 .18612 L .32953 .18784 L F
.603 .312 .448 r
.32431 .18729 m .32414 .18627 L .32947 .18979 L F
.577 .341 .521 r
.32474 .18704 m .3246 .18633 L .32379 .1865 L F
.603 .312 .448 r
.32525 .19318 m .32451 .18854 L .32783 .19111 L F
.32451 .18854 m .32431 .18729 L .32783 .19111 L F
.514 .253 .458 r
.32427 .18781 m .32438 .18755 L .32402 .18568 L F
.32416 .18808 m .32409 .18759 L .32413 .18817 L F
.32416 .18808 m .32418 .18804 L .32409 .18759 L F
.32376 .18654 m .3241 .18823 L p .3238 .18649 L F P
0 g
s
.789 .506 .508 r
.32665 .19019 m .32389 .18799 L .3235 .18647 L F
.514 .253 .458 r
.32418 .18612 m .32921 .1886 L .32953 .18784 L F
.577 .341 .521 r
.32474 .18704 m .32661 .18521 L .3245 .1858 L F
.3295 .18977 m .32924 .18914 L p .32474 .18704 L F P
0 g
s
.577 .341 .521 r
.32896 .18847 m .32518 .18661 L .32474 .18704 L F
.514 .253 .458 r
.32418 .18612 m .32456 .1871 L .32921 .1886 L F
.577 .341 .521 r
.32924 .18914 m .32896 .18847 L p .32864 .18836 L F P
0 g
s
.577 .341 .521 r
.32924 .18914 m .32864 .18836 L .32474 .18704 L F
.514 .253 .458 r
.32456 .1871 m .32879 .18958 L .32921 .1886 L F
.577 .341 .521 r
.3246 .18633 m .32418 .18612 L .32379 .1865 L F
.514 .253 .458 r
.32413 .18709 m .32414 .18668 L .32402 .18568 L F
.32405 .1867 m .32413 .18709 L .32402 .18568 L F
.32368 .18482 m .32405 .1867 L .32402 .18568 L F
.577 .341 .521 r
.32342 .18625 m .3245 .1858 L .3229 .18434 L F
.32345 .18628 m .3245 .1858 L .32342 .18625 L F
.514 .253 .458 r
.32402 .18568 m .32438 .18755 L .32456 .1871 L F
.435 .212 .474 r
.32376 .18654 m .32365 .18601 L p .3234 .18624 L F P
0 g
s
.577 .341 .521 r
.32379 .1865 m .3245 .1858 L .32343 .18629 L F
.32376 .18654 m .32379 .1865 L .32354 .18635 L F
.789 .506 .508 r
.32496 .18734 m .3235 .18647 L .32274 .18356 L F
.32665 .19019 m .3235 .18647 L .32496 .18734 L F
.3241 .18822 m .32389 .18799 L .32665 .19019 L F
.577 .341 .521 r
.3246 .18633 m .3245 .1858 L .32418 .18612 L F
.584 .363 .546 r
.32933 .1883 m .32772 .18507 L .32896 .18847 L F
.32945 .18731 m .32772 .18507 L .32933 .1883 L F
.32773 .18554 m .32896 .18847 L p .32772 .18507 L F P
0 g
s
.54 .26 .438 r
.33088 .18837 m .33042 .18601 L .33016 .18491 L F
.33089 .18837 m .33042 .18601 L .33088 .18837 L F
.33108 .18933 m .33042 .18601 L .33108 .18933 L F
.584 .363 .546 r
.32999 .18801 m .32933 .1883 L .3295 .18977 L F
.514 .253 .458 r
.33107 .18933 m .33068 .18769 L p .32955 .18869 L F P
0 g
s
.514 .253 .458 r
.32955 .18869 m .33068 .18769 L .32964 .18816 L F
.584 .363 .546 r
.32999 .18801 m .331 .18827 L .32797 .1852 L F
.789 .506 .508 r
.32641 .18493 m .32322 .18422 L .32274 .18356 L F
.584 .363 .546 r
.32999 .18801 m .32797 .1852 L .3278 .18516 L F
.789 .506 .508 r
.32908 .18593 m .32526 .18482 L .32641 .18493 L F
.32526 .18482 m .32322 .18422 L .32641 .18493 L F
.577 .341 .521 r
.32896 .18847 m .32773 .18554 L p .32518 .18661 L F P
0 g
s
.577 .341 .521 r
.32773 .18554 m .32731 .18453 L p .32661 .18521 L F P
0 g
s
.577 .341 .521 r
.32773 .18554 m .32661 .18521 L .32518 .18661 L F
.789 .506 .508 r
.32908 .18593 m .32879 .18958 L .32779 .18862 L F
.577 .341 .521 r
.32661 .18521 m .32612 .18507 L .3245 .1858 L F
.32731 .18453 m .32607 .18428 L p .3245 .1858 L F P
0 g
s
.789 .506 .508 r
.32773 .18554 m .32779 .18862 L .32322 .18422 L F
.32908 .18593 m .32779 .18862 L .32773 .18554 L F
.603 .312 .448 r
.32955 .19243 m .32796 .19121 L .32974 .18991 L F
.789 .506 .508 r
.32879 .18958 m .32863 .19172 L .32583 .18784 L F
.32879 .18958 m .32583 .18784 L .32322 .18422 L F
.32908 .18593 m .32917 .18974 L .32863 .19172 L F
.603 .312 .448 r
.32913 .19779 m .32605 .1926 L .32796 .19121 L F
.32913 .19779 m .32796 .19121 L .32955 .19243 L F
.789 .506 .508 r
.32863 .19172 m .32665 .19019 L .32274 .18356 L F
.603 .312 .448 r
.32734 .20621 m .32605 .1926 L .32913 .19779 L F
.514 .253 .458 r
.32709 .19366 m .32887 .1983 L .3294 .18994 L F
.584 .363 .546 r
.32933 .1883 m .32924 .1891 L .3295 .18977 L F
.699 .457 .554 r
.32924 .18968 m .32924 .18914 L p .32947 .18979 L F P
0 g
s
.699 .457 .554 r
.32924 .18914 m .32923 .18856 L p .3299 .19 L F P
0 g
s
.789 .506 .508 r
.32922 .18857 m .32924 .18914 L .32921 .1886 L F
.32924 .18968 m .32917 .18993 L .32917 .18974 L F
.32922 .18923 m .32917 .18974 L .32908 .18593 L F
.32924 .18968 m .32917 .18974 L .32922 .18923 L F
.32924 .18914 m .32924 .18968 L p .3292 .18862 L F P
0 g
s
.789 .506 .508 r
.32924 .18914 m .3292 .18862 L .32921 .1886 L F
.514 .253 .458 r
.32879 .18958 m .3294 .18994 L .32953 .18784 L F
.789 .506 .508 r
.32917 .18974 m .32917 .18993 L .32913 .19007 L F
.32917 .18974 m .32913 .19007 L .32863 .19172 L F
.514 .253 .458 r
.32709 .19366 m .3294 .18994 L .32879 .18958 L F
.603 .312 .448 r
.32525 .19318 m .32783 .19111 L .32796 .19121 L F
.514 .253 .458 r
.32456 .1871 m .32709 .19366 L .32879 .18958 L F
.603 .312 .448 r
.32823 .20202 m .32913 .19779 L .32777 .20498 L F
.514 .253 .458 r
.32771 .20516 m .3317 .22529 L .32776 .20501 L F
.789 .506 .508 r
.32431 .19144 m .32377 .19052 L .32327 .18727 L F
.577 .341 .521 r
.3234 .18624 m .32285 .18491 L .32288 .18527 L F
.789 .506 .508 r
.3235 .18753 m .32327 .18727 L .32279 .1841 L F
.32431 .19144 m .32327 .18727 L .3235 .18753 L F
.577 .341 .521 r
.3234 .18624 m .32254 .18403 L .32248 .18401 L F
.32341 .18625 m .32254 .18403 L .3234 .18624 L F
.789 .506 .508 r
.32431 .19144 m .32279 .1841 L .32285 .18411 L F
.618 .335 .465 r
.3241 .1893 m .32406 .19225 L p .32434 .19069 L F P
0 g
s
.603 .312 .448 r
.32688 .20834 m .32406 .19225 L .32734 .20621 L F
.789 .506 .508 r
.32429 .18957 m .32354 .18758 L .32386 .18795 L F
.618 .335 .465 r
.32435 .19004 m .32414 .18908 L .32434 .19069 L F
.32419 .18884 m .32414 .18908 L .32435 .19004 L F
.32414 .18908 m .3241 .1893 L .32417 .1897 L F
.32414 .18908 m .32417 .1897 L .32434 .19069 L F
.789 .506 .508 r
.32415 .1885 m .32417 .18868 L .32404 .18838 L F
.618 .335 .465 r
.32411 .18824 m .3241 .1893 L p .32419 .18884 L F P
0 g
s
.603 .312 .448 r
.32406 .19225 m .32411 .18828 L p .32534 .19512 L F P
0 g
s
.603 .312 .448 r
.32406 .19225 m .32534 .19512 L .32734 .20621 L F
.435 .212 .474 r
.32381 .19451 m .3272 .20775 L .32411 .18828 L F
.3317 .22529 m .32762 .20541 L p .3272 .20775 L F P
0 g
s
.603 .312 .448 r
.32411 .18828 m .32411 .18824 L p .32734 .20621 L F P
0 g
s
.603 .312 .448 r
.32411 .18824 m .32451 .18854 L .32734 .20621 L F
.32734 .20621 m .32525 .19318 L .32605 .1926 L F
.435 .212 .474 r
.32762 .20541 m .32411 .18828 L p .3272 .20775 L F P
0 g
s
.603 .312 .448 r
.32823 .20202 m .32777 .20498 L .32762 .20541 L F
.514 .253 .458 r
.32442 .1898 m .32762 .20541 L p .32454 .18984 L F P
0 g
s
.514 .253 .458 r
.32762 .20541 m .3317 .22529 L p .32766 .2053 L F P
0 g
s
.514 .253 .458 r
.32762 .20541 m .32766 .2053 L .32454 .18984 L F
.32776 .20501 m .3317 .22529 L .32811 .20402 L F
.603 .312 .448 r
.3284 .2032 m .32818 .20638 L .32792 .20677 L F
.32913 .19779 m .32859 .20266 L .3284 .2032 L F
.32859 .20266 m .32818 .20638 L .3284 .2032 L F
.514 .253 .458 r
.32484 .18995 m .32776 .20501 L .3258 .19032 L F
.603 .312 .448 r
.32724 .2078 m .32913 .19779 L .32783 .20692 L F
.514 .253 .458 r
.32776 .20501 m .32811 .20402 L .3258 .19032 L F
.603 .312 .448 r
.32833 .20342 m .32792 .20677 L .32783 .20692 L F
.32913 .19779 m .3284 .2032 L .32833 .20342 L F
.3284 .2032 m .32792 .20677 L .32833 .20342 L F
.32762 .20541 m .32777 .20498 L .32627 .21294 L F
.514 .253 .458 r
.32427 .18781 m .32771 .20516 L .32438 .18755 L F
.32771 .20516 m .32776 .20501 L .32438 .18755 L F
.699 .457 .554 r
.3299 .19 m .32947 .18979 L .32924 .18914 L F
.514 .253 .458 r
.32953 .18784 m .32948 .18866 L .32961 .18787 L F
.32948 .18866 m .32955 .18869 L .32961 .18787 L F
.699 .457 .554 r
.32923 .18856 m .32917 .18547 L p .3297 .18875 L F P
0 g
s
.699 .457 .554 r
.3299 .19 m .32923 .18856 L .3297 .18875 L F
.514 .253 .458 r
.32948 .18866 m .32887 .1983 L .32955 .18869 L F
.789 .506 .508 r
.32914 .18521 m .32922 .18857 L .32908 .18593 L F
.32922 .18857 m .32921 .1886 L .32908 .18593 L F
.32289 .18412 m .32285 .18411 L .32274 .18356 L F
.577 .341 .521 r
.32607 .18428 m .32186 .18341 L p .32254 .18403 L F P
0 g
s
.577 .341 .521 r
.32545 .18487 m .32607 .18428 L .32254 .18403 L F
.32313 .18553 m .3229 .18434 L .32254 .18403 L F
.32317 .18808 m .32379 .19033 L p .32301 .1866 L F P
0 g
s
.789 .506 .508 r
.32317 .18808 m .32279 .1841 L p .32362 .18953 L F P
0 g
s
.502 .279 .507 r
.32355 .18946 m .32317 .18808 L p .3235 .18944 L F P
0 g
s
.789 .506 .508 r
.32377 .19052 m .32317 .18808 L .32362 .18953 L F
.502 .279 .507 r
.32317 .18808 m .32298 .1874 L p .32308 .18782 L F P
0 g
s
.502 .279 .507 r
.32317 .18808 m .32308 .18782 L .3235 .18944 L F
.32298 .1874 m .32343 .18942 L .3235 .18944 L F
.789 .506 .508 r
.32332 .18976 m .32317 .18808 L p .32377 .19052 L F P
0 g
s
.789 .506 .508 r
.32413 .18832 m .32404 .18838 L .32409 .18828 L F
.618 .335 .465 r
.32312 .18868 m .32292 .18644 L .32318 .18885 L F
.502 .279 .507 r
.32298 .1874 m .32285 .18719 L .32343 .18942 L F
0 0 .28 r
.32317 .18808 m .32332 .18976 L p .32311 .18735 L F P
0 g
s
0 0 .28 r
.32332 .18976 m .32337 .19017 L .32311 .18735 L F
.789 .506 .508 r
.32409 .18828 m .32404 .18838 L .32392 .18809 L F
.3241 .18822 m .32392 .18809 L .32389 .18799 L F
.577 .341 .521 r
.32281 .1868 m .32317 .18808 L p .32301 .1866 L F P
0 g
s
0 0 .28 r
.32311 .18735 m .32326 .18897 L .3234 .18969 L F
.32307 .18703 m .32317 .18808 L p .32311 .18735 L F P
0 g
s
.435 .212 .474 r
.3214 .18509 m .32381 .19451 L .3241 .18823 L F
0 0 .28 r
.32277 .18389 m .32311 .18735 L .32298 .18584 L F
.32279 .18404 m .32311 .18735 L .32277 .18389 L F
.514 .253 .458 r
.32418 .18804 m .32766 .2053 L .32427 .18781 L F
.32766 .2053 m .32771 .20516 L .32427 .18781 L F
.435 .212 .474 r
.32405 .19722 m .32688 .20834 L .32703 .20813 L F
.603 .312 .448 r
.32783 .20692 m .32679 .21523 L .3267 .21482 L F
.32792 .20677 m .32679 .21523 L .32783 .20692 L F
.659 .376 .481 r
.34698 .26296 m .36196 .26256 L p .33808 .22982 L F P
0 g
s
.659 .376 .481 r
.33551 .23035 m .34698 .26296 L p .33808 .22982 L F P
0 g
s
.806 .607 .632 r
.37648 .25236 m .37653 .28065 L .36393 .2832 L p F P
0 g
s
.853 .646 .622 r
.3824 .3087 m .37653 .28065 L .39215 .27872 L p F P
0 g
s
.874 .611 .538 r
.37229 .31353 m .36393 .2832 L .37653 .28065 L p F P
0 g
s
.874 .611 .538 r
.37653 .28065 m .3824 .3087 L .37229 .31353 L p F P
0 g
s
.685 .384 .46 r
.38206 .30227 m .36196 .26256 L .34698 .26296 L p F P
0 g
s
.685 .384 .46 r
.34698 .26296 m .36363 .30384 L .38206 .30227 L p F P
0 g
s
.428 .207 .474 r
.35346 .27427 m .34046 .22839 L .3317 .22529 L p F P
0 g
s
.428 .207 .474 r
.3317 .22529 m .34347 .26894 L .35346 .27427 L p F P
0 g
s
.598 .297 .43 r
.33467 .2159 m .33082 .22809 L p .33432 .21566 L F P
0 g
s
.598 .297 .43 r
.33599 .20973 m .33467 .2159 L .33432 .21566 L F
.603 .312 .448 r
.33089 .19093 m .32684 .21544 L p .33041 .19225 L F P
0 g
s
.603 .312 .448 r
.33041 .19225 m .32684 .21544 L .32679 .21523 L F
.598 .297 .43 r
.3297 .19814 m .33112 .18953 L p .33244 .1962 L F P
0 g
s
.514 .253 .458 r
.32887 .1983 m .33337 .20997 L .33265 .1959 L F
.598 .297 .43 r
.33444 .2063 m .33749 .20438 L .33599 .20973 L F
.514 .253 .458 r
.33506 .20591 m .33265 .1959 L p .33337 .20997 L F P
0 g
s
.584 .363 .546 r
.34339 .22303 m .35564 .22403 L p .33972 .20201 L F P
0 g
s
.778 .631 .697 r
.37653 .28065 m .37648 .25236 L .39523 .25272 L p F P
0 g
s
.646 .384 .508 r
.36196 .26256 m .38025 .26278 L p .34949 .22961 L F P
0 g
s
.646 .384 .508 r
.34339 .22303 m .3466 .22986 L p .34949 .22961 L F P
0 g
s
.646 .384 .508 r
.3466 .22986 m .36196 .26256 L p .34949 .22961 L F P
0 g
s
.646 .384 .508 r
.38025 .26278 m .35787 .22422 L .34339 .22303 L p F P
0 g
s
.54 .26 .438 r
.34046 .22839 m .35313 .23223 L p .33912 .20336 L F P
0 g
s
.54 .26 .438 r
.33207 .18885 m .33562 .20556 L .33912 .20336 L F
.3317 .18809 m .33189 .18894 L .33207 .18885 L F
.699 .457 .554 r
.33191 .18893 m .33145 .18864 L .33207 .18885 L F
.598 .297 .43 r
.34088 .19294 m .33992 .19259 L .34144 .19176 L F
.514 .253 .458 r
.32953 .20001 m .33041 .21024 L .33337 .20997 L F
.618 .335 .465 r
.32589 .21773 m .32537 .21044 L .3236 .22379 L F
.435 .212 .474 r
.32566 .21463 m .32696 .22294 L .32379 .1949 L F
.618 .335 .465 r
.3236 .22379 m .32614 .22279 L p .32589 .21773 L F P
0 g
s
.598 .297 .43 r
.32517 .22556 m .32926 .20078 L p .33264 .21003 L F P
0 g
s
.598 .297 .43 r
.331 .21345 m .33264 .21003 L .33432 .21566 L F
.33264 .21003 m .33599 .20973 L .33432 .21566 L F
.514 .253 .458 r
.3258 .19032 m .32811 .20402 L .32953 .20001 L F
.603 .312 .448 r
.32859 .20266 m .32891 .20177 L .32818 .20638 L F
.32792 .20677 m .32818 .20638 L .32679 .21523 L F
.3267 .21482 m .32679 .21523 L .32517 .22556 L F
.435 .212 .474 r
.32405 .19722 m .32554 .21037 L .32688 .20834 L F
.603 .312 .448 r
.3236 .22379 m .32399 .19696 L p .32449 .19895 L F P
0 g
s
.603 .312 .448 r
.32608 .21211 m .32449 .19895 L .32688 .20834 L F
.3236 .22379 m .32449 .19895 L .32608 .21211 L F
.598 .297 .43 r
.33082 .22809 m .32868 .22714 L p .331 .21345 L F P
0 g
s
.598 .297 .43 r
.32868 .22714 m .32517 .22556 L p .32753 .22065 L F P
0 g
s
.598 .297 .43 r
.32753 .22065 m .331 .21345 L .32868 .22714 L F
.331 .21345 m .33432 .21566 L .33082 .22809 L F
.603 .312 .448 r
.32627 .21294 m .32724 .2078 L .3267 .21482 L F
.32724 .2078 m .32783 .20692 L .3267 .21482 L F
.32608 .21211 m .32688 .20834 L .32627 .21294 L F
.32688 .20834 m .32718 .2079 L .32627 .21294 L F
.435 .212 .474 r
.32379 .1949 m .32405 .19722 L .32703 .20813 L F
.32379 .1949 m .32703 .20813 L .32718 .2079 L F
.3208 .18341 m .32718 .2079 L .32093 .18328 L F
.32718 .2079 m .3272 .20775 L .32093 .18328 L F
.603 .312 .448 r
.33096 .19051 m .33089 .19093 L p .33072 .19039 L F P
0 g
s
.603 .312 .448 r
.32913 .19779 m .32974 .18991 L .33069 .19045 L F
.33112 .18953 m .33112 .18954 L p .33112 .18954 L F P
0 g
s
.603 .312 .448 r
.32913 .19779 m .33069 .19045 L .32968 .19685 L F
.514 .253 .458 r
.33265 .1959 m .33112 .18953 L p .32887 .1983 L F P
0 g
s
.603 .312 .448 r
.331 .189 m .33112 .18953 L .33112 .18954 L F
.699 .457 .554 r
.3307 .19039 m .33068 .18951 L .33118 .18928 L F
.514 .253 .458 r
.33112 .18953 m .33107 .18933 L p .33105 .18943 L F P
0 g
s
.603 .312 .448 r
.33112 .18954 m .33096 .19051 L p .33072 .19039 L F P
0 g
s
.603 .312 .448 r
.33069 .19045 m .33072 .19039 L .33089 .19093 L F
.33069 .19045 m .33089 .19093 L .33041 .19225 L F
.3307 .19039 m .3311 .18946 L .33112 .18954 L F
.514 .253 .458 r
.32887 .1983 m .33112 .18953 L .33105 .18943 L F
.699 .457 .554 r
.33184 .18896 m .33118 .18928 L .33145 .18864 L F
.54 .26 .438 r
.3332 .18923 m .33408 .18952 L .33209 .18505 L F
.584 .363 .546 r
.33857 .19023 m .33846 .19016 L .33835 .19012 L F
.33857 .19023 m .33743 .18728 L .33296 .1863 L F
.54 .26 .438 r
.33371 .1887 m .33408 .18952 L .33959 .1905 L F
.33408 .18952 m .33865 .19104 L .33959 .1905 L F
.699 .457 .554 r
.33836 .19201 m .33479 .19069 L .33346 .18931 L F
.33457 .18968 m .33346 .18931 L .33272 .18854 L F
.33836 .19201 m .33346 .18931 L .33457 .18968 L F
.598 .297 .43 r
.34048 .19375 m .34144 .19176 L .34187 .19314 L F
.584 .363 .546 r
.35787 .22422 m .34708 .20458 L p .34548 .20813 L F P
0 g
s
.54 .26 .438 r
.33555 .19283 m .35313 .23223 L .34091 .19179 L F
.33155 .18776 m .33219 .18543 L .33202 .1854 L F
.33016 .18491 m .33096 .18828 L .3317 .18809 L F
.33155 .18776 m .33209 .18505 L .33184 .18503 L F
.584 .363 .546 r
.33344 .18764 m .33294 .1863 L .32914 .18546 L F
.33835 .19012 m .33447 .18737 L .33344 .18764 L F
.33447 .18737 m .33294 .1863 L .33344 .18764 L F
.33044 .1877 m .33344 .18764 L .32914 .18546 L F
.699 .457 .554 r
.32916 .18486 m .33722 .1864 L p .33601 .18697 L F P
0 g
s
.584 .363 .546 r
.33846 .19016 m .33296 .1863 L .33835 .19012 L F
.33296 .1863 m .33294 .1863 L .33835 .19012 L F
.54 .26 .438 r
.33088 .1883 m .33077 .18749 L .33073 .18758 L F
.584 .363 .546 r
.3317 .18809 m .33344 .18764 L .33044 .1877 L F
.33216 .18797 m .33401 .18793 L .33344 .18764 L F
.3317 .18809 m .33401 .18793 L .33216 .18797 L F
.3317 .18809 m .33835 .19012 L .33401 .18793 L F
.699 .457 .554 r
.33601 .18697 m .33272 .18854 L .32991 .18563 L F
.33601 .18697 m .32991 .18563 L .32916 .18486 L F
.584 .363 .546 r
.33296 .1863 m .33163 .18536 L .33294 .1863 L F
.586 .384 .574 r
.3403 .18969 m .33758 .18692 L .33996 .19029 L F
.584 .363 .546 r
.33929 .19041 m .33759 .18732 L p .33855 .19018 L F P
0 g
s
.699 .457 .554 r
.33759 .18743 m .3368 .1868 L .33758 .18692 L F
.33722 .1864 m .33758 .18646 L p .3368 .1868 L F P
0 g
s
.699 .457 .554 r
.3368 .1868 m .33272 .18854 L .33648 .18675 L F
.3368 .1868 m .33648 .18675 L .33722 .1864 L F
.667 .456 .588 r
.33985 .18752 m .3399 .18691 L p .34003 .18756 L F P
0 g
s
.667 .456 .588 r
.34058 .18767 m .34003 .18756 L .3399 .18691 L F
.699 .457 .554 r
.3399 .18691 m .33985 .18752 L p .3398 .1873 L F P
0 g
s
.586 .384 .574 r
.35276 .19287 m .34229 .18801 L .33971 .1875 L F
.598 .297 .43 r
.34186 .1909 m .34135 .19076 L .34201 .19058 L F
.34186 .1909 m .34201 .19058 L .34215 .1908 L F
.586 .384 .574 r
.34186 .1909 m .34525 .18978 L .34135 .19076 L F
.34639 .19165 m .34525 .18978 L .34262 .19065 L F
.35313 .20275 m .35276 .19287 L .34525 .18978 L F
.667 .456 .588 r
.3399 .18691 m .34861 .18853 L p .34746 .18905 L F P
0 g
s
.586 .384 .574 r
.35276 .19287 m .35144 .18984 L .34229 .18801 L F
.667 .456 .588 r
.34746 .18905 m .34341 .19086 L .34058 .18767 L F
.34746 .18905 m .34058 .18767 L .3399 .18691 L F
.35481 .18969 m .35469 .19029 L p .35462 .19002 L F P
0 g
s
.65 .468 .624 r
.35481 .18969 m .36973 .19244 L p .36973 .19283 L F P
0 g
s
.65 .468 .624 r
.36973 .19283 m .36973 .19306 L .36546 .19209 L F
.36973 .19283 m .36546 .19209 L .35481 .18969 L F
.37369 .19317 m .3735 .19374 L p .37341 .19347 L F P
0 g
s
.638 .487 .661 r
.37369 .19317 m .39159 .19644 L p .39158 .19681 L F P
0 g
s
.577 .453 .674 r
.39686 .20029 m .39489 .20056 L .41011 .21781 L F
.39686 .20029 m .41011 .21781 L .41117 .21792 L F
.39158 .19713 m .39466 .20059 L p .39158 .19681 L F P
0 g
s
.614 .536 .743 r
.41003 .2276 m .40512 .22699 L p .42502 .21938 L F P
0 g
s
.614 .536 .743 r
.42975 .21757 m .42599 .21949 L .42502 .21938 L F
.42599 .21949 m .41003 .2276 L .42502 .21938 L F
.577 .453 .674 r
.39466 .20059 m .40998 .2178 L p .39312 .19856 L F P
0 g
s
.577 .453 .674 r
.40998 .2178 m .42226 .23158 L p .41011 .21781 L F P
0 g
s
.577 .453 .674 r
.39312 .19856 m .40998 .2178 L .41011 .21781 L F
.39158 .19681 m .39466 .20059 L .39312 .19856 L F
.626 .51 .701 r
.4147 .20633 m .40372 .21257 L .39466 .20059 L F
.40372 .21257 m .39848 .21555 L .39466 .20059 L F
.39466 .20059 m .39602 .19784 L p .4147 .20633 L F P
0 g
s
.626 .51 .701 r
.39602 .19784 m .39628 .1973 L p .39821 .19825 L F P
0 g
s
.626 .51 .701 r
.4147 .20633 m .39602 .19784 L .39821 .19825 L F
.577 .453 .674 r
.39202 .1971 m .40493 .19916 L .39158 .19681 L F
.41688 .2017 m .41638 .20118 L p .39202 .1971 L F P
0 g
s
.577 .453 .674 r
.41638 .20118 m .40493 .19916 L .39202 .1971 L F
.638 .487 .661 r
.39335 .19713 m .39555 .19787 L .39158 .19702 L F
.39628 .1973 m .39593 .19758 L .39335 .19713 L F
.39593 .19758 m .39555 .19787 L .39335 .19713 L F
.577 .453 .674 r
.41638 .20118 m .41616 .20096 L p .40493 .19916 L F P
0 g
s
.638 .487 .661 r
.39159 .19644 m .39628 .1973 L p .39158 .19702 L F P
0 g
s
.577 .453 .674 r
.41616 .20096 m .39089 .19636 L p .39158 .19681 L F P
0 g
s
.577 .453 .674 r
.40493 .19916 m .41616 .20096 L .39158 .19681 L F
.638 .487 .661 r
.39158 .19681 m .39158 .19702 L .3863 .19588 L F
.39158 .19681 m .3863 .19588 L .37369 .19317 L F
.39555 .19787 m .37516 .19405 L .37369 .19317 L F
.582 .429 .638 r
.37491 .19493 m .39158 .19713 L .3735 .19374 L F
.39185 .20915 m .39164 .19972 L .37491 .19493 L F
.39164 .19972 m .39158 .19713 L .37491 .19493 L F
.37424 .19616 m .3735 .19374 L .3701 .1931 L F
.39185 .20915 m .3735 .19374 L .37424 .19616 L F
.39185 .20915 m .37424 .19616 L .38365 .20922 L F
.37424 .19616 m .36973 .19283 L .37271 .19665 L F
.37424 .19616 m .37271 .19665 L .38663 .2145 L F
.626 .51 .701 r
.3873 .22492 m .38289 .22441 L p .39997 .21568 L F P
0 g
s
.626 .51 .701 r
.40081 .21576 m .3873 .22492 L .39997 .21568 L F
.582 .429 .638 r
.38752 .21458 m .38663 .2145 L .39758 .22855 L F
.37424 .19616 m .38663 .2145 L .38752 .21458 L F
.626 .51 .701 r
.40383 .21371 m .40081 .21576 L .39997 .21568 L F
.582 .429 .638 r
.36973 .19317 m .37252 .19671 L p .36973 .19283 L F P
0 g
s
.582 .429 .638 r
.37252 .19671 m .39758 .22855 L p .37105 .19453 L F P
0 g
s
.582 .429 .638 r
.36973 .19283 m .37252 .19671 L .37105 .19453 L F
.638 .487 .661 r
.38944 .20262 m .38093 .20925 L .37252 .19671 L F
.586 .384 .574 r
.36027 .21003 m .35387 .19542 L .35313 .20275 L F
.65 .468 .624 r
.37311 .19382 m .35586 .19051 L .35481 .18969 L F
.585 .406 .605 r
.37068 .20569 m .3553 .19262 L .36348 .20644 L F
.586 .384 .574 r
.36285 .20651 m .35407 .19348 L p .36027 .21003 L F P
0 g
s
.586 .384 .574 r
.35407 .19348 m .35297 .19297 L .3539 .19514 L F
.35407 .19348 m .3539 .19514 L .36027 .21003 L F
.35165 .18989 m .35144 .18984 L .36027 .21003 L F
.35387 .19542 m .35276 .19287 L .35313 .20275 L F
.36027 .21003 m .35313 .20275 L .35932 .21002 L F
.638 .487 .661 r
.37405 .2146 m .375 .21471 L .364 .22242 L F
.586 .384 .574 r
.36272 .21329 m .36027 .21003 L .35932 .21002 L F
.638 .487 .661 r
.38289 .22441 m .36786 .22282 L p .37636 .21487 L F P
0 g
s
.586 .384 .574 r
.36272 .21329 m .35349 .20441 L .3615 .21314 L F
.65 .468 .624 r
.36165 .20663 m .36808 .21012 L .35863 .21001 L F
.36863 .2059 m .36808 .21012 L .36165 .20663 L F
.585 .406 .605 r
.37068 .20569 m .36993 .1958 L .355 .19059 L F
.37068 .20569 m .35469 .19029 L .3553 .19262 L F
.37217 .19839 m .36973 .19317 L .37068 .20569 L F
.65 .468 .624 r
.37252 .19671 m .36808 .21012 L p .36973 .1976 L F P
0 g
s
.585 .406 .605 r
.3788 .21259 m .37068 .20569 L .36668 .21185 L F
.638 .487 .661 r
.36786 .22282 m .364 .22242 L p .375 .21471 L F P
0 g
s
.638 .487 .661 r
.37584 .21481 m .36786 .22282 L .375 .21471 L F
.3788 .21259 m .36786 .22282 L .37809 .21254 L F
.586 .384 .574 r
.35787 .22422 m .37308 .22577 L p .3615 .21314 L F P
0 g
s
.586 .384 .574 r
.3615 .21314 m .35349 .20441 L .35526 .21242 L F
.3615 .21314 m .35526 .21242 L .35787 .22422 L F
.638 .487 .661 r
.37809 .21254 m .37584 .21481 L .375 .21471 L F
.585 .406 .605 r
.3788 .21259 m .37217 .19839 L .37068 .20569 L F
.638 .487 .661 r
.38108 .21045 m .3788 .21259 L .37809 .21254 L F
.586 .384 .574 r
.37602 .22607 m .36356 .21338 L .36272 .21329 L F
.36356 .21338 m .36027 .21003 L .36272 .21329 L F
.638 .487 .661 r
.3788 .21259 m .37972 .21526 L .37636 .21487 L F
.37972 .21526 m .38289 .22441 L .37636 .21487 L F
.38108 .21045 m .38138 .21274 L .3788 .21259 L F
.38138 .21274 m .38289 .22441 L .3788 .21259 L F
.585 .406 .605 r
.35247 .19022 m .35204 .18994 L .35427 .19334 L F
.35442 .19324 m .35427 .19334 L .36643 .21184 L F
.35247 .19022 m .35427 .19334 L .35442 .19324 L F
.667 .456 .588 r
.35407 .19348 m .35222 .20303 L p .35397 .19355 L F P
0 g
s
.585 .406 .605 r
.35407 .19348 m .36643 .21184 L p .35204 .18994 L F P
0 g
s
.585 .406 .605 r
.35247 .19022 m .36643 .21184 L .36668 .21185 L F
.667 .456 .588 r
.35407 .19348 m .35397 .19355 L .35418 .19238 L F
.585 .406 .605 r
.3553 .19262 m .35444 .19322 L .36315 .20648 L F
.65 .468 .624 r
.35622 .19721 m .35407 .19348 L .35566 .19421 L F
.35863 .21001 m .35407 .19348 L .35622 .19721 L F
.667 .456 .588 r
.35166 .19001 m .34994 .19821 L .34341 .19086 L F
.585 .406 .605 r
.35204 .18994 m .35165 .18969 L .35407 .19348 L F
.35165 .18989 m .35407 .19348 L p .35165 .18969 L F P
0 g
s
.586 .384 .574 r
.35407 .19348 m .35165 .18989 L p .35297 .19297 L F P
0 g
s
.585 .406 .605 r
.3553 .19262 m .36315 .20648 L .36348 .20644 L F
.3553 .19262 m .35247 .19022 L .35444 .19322 L F
.355 .19059 m .36973 .19317 L .35469 .19029 L F
.3553 .19262 m .35469 .19029 L .35193 .18976 L F
.65 .468 .624 r
.35407 .19348 m .35481 .18969 L p .35566 .19421 L F P
0 g
s
.585 .406 .605 r
.36993 .1958 m .36973 .19317 L .355 .19059 L F
.65 .468 .624 r
.36774 .19982 m .35566 .19421 L .35493 .19033 L F
.35586 .19051 m .35493 .19033 L .35481 .18969 L F
.36774 .19982 m .35493 .19033 L .35586 .19051 L F
.585 .406 .605 r
.35193 .18976 m .36425 .19163 L .35165 .18952 L F
.36973 .19317 m .36917 .19245 L p .35193 .18976 L F P
0 g
s
.585 .406 .605 r
.36917 .19245 m .3691 .19237 L p .36425 .19163 L F P
0 g
s
.585 .406 .605 r
.36917 .19245 m .36425 .19163 L .35193 .18976 L F
.667 .456 .588 r
.35348 .18983 m .3517 .19513 L .35166 .19001 L F
.35481 .18969 m .35462 .19002 L .35348 .18983 L F
.35462 .19002 m .3517 .19513 L .35348 .18983 L F
.3517 .19513 m .34994 .19821 L .35166 .19001 L F
.35166 .19001 m .34341 .19086 L .35165 .1891 L F
.585 .406 .605 r
.35143 .18955 m .35165 .18989 L p .35165 .18969 L F P
0 g
s
.585 .406 .605 r
.36643 .21184 m .37602 .22607 L p .36668 .21185 L F P
0 g
s
.586 .384 .574 r
.37308 .22577 m .37602 .22607 L p .36272 .21329 L F P
0 g
s
.586 .384 .574 r
.36272 .21329 m .3615 .21314 L .37308 .22577 L F
.638 .487 .661 r
.38093 .20925 m .38108 .21045 L .375 .21471 L F
.38093 .20925 m .375 .21471 L .37405 .2146 L F
.586 .384 .574 r
.35313 .20275 m .34809 .20427 L .35787 .22422 L F
.65 .468 .624 r
.35222 .20303 m .35407 .19348 L p .35863 .21001 L F P
0 g
s
.667 .456 .588 r
.35469 .19029 m .35407 .19348 L p .35462 .19002 L F P
0 g
s
.667 .456 .588 r
.35407 .19348 m .35418 .19238 L .35462 .19002 L F
.585 .406 .605 r
.36348 .20644 m .36315 .20648 L .36668 .21185 L F
.667 .456 .588 r
.35165 .1891 m .35481 .18969 L p .35348 .18983 L F P
0 g
s
.667 .456 .588 r
.35348 .18983 m .35208 .18997 L .35187 .18956 L F
.35348 .18983 m .35187 .18956 L .35165 .1891 L F
.35208 .18997 m .35166 .19001 L .35165 .18989 L F
.585 .406 .605 r
.35247 .19022 m .35165 .18952 L .35165 .18969 L F
.667 .456 .588 r
.35208 .18997 m .35165 .18989 L .35165 .1891 L F
.586 .384 .574 r
.35165 .18989 m .35108 .18904 L p .35144 .18984 L F P
0 g
s
.638 .487 .661 r
.38093 .20925 m .3768 .21247 L .37252 .19671 L F
.37252 .19671 m .37369 .19317 L p .38944 .20262 L F P
0 g
s
.582 .429 .638 r
.3701 .1931 m .38232 .19502 L .36973 .19283 L F
.39158 .19713 m .39104 .19653 L p .3701 .1931 L F P
0 g
s
.582 .429 .638 r
.39104 .19653 m .38232 .19502 L .3701 .1931 L F
.65 .468 .624 r
.37127 .1931 m .37311 .19382 L .36973 .19306 L F
.37369 .19317 m .37341 .19347 L .37127 .1931 L F
.37341 .19347 m .37311 .19382 L .37127 .1931 L F
.582 .429 .638 r
.39104 .19653 m .39089 .19636 L p .38232 .19502 L F P
0 g
s
.65 .468 .624 r
.36973 .19244 m .37369 .19317 L p .36973 .19306 L F P
0 g
s
.582 .429 .638 r
.39089 .19636 m .3691 .19237 L p .36973 .19283 L F P
0 g
s
.582 .429 .638 r
.38232 .19502 m .39089 .19636 L .36973 .19283 L F
.585 .406 .605 r
.3691 .19237 m .35108 .18904 L p .35165 .18952 L F P
0 g
s
.585 .406 .605 r
.36425 .19163 m .3691 .19237 L .35165 .18952 L F
.667 .456 .588 r
.34861 .18853 m .35165 .1891 L p .35055 .18934 L F P
0 g
s
.667 .456 .588 r
.35055 .18934 m .34341 .19086 L .34783 .18888 L F
.35055 .18934 m .34783 .18888 L .34861 .18853 L F
.585 .406 .605 r
.35108 .18904 m .35143 .18955 L p .35165 .18969 L F P
0 g
s
.585 .406 .605 r
.35165 .18952 m .35108 .18904 L .35165 .18969 L F
.586 .384 .574 r
.35108 .18904 m .34004 .18697 L p .34229 .18801 L F P
0 g
s
.586 .384 .574 r
.35144 .18984 m .35108 .18904 L .34229 .18801 L F
.33971 .1875 m .34108 .18745 L .33873 .18709 L F
.34229 .18801 m .34108 .18745 L .33971 .1875 L F
.3403 .18969 m .33971 .1875 L .33777 .18711 L F
.34135 .19076 m .33994 .18795 L .3403 .18969 L F
.33994 .18795 m .33971 .1875 L .3403 .18969 L F
.699 .457 .554 r
.3398 .18725 m .33964 .188 L .33964 .18777 L F
.3399 .18691 m .3398 .1873 L .3398 .18725 L F
.3398 .1873 m .33964 .188 L .3398 .18725 L F
.54 .26 .438 r
.34038 .19005 m .3406 .19077 L .34211 .19051 L F
.586 .384 .574 r
.34158 .19099 m .34186 .1909 L .34135 .19076 L F
.598 .297 .43 r
.34186 .1909 m .34215 .1908 L .34245 .19129 L F
.586 .384 .574 r
.34158 .19099 m .34135 .19076 L .3415 .19106 L F
.54 .26 .438 r
.34231 .19125 m .34211 .19051 L p .3406 .19077 L F P
0 g
s
.586 .384 .574 r
.34076 .19015 m .3403 .18969 L .33996 .19029 L F
.598 .297 .43 r
.34146 .19173 m .34044 .191 L .34135 .19076 L F
.34146 .19173 m .34135 .19076 L .34186 .1909 L F
.34146 .19173 m .34186 .1909 L .34244 .19128 L F
.34244 .19129 m .34244 .19128 L .34245 .19129 L F
.34146 .19173 m .34244 .19128 L .34244 .19129 L F
.34137 .19171 m .34012 .19077 L .34146 .19173 L F
.667 .456 .588 r
.34519 .19286 m .34084 .19154 L .34003 .18756 L F
.34091 .19187 m .34064 .19078 L .34069 .19079 L F
.598 .297 .43 r
.34013 .19133 m .34137 .19171 L .34144 .19176 L F
.34144 .19176 m .34146 .19173 L .34146 .19175 L F
.34144 .19176 m .34146 .19175 L .34187 .19314 L F
.34144 .19176 m .34137 .19171 L .34146 .19173 L F
.34245 .19129 m .34187 .19314 L p .34146 .19173 L F P
0 g
s
.54 .26 .438 r
.3406 .19077 m .34164 .19421 L .34231 .19125 L F
.35313 .23223 m .34238 .19152 L p .34164 .19421 L F P
0 g
s
.54 .26 .438 r
.34238 .19152 m .34231 .19125 L p .34164 .19421 L F P
0 g
s
.667 .456 .588 r
.34519 .19286 m .34003 .18756 L .34058 .18767 L F
.586 .384 .574 r
.33777 .18711 m .33873 .18709 L .33758 .18692 L F
.33758 .18692 m .33759 .18708 L .33996 .19029 L F
.699 .457 .554 r
.33758 .18646 m .3399 .18691 L p .33789 .18737 L F P
0 g
s
.699 .457 .554 r
.33789 .18737 m .33759 .18743 L .33759 .18733 L F
.33789 .18737 m .33759 .18733 L .33758 .18646 L F
.54 .26 .438 r
.33184 .18503 m .33209 .18505 L .33189 .18461 L F
.598 .297 .43 r
.33187 .185 m .33192 .18465 L p .33243 .18503 L F P
0 g
s
.598 .297 .43 r
.33187 .185 m .33243 .18503 L .33323 .18562 L F
.33181 .18536 m .33187 .185 L p .33323 .18562 L F P
0 g
s
.598 .297 .43 r
.33192 .18465 m .34394 .18657 L p .34347 .18755 L F P
0 g
s
.598 .297 .43 r
.33323 .18562 m .33192 .18465 L .34347 .18755 L F
.603 .312 .448 r
.32418 .18347 m .33192 .18465 L p .33184 .18503 L F P
0 g
s
.603 .312 .448 r
.33192 .18465 m .33181 .18536 L p .33184 .18503 L F P
0 g
s
.598 .296 .427 r
.33108 .14257 m .32238 .14272 L p .33169 .16447 L F P
0 g
s
.598 .296 .427 r
.33169 .16447 m .33372 .16921 L .33617 .16502 L F
.33617 .16502 m .33108 .14257 L p .33169 .16447 L F P
0 g
s
.598 .296 .427 r
.3364 .17073 m .33834 .17731 L .33762 .17142 L F
.34093 .18605 m .33912 .17806 L p .33834 .17731 L F P
0 g
s
.598 .296 .427 r
.33912 .17806 m .33762 .17142 L p .33834 .17731 L F P
0 g
s
.634 .333 .444 r
.33285 .18355 m .3382 .17717 L .34022 .1844 L F
.598 .296 .427 r
.33372 .16921 m .33637 .1754 L .3364 .17073 L F
.634 .333 .444 r
.33285 .18355 m .33637 .1754 L .3382 .17717 L F
.598 .296 .427 r
.33637 .1754 m .34022 .1844 L .3382 .17717 L F
.33637 .1754 m .3382 .17717 L .3364 .17073 L F
.34022 .1844 m .34093 .18605 L .33834 .17731 L F
.3382 .17717 m .33834 .17731 L .3364 .17073 L F
.34022 .1844 m .33834 .17731 L .3382 .17717 L F
.32986 .18429 m .33236 .18468 L p .33206 .18346 L F P
0 g
s
.598 .296 .427 r
.32238 .14272 m .33236 .18468 L .33637 .1754 L F
.634 .333 .444 r
.33192 .18465 m .33613 .17517 L .33285 .18355 L F
.33613 .17517 m .34878 .14668 L .33637 .1754 L F
.33613 .17517 m .33637 .1754 L .33285 .18355 L F
.34878 .14668 m .36285 .1478 L p .3382 .17717 L F P
0 g
s
.634 .333 .444 r
.33637 .1754 m .34878 .14668 L .3382 .17717 L F
.598 .296 .427 r
.33762 .17142 m .33617 .16502 L p .33372 .16921 L F P
0 g
s
.634 .333 .444 r
.34421 .14632 m .34878 .14668 L p .33613 .17517 L F P
0 g
s
.634 .333 .444 r
.33192 .18465 m .33524 .1743 L p .33613 .17517 L F P
0 g
s
.634 .333 .444 r
.33524 .1743 m .34421 .14632 L p .33613 .17517 L F P
0 g
s
.634 .333 .444 r
.36285 .1478 m .34475 .18492 L p .34022 .1844 L F P
0 g
s
.634 .333 .444 r
.3382 .17717 m .36285 .1478 L .34022 .1844 L F
.598 .296 .427 r
.33236 .18468 m .34093 .18605 L p .33637 .1754 L F P
0 g
s
.634 .333 .444 r
.34394 .18657 m .33192 .18465 L p .33285 .18355 L F P
0 g
s
.634 .333 .444 r
.34475 .18492 m .34394 .18657 L p .33285 .18355 L F P
0 g
s
.598 .296 .427 r
.32238 .14272 m .32966 .18318 L p .33206 .18346 L F P
0 g
s
.598 .296 .427 r
.32966 .18318 m .32986 .18429 L p .33206 .18346 L F P
0 g
s
.648 .354 .459 r
.32991 .14555 m .34421 .14632 L p .3323 .16841 L F P
0 g
s
.605 .312 .446 r
.32986 .18429 m .32864 .17754 L p .32807 .17627 L F P
0 g
s
.605 .312 .446 r
.3294 .18265 m .32986 .18429 L .32807 .17627 L F
.648 .354 .459 r
.34421 .14632 m .33253 .18277 L p .3294 .18265 L F P
0 g
s
.648 .354 .459 r
.32472 .18248 m .32807 .17627 L .3294 .18265 L F
.605 .312 .446 r
.32864 .17754 m .32769 .17223 L p .32678 .17344 L F P
0 g
s
.605 .312 .446 r
.32769 .17223 m .32238 .14272 L p .32631 .17014 L F P
0 g
s
.605 .312 .446 r
.32678 .17344 m .32769 .17223 L .32631 .17014 L F
.31833 .14363 m .32449 .18348 L .32678 .17344 L F
.32238 .14272 m .31833 .14363 L p .32431 .16473 L F P
0 g
s
.605 .312 .446 r
.32431 .16473 m .3255 .16891 L .32504 .16506 L F
.32431 .16473 m .32504 .16506 L .32238 .14272 L F
.31833 .14363 m .32298 .18241 L p .32433 .18246 L F P
0 g
s
.629 .345 .468 r
.31833 .14363 m .3189 .14512 L p .31971 .15246 L F P
0 g
s
.629 .345 .468 r
.31971 .15246 m .32095 .16352 L .32019 .15775 L F
.31971 .15246 m .32019 .15775 L .31833 .14363 L F
.671 .35 .421 r
.33108 .14257 m .32425 .10242 L .31968 .10395 L p F P
0 g
s
.671 .35 .421 r
.31968 .10395 m .31865 .10429 L p .31966 .1074 L F P
0 g
s
.671 .35 .421 r
.31966 .1074 m .33108 .14257 L .31968 .10395 L F
.766 .445 .443 r
.318 .10695 m .31833 .14363 L .32238 .14272 L p F P
0 g
s
0 0 .215 r
.31955 .13342 m .31908 .14308 L .31843 .14273 L F
.31953 .13957 m .31898 .14533 L p .31955 .13342 L F P
0 g
s
.671 .35 .421 r
.31865 .10429 m .32238 .14272 L .33108 .14257 L p F P
0 g
s
.766 .445 .443 r
.31865 .10429 m .318 .10695 L p .31974 .12115 L F P
0 g
s
.751 .462 .493 r
.31607 .08029 m .3129 .11174 L .30607 .11349 L p F P
0 g
s
.751 .462 .493 r
.30607 .11349 m .30237 .08209 L .31607 .08029 L p F P
0 g
s
.807 .481 .438 r
.30423 .11605 m .29385 .08469 L .30237 .08209 L p F P
0 g
s
.807 .481 .438 r
.30607 .11349 m .30423 .11605 L p .30359 .1045 L F P
0 g
s
0 0 .215 r
.31898 .14533 m .31833 .14363 L p .31843 .14273 L F P
0 g
s
0 0 .215 r
.31908 .14308 m .31898 .14533 L .31843 .14273 L F
.629 .345 .468 r
.3189 .14512 m .31898 .14533 L p .32005 .15522 L F P
0 g
s
.629 .345 .468 r
.32005 .15522 m .32095 .16352 L .3189 .14512 L F
.32095 .16352 m .3222 .17545 L .32015 .15856 L F
.32224 .17621 m .32107 .16646 L p .3222 .17545 L F P
0 g
s
.629 .345 .468 r
.32107 .16646 m .31833 .14363 L p .32107 .16616 L F P
0 g
s
.629 .345 .468 r
.3222 .17545 m .32107 .16646 L .32107 .16616 L F
.32072 .16183 m .32015 .15856 L .31833 .14363 L F
.32095 .16352 m .32015 .15856 L .32072 .16183 L F
.32262 .17935 m .32224 .17621 L p .32221 .17565 L F P
0 g
s
.629 .345 .468 r
.3222 .17545 m .32234 .17676 L .32221 .17565 L F
.32234 .17676 m .32262 .17935 L .32221 .17565 L F
.605 .312 .446 r
.32309 .18328 m .32449 .18348 L p .32433 .18246 L F P
0 g
s
.605 .312 .446 r
.32298 .18241 m .32309 .18328 L p .32433 .18246 L F P
0 g
s
.605 .312 .446 r
.3255 .16891 m .32678 .17344 L .32631 .17014 L F
.3255 .16891 m .32631 .17014 L .32238 .14272 L F
.675 .382 .469 r
.32991 .14555 m .32418 .18347 L .32311 .18333 L p F P
0 g
s
.675 .382 .469 r
.3209 .18127 m .32095 .16314 L .32176 .16324 L F
.3209 .18272 m .32234 .17676 L .32289 .18147 L F
.32234 .17676 m .32991 .14555 L .32311 .18333 L F
.629 .345 .468 r
.31898 .14533 m .3207 .18284 L p .3209 .18272 L F P
0 g
s
.675 .382 .469 r
.3209 .18272 m .32176 .16324 L .32458 .16752 L F
.3209 .18127 m .32176 .16324 L .3209 .18272 L F
.629 .345 .468 r
.32287 .18148 m .32262 .17935 L p .32095 .16352 L F P
0 g
s
.629 .345 .468 r
.32095 .16352 m .32255 .17832 L .32287 .18148 L F
.32309 .18328 m .32297 .18229 L p .32255 .17832 L F P
0 g
s
.629 .345 .468 r
.32297 .18229 m .32287 .18148 L p .32255 .17832 L F P
0 g
s
.629 .345 .468 r
.32095 .16352 m .3209 .18272 L .32289 .18147 L F
.31898 .14533 m .3209 .18272 L .32095 .16352 L F
.3207 .18284 m .3207 .18303 L p .32289 .18147 L F P
0 g
s
.675 .382 .469 r
.32082 .18305 m .32046 .16308 L p .32095 .16314 L F P
0 g
s
.675 .382 .469 r
.32082 .18305 m .32095 .16314 L .3209 .18127 L F
.32051 .16285 m .32048 .1613 L .32076 .16172 L F
.32046 .16308 m .32048 .1613 L .32051 .16285 L F
.32046 .16308 m .32043 .16122 L p .32048 .1613 L F P
0 g
s
.675 .382 .469 r
.32043 .16122 m .32014 .14553 L p .32176 .16324 L F P
0 g
s
.739 .429 .458 r
.32053 .16409 m .32042 .15845 L .3205 .16365 L F
.32053 .16409 m .3205 .16365 L .32082 .18305 L F
.675 .382 .469 r
.32082 .18305 m .3209 .18127 L .3209 .18272 L F
.629 .345 .468 r
.32289 .18147 m .3209 .1829 L .32309 .18328 L F
.3207 .18303 m .3209 .18305 L p .3209 .1829 L F P
0 g
s
.629 .345 .468 r
.3209 .18305 m .32309 .18328 L p .3209 .1829 L F P
0 g
s
.675 .382 .469 r
.32311 .18333 m .32082 .18305 L p .3209 .18272 L F P
0 g
s
.675 .382 .469 r
.3209 .18272 m .32289 .18147 L .32311 .18333 L F
.739 .429 .458 r
.32082 .18305 m .32093 .18309 L p .32053 .16409 L F P
0 g
s
.675 .382 .469 r
.32046 .16308 m .32076 .16172 L .32091 .16313 L F
.739 .429 .458 r
.32037 .15804 m .32082 .18305 L p .32042 .15845 L F P
0 g
s
.675 .382 .469 r
.32091 .16313 m .32076 .16172 L .32176 .16324 L F
.739 .429 .458 r
.32163 .17817 m .32103 .16502 L .32093 .18309 L F
.32103 .16502 m .32014 .14553 L .32055 .16482 L F
.32103 .16502 m .32055 .16482 L .32093 .18309 L F
.766 .445 .443 r
.32238 .14272 m .32127 .13126 L p .32088 .1305 L F P
0 g
s
.721 .429 .483 r
.32466 .11078 m .32014 .14553 L .31957 .14561 L p F P
0 g
s
.766 .445 .443 r
.31974 .12115 m .32088 .1305 L .31943 .11232 L F
.32127 .13126 m .31943 .11232 L p .32088 .1305 L F P
0 g
s
.435 .167 .406 r
.32231 .11041 m .33117 .07873 L .33269 .07938 L p F P
0 g
s
.804 .471 .425 r
.32106 .06605 m .31923 .06946 L p .32156 .08473 L F P
0 g
s
.804 .471 .425 r
.32425 .10242 m .32234 .0807 L p .32156 .08473 L F P
0 g
s
.804 .471 .425 r
.32234 .0807 m .32106 .06605 L p .32156 .08473 L F P
0 g
s
.804 .471 .425 r
.31923 .06946 m .31865 .10429 L .32425 .10242 L p F P
0 g
s
.798 .704 .166 r
.31865 .10429 m .31923 .06946 L .32261 .07368 L p F P
0 g
s
.798 .704 .166 r
.318 .10695 m .31865 .10429 L p .32045 .09043 L F P
0 g
s
.798 .704 .166 r
.32261 .07368 m .31991 .09316 L p .32045 .09043 L F P
0 g
s
.798 .704 .166 r
.31991 .09316 m .318 .10695 L p .32045 .09043 L F P
0 g
s
.766 .445 .443 r
.31943 .11232 m .31865 .10429 L p .31974 .12115 L F P
0 g
s
.29 .037 .347 r
.318 .10695 m .32261 .07368 L .33117 .07873 L p F P
0 g
s
.29 .037 .347 r
.33117 .07873 m .32231 .11041 L .318 .10695 L p F P
0 g
s
.715 .439 .506 r
.3129 .11174 m .31607 .08029 L .33269 .07938 L p F P
0 g
s
.715 .439 .506 r
.33269 .07938 m .33478 .07927 L p .33127 .08448 L F P
0 g
s
.435 .167 .406 r
.33217 .08123 m .32231 .11041 L .33269 .07938 L F
.32412 .10835 m .32231 .11041 L .33278 .07943 L F
.715 .439 .506 r
.3129 .11174 m .33269 .07938 L .33127 .08448 L F
.435 .167 .406 r
.33269 .07938 m .33278 .07943 L p .33217 .08123 L F P
0 g
s
.715 .439 .506 r
.33478 .07927 m .32466 .11078 L .32336 .11089 L p F P
0 g
s
.715 .439 .506 r
.32342 .11067 m .33478 .07927 L .32336 .11089 L F
.435 .167 .406 r
.32334 .11089 m .32231 .11041 L p .32412 .10835 L F P
0 g
s
.715 .439 .506 r
.32746 .09013 m .33149 .08414 L .32334 .11089 L F
.33149 .08414 m .33478 .07927 L .32334 .11089 L F
.438 .189 .438 r
.31981 .14329 m .31898 .14533 L .32299 .1146 L F
.721 .429 .483 r
.32334 .11089 m .32466 .11078 L p .32265 .11817 L F P
0 g
s
.438 .189 .438 r
.32265 .11817 m .32299 .1146 L .32347 .11095 L F
.31981 .14329 m .32299 .1146 L .32265 .11817 L F
.32127 .12131 m .32231 .11041 L .32334 .11089 L p F P
0 g
s
0 0 .215 r
.32231 .11041 m .32127 .12131 L p .32003 .12945 L F P
0 g
s
0 0 .215 r
.32127 .12131 m .32015 .13301 L p .32008 .13105 L F P
0 g
s
0 0 .215 r
.32127 .12131 m .32008 .13105 L .32003 .12945 L F
.715 .439 .506 r
.32334 .11089 m .32253 .11095 L p .32746 .09013 L F P
0 g
s
0 0 .215 r
.31833 .14363 m .318 .10695 L .32231 .11041 L p F P
0 g
s
.715 .439 .506 r
.32253 .11095 m .3129 .11174 L p .32455 .09446 L F P
0 g
s
.715 .439 .506 r
.32455 .09446 m .32746 .09013 L .32253 .11095 L F
.721 .429 .483 r
.31502 .14628 m .3129 .11174 L .32334 .11089 L p F P
0 g
s
.438 .189 .438 r
.31898 .14533 m .32127 .12131 L p .32347 .11095 L F P
0 g
s
.438 .189 .438 r
.32334 .11089 m .32347 .11095 L p .32127 .12131 L F P
0 g
s
.721 .429 .483 r
.31502 .14628 m .32334 .11089 L .32265 .11817 L F
.31974 .14168 m .32042 .13741 L .31957 .14561 L F
.32042 .13741 m .32466 .11078 L .31957 .14561 L F
.55 .297 .484 r
.31957 .14561 m .32014 .16425 L .31933 .15113 L F
.31898 .14533 m .31957 .14561 L p .31933 .15113 L F P
0 g
s
.55 .297 .484 r
.32126 .17764 m .3207 .18303 L .31957 .14561 L F
.739 .429 .458 r
.32014 .14553 m .32037 .15804 L p .32042 .15845 L F P
0 g
s
.739 .429 .458 r
.31911 .14568 m .32014 .14553 L p .32094 .16304 L F P
0 g
s
.675 .382 .469 r
.32176 .16324 m .32014 .14553 L .32551 .1637 L F
.32014 .14553 m .32991 .14555 L p .32551 .1637 L F P
0 g
s
.686 .4 .484 r
.34118 .11057 m .32991 .14555 L .32014 .14553 L p F P
0 g
s
.686 .4 .484 r
.32014 .14553 m .32466 .11078 L .34118 .11057 L p F P
0 g
s
.438 .189 .438 r
.33154 .11468 m .32432 .14782 L .31957 .14561 L p F P
0 g
s
.438 .189 .438 r
.31957 .14561 m .31898 .14533 L p .31981 .14329 L F P
0 g
s
.438 .189 .438 r
.33154 .11468 m .31957 .14561 L .31981 .14329 L F
0 0 .215 r
.32003 .12945 m .31953 .13957 L .31955 .13342 L F
.32015 .13301 m .31953 .13957 L p .32003 .12945 L F P
0 g
s
.721 .429 .483 r
.31827 .13626 m .32466 .11078 L .31911 .14568 L F
.31814 .1348 m .3199 .12829 L .31827 .13626 L F
.3199 .12829 m .32466 .11078 L .31827 .13626 L F
.691 .417 .504 r
.35827 .07897 m .34118 .11057 L .32466 .11078 L p F P
0 g
s
.691 .417 .504 r
.32466 .11078 m .33478 .07927 L .35827 .07897 L p F P
0 g
s
.435 .167 .406 r
.34482 .08461 m .33154 .11468 L .32347 .11095 L p F P
0 g
s
.435 .167 .406 r
.32347 .11095 m .32334 .11089 L p .32352 .11067 L F P
0 g
s
.435 .167 .406 r
.34482 .08461 m .32347 .11095 L .32352 .11067 L F
.715 .439 .506 r
.32336 .11089 m .32334 .11089 L p .32342 .11067 L F P
0 g
s
.435 .167 .406 r
.34482 .08461 m .32334 .11089 L .32412 .10835 L F
.33278 .07943 m .34482 .08461 L p .32412 .10835 L F P
0 g
s
.438 .189 .438 r
.32347 .11095 m .33154 .11468 L p .31981 .14329 L F P
0 g
s
.721 .429 .483 r
.31911 .14568 m .31974 .14168 L .31959 .1453 L F
.31957 .14561 m .31955 .14561 L p .31959 .1453 L F P
0 g
s
.721 .429 .483 r
.31955 .14561 m .31911 .14568 L p .31959 .1453 L F P
0 g
s
.55 .297 .484 r
.3207 .18303 m .31984 .16425 L p .32014 .16425 L F P
0 g
s
.55 .297 .484 r
.31984 .16425 m .31898 .14533 L p .32014 .16425 L F P
0 g
s
.739 .429 .458 r
.31902 .14569 m .31911 .14568 L p .32057 .16451 L F P
0 g
s
.739 .429 .458 r
.32064 .16582 m .31902 .14569 L .32057 .16451 L F
.32163 .17817 m .32064 .16582 L .32057 .16451 L F
.32163 .17817 m .31911 .14568 L .32094 .16304 L F
.675 .382 .469 r
.32458 .16752 m .32176 .16324 L .32551 .1637 L F
.55 .297 .484 r
.31957 .14561 m .32432 .14782 L p .32257 .16483 L F P
0 g
s
0 0 .28 r
.32093 .18309 m .32274 .18356 L p .32093 .18312 L F P
0 g
s
.55 .297 .484 r
.32204 .18338 m .32093 .18309 L p .32177 .1814 L F P
0 g
s
.739 .429 .458 r
.32093 .18309 m .32186 .18341 L p .32177 .1814 L F P
0 g
s
.739 .429 .458 r
.32177 .1814 m .32163 .17817 L .32093 .18309 L F
.32164 .18042 m .31917 .1624 L .32032 .16292 L F
.32177 .1814 m .31902 .14569 L .32163 .17817 L F
.32164 .18042 m .31902 .14569 L .32177 .1814 L F
.55 .297 .484 r
.32093 .18309 m .3207 .18303 L p .32294 .17905 L F P
0 g
s
.739 .429 .458 r
.32186 .18341 m .32164 .18042 L .32177 .1814 L F
.55 .297 .484 r
.32221 .16833 m .32294 .17905 L .32174 .18118 L F
.32126 .17764 m .32174 .18118 L .3207 .18303 L F
.32221 .16833 m .32174 .18118 L .32126 .17764 L F
.32432 .14782 m .32326 .17173 L p .32221 .16833 L F P
0 g
s
.55 .297 .484 r
.32326 .17173 m .32294 .17905 L p .32221 .16833 L F P
0 g
s
.739 .429 .458 r
.32186 .18341 m .31788 .16181 L p .31917 .1624 L F P
0 g
s
.739 .429 .458 r
.32186 .18341 m .31917 .1624 L .32164 .18042 L F
.55 .297 .484 r
.32294 .17905 m .32274 .18356 L .32204 .18338 L p F P
0 g
s
.55 .297 .484 r
.32294 .17905 m .32204 .18338 L .32177 .1814 L F
.32221 .16833 m .32126 .17764 L .32097 .16367 L F
.648 .354 .459 r
.32472 .18248 m .32678 .17344 L .32807 .17627 L F
.605 .312 .446 r
.32449 .18348 m .3271 .18387 L p .32552 .17896 L F P
0 g
s
.605 .312 .446 r
.3271 .18387 m .32986 .18429 L p .32552 .17896 L F P
0 g
s
.605 .312 .446 r
.32678 .17344 m .32552 .17896 L .32986 .18429 L F
.648 .354 .459 r
.33192 .18465 m .32418 .18347 L p .32472 .18248 L F P
0 g
s
.648 .354 .459 r
.33253 .18277 m .33192 .18465 L p .32472 .18248 L F P
0 g
s
.648 .354 .459 r
.32418 .18347 m .32597 .17165 L p .32678 .17344 L F P
0 g
s
.648 .354 .459 r
.32418 .18347 m .32678 .17344 L .32472 .18248 L F
.58 .336 .511 r
.32274 .18356 m .32326 .17173 L p .3238 .17356 L F P
0 g
s
.58 .336 .511 r
.32303 .18275 m .32722 .18419 L .32274 .18356 L F
.32916 .18486 m .32732 .18449 L p .32722 .18419 L F P
0 g
s
.58 .336 .511 r
.32732 .18449 m .32274 .18356 L p .32722 .18419 L F P
0 g
s
.909 .505 .128 r
.32681 .18297 m .32391 .17394 L .32303 .18275 L F
.32681 .18297 m .32583 .18008 L .32468 .17633 L F
.648 .354 .459 r
.32807 .17627 m .34421 .14632 L .3294 .18265 L F
.32807 .17627 m .32692 .16535 L .3323 .16841 L F
.32692 .16535 m .32991 .14555 L p .3323 .16841 L F P
0 g
s
.58 .336 .511 r
.33063 .1667 m .33057 .17559 L .3291 .17319 L F
.33429 .15109 m .33181 .16743 L p .33063 .1667 L F P
0 g
s
.58 .336 .511 r
.33181 .16743 m .33057 .17559 L p .33063 .1667 L F P
0 g
s
.909 .505 .128 r
.32583 .18008 m .32493 .17741 L .32468 .17633 L F
.58 .336 .511 r
.32645 .14852 m .33429 .15109 L p .32908 .16574 L F P
0 g
s
.605 .312 .446 r
.32678 .17344 m .3294 .18265 L .32807 .17627 L F
.648 .354 .459 r
.32597 .17165 m .32692 .16535 L p .32807 .17627 L F P
0 g
s
.58 .336 .511 r
.32908 .16574 m .32681 .18297 L .32493 .17741 L F
.33429 .15109 m .33063 .1667 L .32908 .16574 L F
.33063 .1667 m .32681 .18297 L .32908 .16574 L F
.586 .358 .537 r
.34276 .16974 m .34215 .17883 L .34002 .1764 L F
.34876 .15513 m .34444 .17063 L p .34276 .16974 L F P
0 g
s
.586 .358 .537 r
.34444 .17063 m .34215 .17883 L p .34276 .16974 L F P
0 g
s
.586 .358 .537 r
.34876 .15513 m .33649 .18498 L .33308 .17892 L F
.33649 .18498 m .33639 .18523 L .33624 .18494 L F
.33649 .18498 m .33624 .18494 L .33308 .17892 L F
.58 .336 .511 r
.32908 .16574 m .32742 .17041 L .32558 .16512 L F
.32742 .17041 m .32493 .17741 L .32541 .16819 L F
.32742 .17041 m .32541 .16819 L .32558 .16512 L F
.586 .358 .537 r
.33429 .15109 m .34876 .15513 L p .34007 .16831 L F P
0 g
s
.587 .378 .565 r
.34876 .15513 m .36755 .1599 L p .35089 .17618 L F P
0 g
s
.587 .378 .565 r
.35089 .17618 m .34642 .1743 L .34876 .15513 L F
.35481 .18969 m .3399 .18691 L p .34074 .18609 L F P
0 g
s
.587 .378 .565 r
.35531 .1885 m .35481 .18969 L p .3506 .18861 L F P
0 g
s
.587 .378 .565 r
.3499 .1876 m .3506 .18861 L .34074 .18609 L F
.35531 .1885 m .3506 .18861 L .3499 .1876 L F
.446 .337 .637 r
.3499 .1876 m .34555 .18139 L .34344 .17979 L F
.34841 .18736 m .34327 .18018 L .34074 .18609 L F
.587 .378 .565 r
.36755 .1599 m .3613 .17452 L p .35894 .17341 L F P
0 g
s
.587 .378 .565 r
.36755 .1599 m .3499 .1876 L .34555 .18139 L F
.586 .4 .596 r
.36755 .1599 m .39042 .16539 L p .37273 .17745 L F P
0 g
s
.586 .4 .596 r
.35481 .18969 m .35791 .18244 L p .35951 .18327 L F P
0 g
s
.586 .4 .596 r
.35592 .18893 m .35481 .18969 L .35951 .18327 L F
.587 .378 .565 r
.35894 .17341 m .35531 .1885 L .3499 .1876 L F
.3613 .17452 m .35531 .1885 L p .35894 .17341 L F P
0 g
s
.587 .378 .565 r
.34215 .17883 m .34373 .17317 L p .3446 .17708 L F P
0 g
s
.587 .378 .565 r
.34555 .18139 m .34344 .17979 L .3446 .17708 L F
.34344 .17979 m .34215 .17883 L .3446 .17708 L F
.34555 .18139 m .34373 .17317 L .34642 .1743 L F
.35089 .17618 m .34555 .18139 L .34642 .1743 L F
.586 .358 .537 r
.34007 .16831 m .33701 .17296 L .3336 .16696 L F
.33701 .17296 m .33308 .17892 L .33343 .17082 L F
.33701 .17296 m .33343 .17082 L .3336 .16696 L F
.446 .337 .637 r
.33855 .17388 m .34094 .1734 L .33666 .1716 L F
.34344 .17979 m .34191 .17589 L .33855 .17388 L F
.34191 .17589 m .34094 .1734 L .33855 .17388 L F
.586 .358 .537 r
.34007 .16831 m .3336 .16696 L .33429 .15109 L F
.284 .229 .617 r
.33624 .18494 m .33153 .17687 L .32973 .18399 L F
.33552 .18372 m .3346 .18182 L .3321 .17762 L F
.33552 .18372 m .3321 .17762 L .33167 .17704 L F
.586 .358 .537 r
.33057 .17559 m .33429 .15109 L p .33351 .16902 L F P
0 g
s
.586 .358 .537 r
.33308 .17892 m .33153 .17687 L .33351 .16902 L F
.33153 .17687 m .33057 .17559 L .33351 .16902 L F
.284 .229 .617 r
.33552 .18372 m .32858 .1717 L .32842 .17153 L F
.586 .358 .537 r
.32916 .18486 m .33057 .17559 L p .33153 .17687 L F P
0 g
s
.284 .229 .617 r
.3346 .18182 m .32764 .16854 L .32597 .16732 L F
.586 .358 .537 r
.33308 .17892 m .32973 .18399 L .33153 .17687 L F
.32973 .18399 m .32916 .18486 L .33153 .17687 L F
.32973 .18399 m .33639 .18523 L .32916 .18486 L F
.33308 .17892 m .33624 .18494 L .32973 .18399 L F
.33624 .18494 m .33639 .18523 L .32973 .18399 L F
.33722 .1864 m .33697 .18635 L p .34031 .18544 L F P
0 g
s
.586 .358 .537 r
.33697 .18635 m .32916 .18486 L p .33639 .18523 L F P
0 g
s
.586 .358 .537 r
.34031 .18544 m .33697 .18635 L .33639 .18523 L F
.284 .229 .617 r
.33709 .18642 m .33676 .18575 L p .33603 .18456 L F P
0 g
s
.284 .229 .617 r
.33624 .18494 m .33603 .18456 L .33552 .18372 L F
.33709 .18642 m .33603 .18456 L .33624 .18494 L F
.33709 .18642 m .33624 .18494 L .32957 .18464 L F
.58 .336 .511 r
.32943 .18312 m .32916 .18486 L p .32303 .18275 L F P
0 g
s
.284 .229 .617 r
.32731 .18453 m .32949 .18495 L p .32957 .18464 L F P
0 g
s
.284 .229 .617 r
.32949 .18495 m .33709 .18642 L p .32957 .18464 L F P
0 g
s
.58 .336 .511 r
.32493 .17741 m .32303 .18275 L .32391 .17394 L F
.909 .505 .128 r
.32493 .17741 m .3245 .17595 L .32468 .17633 L F
.32468 .17633 m .3245 .17595 L .32391 .17394 L F
.58 .336 .511 r
.32493 .17741 m .32391 .17394 L .32645 .14852 L F
.909 .505 .128 r
.32493 .17741 m .32426 .17544 L .3245 .17595 L F
.58 .336 .511 r
.3291 .17319 m .32943 .18312 L .32681 .18297 L F
.32493 .17741 m .32681 .18297 L .32303 .18275 L F
.909 .505 .128 r
.32631 .18164 m .32391 .17469 L p .32426 .17544 L F P
0 g
s
.909 .505 .128 r
.32631 .18164 m .32426 .17544 L .32583 .18008 L F
.32731 .18453 m .32631 .18164 L p .32583 .18008 L F P
0 g
s
.909 .505 .128 r
.32731 .18453 m .32583 .18008 L .32681 .18297 L F
.32294 .18363 m .32731 .18453 L p .32681 .18297 L F P
0 g
s
.909 .505 .128 r
.32681 .18297 m .32303 .18275 L .32294 .18363 L F
.58 .336 .511 r
.32303 .18275 m .32274 .18356 L .32645 .14852 L F
.909 .505 .128 r
.32391 .17394 m .32274 .17029 L .32294 .18363 L F
.32391 .17394 m .32391 .17469 L .32274 .17029 L F
.3245 .17595 m .32391 .17469 L .32391 .17394 L F
.58 .336 .511 r
.32432 .14782 m .32645 .14852 L p .3238 .17356 L F P
0 g
s
.58 .336 .511 r
.32326 .17173 m .32432 .14782 L p .3238 .17356 L F P
0 g
s
.909 .505 .128 r
.32186 .18341 m .32294 .18363 L p .32274 .17029 L F P
0 g
s
.55 .297 .484 r
.32097 .16367 m .32126 .17764 L .3205 .16332 L F
.739 .429 .458 r
.31502 .14628 m .31902 .14569 L p .32032 .16292 L F P
0 g
s
.739 .429 .458 r
.31788 .16181 m .31502 .14628 L p .32032 .16292 L F P
0 g
s
.909 .505 .128 r
.31502 .14628 m .32144 .18112 L p .32274 .17029 L F P
0 g
s
.909 .505 .128 r
.32144 .18112 m .32186 .18341 L p .32274 .17029 L F P
0 g
s
.909 .505 .128 r
.32274 .17029 m .32205 .16931 L .32159 .16671 L F
.32391 .17469 m .32205 .16931 L p .32274 .17029 L F P
0 g
s
.55 .297 .484 r
.32257 .16483 m .32221 .16833 L .32097 .16367 L F
.32257 .16483 m .3205 .16332 L .31957 .14561 L F
.909 .505 .128 r
.32159 .16671 m .31461 .14781 L .31853 .15718 L F
.31461 .14781 m .31502 .14628 L p .31853 .15718 L F P
0 g
s
.909 .505 .128 r
.32205 .16931 m .31461 .14781 L p .32159 .16671 L F P
0 g
s
.284 .229 .617 r
.31461 .14781 m .32699 .18359 L p .32973 .18399 L F P
0 g
s
.58 .336 .511 r
.33057 .17559 m .32943 .18312 L p .3291 .17319 L F P
0 g
s
.284 .229 .617 r
.33153 .17687 m .31461 .14781 L .32973 .18399 L F
.488 .383 .661 r
.32788 .15327 m .3504 .18798 L p .35592 .18893 L F P
0 g
s
.488 .383 .661 r
.36761 .19095 m .35951 .18327 L .35592 .18893 L F
.586 .4 .596 r
.35791 .18244 m .3613 .17452 L p .36218 .18466 L F P
0 g
s
.587 .378 .565 r
.34373 .17317 m .34876 .15513 L p .34642 .1743 L F P
0 g
s
.488 .383 .661 r
.35951 .18327 m .32788 .15327 L .35592 .18893 L F
.586 .4 .596 r
.39042 .16539 m .36873 .19226 L .36218 .18466 L F
.488 .383 .661 r
.36361 .1854 m .36207 .1846 L .36361 .18716 L F
.35907 .17962 m .35755 .17898 L .36361 .18716 L F
.36361 .18716 m .35755 .17898 L .35295 .17705 L F
.586 .4 .596 r
.36218 .18466 m .35592 .18893 L .35951 .18327 L F
.488 .383 .661 r
.36518 .18814 m .36361 .18632 L .36361 .18716 L F
.586 .4 .596 r
.37369 .19317 m .36873 .19226 L p .36952 .19128 L F P
0 g
s
.488 .383 .661 r
.3691 .19237 m .36633 .18885 L p .36361 .18716 L F P
0 g
s
.586 .4 .596 r
.36873 .19226 m .35481 .18969 L p .36218 .18466 L F P
0 g
s
.488 .383 .661 r
.35108 .18904 m .3691 .19237 L p .36761 .19095 L F P
0 g
s
.488 .383 .661 r
.3504 .18798 m .35108 .18904 L p .36761 .19095 L F P
0 g
s
.586 .4 .596 r
.39042 .16539 m .37432 .19211 L p .36952 .19128 L F P
0 g
s
.586 .4 .596 r
.37432 .19211 m .37369 .19317 L p .36952 .19128 L F P
0 g
s
.488 .383 .661 r
.36633 .18885 m .36361 .1854 L p .36361 .18632 L F P
0 g
s
.488 .383 .661 r
.36633 .18885 m .36361 .18632 L .36518 .18814 L F
.586 .4 .596 r
.37273 .17745 m .36887 .18009 L .3613 .17452 L F
.36887 .18009 m .36218 .18466 L .36157 .17762 L F
.36887 .18009 m .36157 .17762 L .3613 .17452 L F
.3613 .17452 m .36755 .1599 L p .37273 .17745 L F P
0 g
s
.502 .416 .691 r
.37144 .18096 m .37061 .17465 L .36094 .17264 L F
.584 .423 .629 r
.39042 .16539 m .41703 .17153 L p .39544 .18231 L F P
0 g
s
.584 .423 .629 r
.39544 .18231 m .39073 .18466 L .39068 .18115 L F
.39544 .18231 m .39068 .18115 L .39042 .16539 L F
.39073 .18466 m .38464 .18287 L .39042 .16539 L F
.37506 .19248 m .39007 .19589 L .37369 .19317 L F
.39628 .1973 m .39041 .19623 L p .39007 .19589 L F P
0 g
s
.584 .423 .629 r
.39041 .19623 m .37369 .19317 L p .39007 .19589 L F P
0 g
s
.502 .416 .691 r
.38912 .19496 m .38797 .19381 L .38709 .19335 L F
.38912 .19496 m .37953 .18736 L .37506 .19248 L F
.584 .423 .629 r
.41703 .17153 m .39705 .19635 L p .38912 .19496 L F P
0 g
s
.502 .416 .691 r
.38709 .19335 m .38438 .19027 L .37953 .18736 L F
.38438 .19027 m .38274 .18865 L .37953 .18736 L F
.584 .423 .629 r
.41703 .17153 m .38912 .19496 L .38274 .18865 L F
.37764 .1866 m .3806 .18168 L p .38161 .18498 L F P
0 g
s
.584 .423 .629 r
.38274 .18865 m .37953 .18736 L .38161 .18498 L F
.37953 .18736 m .37764 .1866 L .38161 .18498 L F
.38274 .18865 m .3806 .18168 L .38464 .18287 L F
.39073 .18466 m .38274 .18865 L .38464 .18287 L F
.502 .416 .691 r
.38913 .19444 m .3593 .16182 L p .38709 .19335 L F P
0 g
s
.584 .423 .629 r
.38274 .18865 m .38912 .19496 L .37506 .19248 L F
.502 .416 .691 r
.38438 .19027 m .38307 .18878 L .38274 .18865 L F
.584 .423 .629 r
.39705 .19635 m .39628 .1973 L p .37506 .19248 L F P
0 g
s
.502 .416 .691 r
.39089 .19636 m .38913 .19444 L p .38797 .19381 L F P
0 g
s
.502 .416 .691 r
.39089 .19636 m .38797 .19381 L .38912 .19496 L F
.37433 .19332 m .39089 .19636 L p .38912 .19496 L F P
0 g
s
.502 .416 .691 r
.38912 .19496 m .37506 .19248 L .37433 .19332 L F
.584 .423 .629 r
.37369 .19317 m .37764 .1866 L p .38274 .18865 L F P
0 g
s
.502 .416 .691 r
.3414 .15717 m .3691 .19237 L .37433 .19332 L p F P
0 g
s
.502 .416 .691 r
.37953 .18736 m .3414 .15717 L .37433 .19332 L F
.584 .423 .629 r
.3806 .18168 m .39042 .16539 L p .38464 .18287 L F P
0 g
s
.579 .447 .665 r
.41703 .17153 m .44702 .17826 L p .42167 .18777 L F P
0 g
s
.579 .447 .665 r
.42167 .18777 m .41616 .18984 L .41632 .18652 L F
.42167 .18777 m .41632 .18652 L .41703 .17153 L F
.41616 .18984 m .40938 .18804 L .41703 .17153 L F
.40108 .19134 m .41703 .17153 L p .41037 .18589 L F P
0 g
s
.579 .447 .665 r
.40693 .1933 m .40324 .19207 L .41037 .18589 L F
.40324 .19207 m .40108 .19134 L .41037 .18589 L F
.3979 .19669 m .41519 .20048 L .39628 .1973 L F
.42228 .20203 m .41557 .20081 L p .41519 .20048 L F P
0 g
s
.579 .447 .665 r
.41557 .20081 m .39628 .1973 L p .41519 .20048 L F P
0 g
s
.505 .446 .724 r
.41415 .19958 m .41372 .1992 L .41336 .19903 L F
.41415 .19958 m .40324 .19207 L .3979 .19669 L F
.579 .447 .665 r
.44702 .17826 m .42316 .20118 L p .41415 .19958 L F P
0 g
s
.505 .446 .724 r
.41372 .1992 m .41285 .19844 L .41336 .19903 L F
.579 .447 .665 r
.44702 .17826 m .41415 .19958 L .40693 .1933 L F
.505 .446 .724 r
.40897 .19399 m .40833 .19377 L .41336 .19903 L F
.579 .447 .665 r
.41616 .18984 m .40693 .1933 L .40938 .18804 L F
.505 .446 .724 r
.40309 .18828 m .40232 .18806 L .41336 .19903 L F
.41336 .19903 m .40232 .18806 L .39377 .18555 L F
.579 .447 .665 r
.40693 .1933 m .41415 .19958 L .3979 .19669 L F
.42316 .20118 m .42228 .20203 L p .3979 .19669 L F P
0 g
s
.505 .446 .724 r
.41494 .19977 m .40897 .19399 L p .41285 .19844 L F P
0 g
s
.505 .446 .724 r
.41494 .19977 m .41285 .19844 L .41372 .1992 L F
.41616 .20096 m .41494 .19977 L p .41372 .1992 L F P
0 g
s
.505 .446 .724 r
.41616 .20096 m .41372 .1992 L .41415 .19958 L F
.39701 .19747 m .41616 .20096 L p .41415 .19958 L F P
0 g
s
.505 .446 .724 r
.41415 .19958 m .3979 .19669 L .39701 .19747 L F
.579 .447 .665 r
.39628 .1973 m .40108 .19134 L p .40693 .1933 L F P
0 g
s
.505 .446 .724 r
.3593 .16182 m .39089 .19636 L .39701 .19747 L p F P
0 g
s
.505 .446 .724 r
.40324 .19207 m .3593 .16182 L .39701 .19747 L F
.572 .472 .702 r
.44702 .17826 m .47992 .18552 L p .45105 .19379 L F P
0 g
s
.572 .472 .702 r
.45105 .19379 m .44518 .19245 L .44702 .17826 L F
.43223 .19246 m .44702 .17826 L p .44477 .19559 L F P
0 g
s
.572 .472 .702 r
.45129 .20729 m .44384 .20594 L p .44508 .20524 L F P
0 g
s
.572 .472 .702 r
.43609 .19342 m .42996 .19724 L .43223 .19246 L F
.42228 .20203 m .42789 .19663 L p .42996 .19724 L F P
0 g
s
.572 .472 .702 r
.42789 .19663 m .43223 .19246 L p .42996 .19724 L F P
0 g
s
.5 .474 .76 r
.44232 .20474 m .43029 .19734 L .42413 .2015 L F
.572 .472 .702 r
.44477 .19559 m .43442 .19855 L .43609 .19342 L F
.5 .474 .76 r
.44232 .20474 m .43442 .19855 L .43029 .19734 L F
.572 .472 .702 r
.43442 .19855 m .42413 .2015 L .43029 .19734 L F
.43442 .19855 m .43029 .19734 L .43609 .19342 L F
.42413 .2015 m .42228 .20203 L .42996 .19724 L F
.43029 .19734 m .42996 .19724 L .43609 .19342 L F
.42413 .2015 m .42996 .19724 L .43029 .19734 L F
.47992 .18552 m .44384 .20594 L .43442 .19855 L F
.5 .474 .76 r
.44453 .2061 m .43476 .19865 L .44232 .20474 L F
.43476 .19865 m .42701 .19273 L .43442 .19855 L F
.43476 .19865 m .43442 .19855 L .44232 .20474 L F
.43029 .19734 m .42701 .19273 L .41962 .19077 L F
.43442 .19855 m .42701 .19273 L .43029 .19734 L F
.43476 .19865 m .43037 .19363 L .42701 .19273 L F
.44453 .2061 m .43672 .19922 L p .43476 .19865 L F P
0 g
s
.5 .474 .76 r
.43672 .19922 m .43037 .19363 L p .43476 .19865 L F P
0 g
s
.5 .474 .76 r
.38134 .1672 m .41504 .19988 L p .42413 .2015 L F P
0 g
s
.5 .474 .76 r
.43029 .19734 m .38134 .1672 L .42413 .2015 L F
.572 .472 .702 r
.44384 .20594 m .42228 .20203 L p .43442 .19855 L F P
0 g
s
.5 .474 .76 r
.41616 .20096 m .44453 .2061 L p .44232 .20474 L F P
0 g
s
.5 .474 .76 r
.41504 .19988 m .41616 .20096 L p .44232 .20474 L F P
0 g
s
.572 .472 .702 r
.47992 .18552 m .45229 .20652 L p .44508 .20524 L F P
0 g
s
.572 .472 .702 r
.45229 .20652 m .45129 .20729 L p .44508 .20524 L F P
0 g
s
.562 .499 .742 r
.47992 .18552 m .5152 .19322 L p .48311 .20028 L F P
0 g
s
.562 .499 .742 r
.48311 .20028 m .47683 .19888 L .47992 .18552 L F
.46269 .19862 m .47992 .18552 L p .47615 .20182 L F P
0 g
s
.562 .499 .742 r
.48287 .213 m .4748 .21154 L p .47618 .21092 L F P
0 g
s
.562 .499 .742 r
.46684 .19961 m .45993 .20302 L .46269 .19862 L F
.45129 .20729 m .45769 .20242 L p .45993 .20302 L F P
0 g
s
.562 .499 .742 r
.45769 .20242 m .46269 .19862 L p .45993 .20302 L F P
0 g
s
.49 .501 .796 r
.47321 .21039 m .46029 .20312 L .45335 .20683 L F
.562 .499 .742 r
.47615 .20182 m .4648 .20431 L .46684 .19961 L F
.49 .501 .796 r
.47321 .21039 m .4648 .20431 L .46029 .20312 L F
.562 .499 .742 r
.4648 .20431 m .45335 .20683 L .46029 .20312 L F
.4648 .20431 m .46029 .20312 L .46684 .19961 L F
.45335 .20683 m .45129 .20729 L .45993 .20302 L F
.46029 .20312 m .45993 .20302 L .46684 .19961 L F
.45335 .20683 m .45993 .20302 L .46029 .20312 L F
.5152 .19322 m .4748 .21154 L .4648 .20431 L F
.49 .501 .796 r
.47558 .21172 m .46516 .20441 L .47321 .21039 L F
.46516 .20441 m .45689 .1986 L .4648 .20431 L F
.46516 .20441 m .4648 .20431 L .47321 .21039 L F
.46029 .20312 m .45689 .1986 L .44861 .19654 L F
.4648 .20431 m .45689 .1986 L .46029 .20312 L F
.46516 .20441 m .46065 .19954 L .45689 .1986 L F
.47558 .21172 m .46732 .20499 L p .46516 .20441 L F P
0 g
s
.49 .501 .796 r
.46732 .20499 m .46065 .19954 L p .46516 .20441 L F P
0 g
s
.49 .501 .796 r
.40724 .17325 m .44332 .20504 L p .45335 .20683 L F P
0 g
s
.572 .472 .702 r
.45105 .19379 m .44477 .19559 L .44518 .19245 L F
.49 .501 .796 r
.46029 .20312 m .40724 .17325 L .45335 .20683 L F
.562 .499 .742 r
.4748 .21154 m .45129 .20729 L p .4648 .20431 L F P
0 g
s
.49 .501 .796 r
.44453 .2061 m .47558 .21172 L p .47321 .21039 L F P
0 g
s
.49 .501 .796 r
.44332 .20504 m .44453 .2061 L p .47321 .21039 L F P
0 g
s
.562 .499 .742 r
.5152 .19322 m .48398 .21232 L p .47618 .21092 L F P
0 g
s
.562 .499 .742 r
.48398 .21232 m .48287 .213 L p .47618 .21092 L F P
0 g
s
.549 .527 .784 r
.5152 .19322 m .55228 .20126 L p .51735 .20717 L F P
0 g
s
.549 .527 .784 r
.51735 .20717 m .51076 .20571 L .5152 .19322 L F
.49561 .2052 m .5152 .19322 L p .50978 .20845 L F P
0 g
s
.549 .527 .784 r
.5165 .21907 m .50796 .21753 L p .50944 .21698 L F P
0 g
s
.549 .527 .784 r
.49999 .2062 m .49237 .20923 L .49561 .2052 L F
.48287 .213 m .48999 .20864 L p .49237 .20923 L F P
0 g
s
.549 .527 .784 r
.48999 .20864 m .49561 .2052 L p .49237 .20923 L F P
0 g
s
.473 .528 .833 r
.50632 .21642 m .49276 .20932 L .48512 .21262 L F
.549 .527 .784 r
.50978 .20845 m .49758 .21051 L .49999 .2062 L F
.473 .528 .833 r
.50632 .21642 m .49758 .21051 L .49276 .20932 L F
.549 .527 .784 r
.49758 .21051 m .48512 .21262 L .49276 .20932 L F
.49758 .21051 m .49276 .20932 L .49999 .2062 L F
.48512 .21262 m .48287 .213 L .49237 .20923 L F
.49276 .20932 m .49237 .20923 L .49999 .2062 L F
.48512 .21262 m .49237 .20923 L .49276 .20932 L F
.55228 .20126 m .50796 .21753 L .49758 .21051 L F
.473 .528 .833 r
.50881 .21772 m .49797 .21061 L .50632 .21642 L F
.49797 .21061 m .48935 .20495 L .49758 .21051 L F
.49797 .21061 m .49758 .21051 L .50632 .21642 L F
.49276 .20932 m .48935 .20495 L .48031 .2028 L F
.49758 .21051 m .48935 .20495 L .49276 .20932 L F
.49797 .21061 m .49345 .20592 L .48935 .20495 L F
.50881 .21772 m .50029 .21118 L p .49797 .21061 L F P
0 g
s
.473 .528 .833 r
.50029 .21118 m .49345 .20592 L p .49797 .21061 L F P
0 g
s
.473 .528 .833 r
.4366 .17992 m .4743 .21068 L p .48512 .21262 L F P
0 g
s
.562 .499 .742 r
.48311 .20028 m .47615 .20182 L .47683 .19888 L F
.473 .528 .833 r
.49276 .20932 m .4366 .17992 L .48512 .21262 L F
.549 .527 .784 r
.50796 .21753 m .48287 .213 L p .49758 .21051 L F P
0 g
s
.473 .528 .833 r
.47558 .21172 m .50881 .21772 L p .50632 .21642 L F P
0 g
s
.473 .528 .833 r
.4743 .21068 m .47558 .21172 L p .50632 .21642 L F P
0 g
s
.549 .527 .784 r
.55228 .20126 m .51772 .21847 L p .50944 .21698 L F P
0 g
s
.549 .527 .784 r
.51772 .21847 m .5165 .21907 L p .50944 .21698 L F P
0 g
s
.53 .555 .825 r
.55228 .20126 m .59048 .20953 L p .55317 .21434 L F P
0 g
s
.53 .555 .825 r
.55317 .21434 m .54639 .21285 L .55228 .20126 L F
.53048 .21212 m .55228 .20126 L p .54511 .21538 L F P
0 g
s
.53 .555 .825 r
.55163 .22541 m .54275 .22381 L p .54433 .22334 L F P
0 g
s
.53 .555 .825 r
.535 .21313 m .52677 .21578 L .53048 .21212 L F
.5165 .21907 m .52429 .2152 L p .52677 .21578 L F P
0 g
s
.53 .555 .825 r
.52429 .2152 m .53048 .21212 L p .52677 .21578 L F P
0 g
s
.45 .552 .868 r
.54111 .22276 m .52717 .21587 L .51891 .21876 L F
.53 .555 .825 r
.54511 .21538 m .53222 .21705 L .535 .21313 L F
.45 .552 .868 r
.54111 .22276 m .53222 .21705 L .52717 .21587 L F
.53 .555 .825 r
.53222 .21705 m .51891 .21876 L .52717 .21587 L F
.53222 .21705 m .52717 .21587 L .535 .21313 L F
.51891 .21876 m .5165 .21907 L .52677 .21578 L F
.52717 .21587 m .52677 .21578 L .535 .21313 L F
.51891 .21876 m .52677 .21578 L .52717 .21587 L F
.59048 .20953 m .54275 .22381 L .53222 .21705 L F
.45 .552 .868 r
.54366 .22401 m .53263 .21714 L .54111 .22276 L F
.53263 .21714 m .52385 .21167 L .53222 .21705 L F
.53263 .21714 m .53222 .21705 L .54111 .22276 L F
.52717 .21587 m .52385 .21167 L .51419 .20946 L F
.53222 .21705 m .52385 .21167 L .52717 .21587 L F
.53263 .21714 m .52823 .21267 L .52385 .21167 L F
.54366 .22401 m .53509 .21771 L p .53263 .21714 L F P
0 g
s
.45 .552 .868 r
.53509 .21771 m .52823 .21267 L p .53263 .21714 L F P
0 g
s
.45 .552 .868 r
.46901 .18713 m .50748 .21671 L p .51891 .21876 L F P
0 g
s
.549 .527 .784 r
.51735 .20717 m .50978 .20845 L .51076 .20571 L F
.45 .552 .868 r
.52717 .21587 m .46901 .18713 L .51891 .21876 L F
.53 .555 .825 r
.54275 .22381 m .5165 .21907 L p .53222 .21705 L F P
0 g
s
.45 .552 .868 r
.50881 .21772 m .54366 .22401 L p .54111 .22276 L F P
0 g
s
.45 .552 .868 r
.50748 .21671 m .50881 .21772 L p .54111 .22276 L F P
0 g
s
.53 .555 .825 r
.59048 .20953 m .55293 .22488 L p .54433 .22334 L F P
0 g
s
.53 .555 .825 r
.55293 .22488 m .55163 .22541 L p .54433 .22334 L F P
0 g
s
.506 .582 .866 r
.59048 .20953 m .62907 .21791 L p .58994 .2217 L F P
0 g
s
.506 .582 .866 r
.58994 .2217 m .5831 .2202 L .59048 .20953 L F
.56667 .21927 m .59048 .20953 L p .58149 .22252 L F P
0 g
s
.506 .582 .866 r
.58763 .23191 m .57856 .23027 L p .58022 .22987 L F P
0 g
s
.506 .582 .866 r
.57126 .22027 m .56251 .22256 L .56667 .21927 L F
.55163 .22541 m .55998 .222 L p .56251 .22256 L F P
0 g
s
.506 .582 .866 r
.55998 .222 m .56667 .21927 L p .56251 .22256 L F P
0 g
s
.42 .573 .9 r
.57696 .22928 m .56293 .22266 L .55416 .22517 L F
.506 .582 .866 r
.58149 .22252 m .56813 .22381 L .57126 .22027 L F
.42 .573 .9 r
.57696 .22928 m .56813 .22381 L .56293 .22266 L F
.506 .582 .866 r
.56813 .22381 m .55416 .22517 L .56293 .22266 L F
.56813 .22381 m .56293 .22266 L .57126 .22027 L F
.55416 .22517 m .55163 .22541 L .56251 .22256 L F
.56293 .22266 m .56251 .22256 L .57126 .22027 L F
.55416 .22517 m .56251 .22256 L .56293 .22266 L F
.62907 .21791 m .57856 .23027 L .56813 .22381 L F
.42 .573 .9 r
.57951 .23048 m .56855 .22391 L .57696 .22928 L F
.56855 .22391 m .55981 .21867 L .56813 .22381 L F
.56855 .22391 m .56813 .22381 L .57696 .22928 L F
.56293 .22266 m .55981 .21867 L .54969 .21641 L F
.56813 .22381 m .55981 .21867 L .56293 .22266 L F
.56855 .22391 m .56439 .21969 L .55981 .21867 L F
.57951 .23048 m .57109 .22447 L p .56855 .22391 L F P
0 g
s
.42 .573 .9 r
.57109 .22447 m .56439 .21969 L p .56855 .22391 L F P
0 g
s
.42 .573 .9 r
.50394 .19481 m .54232 .22303 L p .55416 .22517 L F P
0 g
s
.53 .555 .825 r
.55317 .21434 m .54511 .21538 L .54639 .21285 L F
.42 .573 .9 r
.56293 .22266 m .50394 .19481 L .55416 .22517 L F
.506 .582 .866 r
.57856 .23027 m .55163 .22541 L p .56813 .22381 L F P
0 g
s
.42 .573 .9 r
.54366 .22401 m .57951 .23048 L p .57696 .22928 L F P
0 g
s
.42 .573 .9 r
.54232 .22303 m .54366 .22401 L p .57696 .22928 L F P
0 g
s
.506 .582 .866 r
.62907 .21791 m .58899 .23145 L p .58022 .22987 L F P
0 g
s
.506 .582 .866 r
.58899 .23145 m .58763 .23191 L p .58022 .22987 L F P
0 g
s
.475 .607 .903 r
.62907 .21791 m .66727 .22626 L p .62695 .22912 L F P
0 g
s
.475 .607 .903 r
.62695 .22912 m .62019 .22763 L .62907 .21791 L F
.60352 .22654 m .62907 .21791 L p .61826 .22973 L F P
0 g
s
.475 .607 .903 r
.62381 .23844 m .61474 .2368 L p .61645 .23646 L F P
0 g
s
.475 .607 .903 r
.60809 .22753 m .59897 .22948 L .60352 .22654 L F
.58763 .23191 m .59642 .22894 L p .59897 .22948 L F P
0 g
s
.475 .607 .903 r
.59642 .22894 m .60352 .22654 L p .59897 .22948 L F P
0 g
s
.384 .59 .926 r
.6132 .23587 m .59939 .22957 L .59024 .23172 L F
.475 .607 .903 r
.61826 .22973 m .60464 .2307 L .60809 .22753 L F
.384 .59 .926 r
.6132 .23587 m .60464 .2307 L .59939 .22957 L F
.475 .607 .903 r
.60464 .2307 m .59024 .23172 L .59939 .22957 L F
.60464 .2307 m .59939 .22957 L .60809 .22753 L F
.59024 .23172 m .58763 .23191 L .59897 .22948 L F
.59939 .22957 m .59897 .22948 L .60809 .22753 L F
.59024 .23172 m .59897 .22948 L .59939 .22957 L F
.66727 .22626 m .61474 .2368 L .60464 .2307 L F
.384 .59 .926 r
.61572 .23702 m .60507 .23079 L .6132 .23587 L F
.60507 .23079 m .59657 .22583 L .60464 .2307 L F
.60507 .23079 m .60464 .2307 L .6132 .23587 L F
.59939 .22957 m .59657 .22583 L .58617 .22355 L F
.60464 .2307 m .59657 .22583 L .59939 .22957 L F
.60507 .23079 m .60127 .22686 L .59657 .22583 L F
.61572 .23702 m .60765 .23135 L p .60507 .23079 L F P
0 g
s
.384 .59 .926 r
.60765 .23135 m .60127 .22686 L p .60507 .23079 L F P
0 g
s
.384 .59 .926 r
.5408 .20286 m .5782 .22955 L p .59024 .23172 L F P
0 g
s
.506 .582 .866 r
.58994 .2217 m .58149 .22252 L .5831 .2202 L F
.384 .59 .926 r
.59939 .22957 m .5408 .20286 L .59024 .23172 L F
.475 .607 .903 r
.61474 .2368 m .58763 .23191 L p .60464 .2307 L F P
0 g
s
.384 .59 .926 r
.57951 .23048 m .61572 .23702 L p .6132 .23587 L F P
0 g
s
.384 .59 .926 r
.5782 .22955 m .57951 .23048 L p .6132 .23587 L F P
0 g
s
.475 .607 .903 r
.66727 .22626 m .62522 .23804 L p .61645 .23646 L F P
0 g
s
.475 .607 .903 r
.62522 .23804 m .62381 .23844 L p .61645 .23646 L F P
0 g
s
.436 .627 .934 r
.66727 .22626 m .70428 .23445 L p .66346 .23647 L F P
0 g
s
.436 .627 .934 r
.66346 .23647 m .65692 .23501 L .66727 .22626 L F
.64032 .23381 m .66727 .22626 L p .65468 .23691 L F P
0 g
s
0 .078 .638 r
.68727 .24883 m .67368 .24616 L .66697 .23693 L p F P
0 g
s
0 .078 .638 r
.66697 .23693 m .67775 .23981 L .68727 .24883 L p F P
0 g
s
.227 0 0 r
.72662 .24727 m .7096 .24351 L .69837 .25025 L p F P
0 g
s
.227 0 0 r
.69837 .25025 m .71523 .25343 L .72662 .24727 L p F P
0 g
s
0 .2 .726 r
.70458 .25221 m .68727 .24883 L .67775 .23981 L p F P
0 g
s
0 .2 .726 r
.67775 .23981 m .69252 .24359 L .70458 .25221 L p F P
0 g
s
.436 .627 .934 r
.65947 .24488 m .65058 .24327 L p .6523 .24299 L F P
0 g
s
.436 .627 .934 r
.64478 .23477 m .63542 .23641 L .64032 .23381 L F
.62381 .23844 m .63292 .23588 L p .63542 .23641 L F P
0 g
s
.436 .627 .934 r
.63292 .23588 m .64032 .23381 L p .63542 .23641 L F P
0 g
s
.341 .602 .944 r
.64914 .24241 m .63585 .23649 L .62646 .23831 L F
.436 .627 .934 r
.65468 .23691 m .64106 .23758 L .64478 .23477 L F
.341 .602 .944 r
.64914 .24241 m .64106 .23758 L .63585 .23649 L F
.436 .627 .934 r
.64106 .23758 m .62646 .23831 L .63585 .23649 L F
.64106 .23758 m .63585 .23649 L .64478 .23477 L F
.62646 .23831 m .62381 .23844 L .63542 .23641 L F
.63585 .23649 m .63542 .23641 L .64478 .23477 L F
.62646 .23831 m .63542 .23641 L .63585 .23649 L F
.70428 .23445 m .65058 .24327 L .64106 .23758 L F
.341 .602 .944 r
.65156 .24349 m .64148 .23767 L .64914 .24241 L F
.64148 .23767 m .63344 .23302 L .64106 .23758 L F
.64148 .23767 m .64106 .23758 L .64914 .24241 L F
.63585 .23649 m .63344 .23302 L .62294 .23075 L F
.64106 .23758 m .63344 .23302 L .63585 .23649 L F
.64148 .23767 m .63816 .23405 L .63344 .23302 L F
.65156 .24349 m .64406 .23821 L p .64148 .23767 L F P
0 g
s
.341 .602 .944 r
.64406 .23821 m .63816 .23405 L p .64148 .23767 L F P
0 g
s
.341 .602 .944 r
.57895 .21117 m .61446 .23613 L p .62646 .23831 L F P
0 g
s
.475 .607 .903 r
.62695 .22912 m .61826 .22973 L .62019 .22763 L F
.341 .602 .944 r
.63585 .23649 m .57895 .21117 L .62646 .23831 L F
.436 .627 .934 r
.65058 .24327 m .62381 .23844 L p .64106 .23758 L F P
0 g
s
.341 .602 .944 r
.61572 .23702 m .65156 .24349 L p .64914 .24241 L F P
0 g
s
.341 .602 .944 r
.61446 .23613 m .61572 .23702 L p .64914 .24241 L F P
0 g
s
.436 .627 .934 r
.70428 .23445 m .6609 .24454 L p .6523 .24299 L F P
0 g
s
.436 .627 .934 r
.6609 .24454 m .65947 .24488 L p .6523 .24299 L F P
0 g
s
.184 0 0 r
.74456 .2514 m .72662 .24727 L .71523 .25343 L p F P
0 g
s
0 .29 .768 r
.72535 .25627 m .70458 .25221 L .69252 .24359 L p F P
0 g
s
0 .29 .768 r
.69252 .24359 m .7112 .24829 L .72535 .25627 L p F P
0 g
s
.39 .642 .957 r
.70428 .23445 m .73925 .24232 L p .69871 .24362 L F P
0 g
s
.39 .642 .957 r
.69871 .24362 m .69253 .24223 L .70428 .23445 L F
.67632 .24096 m .70428 .23445 L p .69001 .2439 L F P
0 g
s
.39 .642 .957 r
.69387 .2511 m .68534 .24956 L p .68705 .24933 L F P
0 g
s
.39 .642 .957 r
.68057 .24187 m .67116 .24321 L .67632 .24096 L F
.65947 .24488 m .66874 .24272 L p .67116 .24321 L F P
0 g
s
.39 .642 .957 r
.66874 .24272 m .67632 .24096 L p .67116 .24321 L F P
0 g
s
.292 .607 .953 r
.68405 .24878 m .67157 .2433 L .66211 .24479 L F
.39 .642 .957 r
.69001 .2439 m .67664 .24433 L .68057 .24187 L F
.292 .607 .953 r
.68405 .24878 m .67664 .24433 L .67157 .2433 L F
.39 .642 .957 r
.67664 .24433 m .66211 .24479 L .67157 .2433 L F
.67664 .24433 m .67157 .2433 L .68057 .24187 L F
.66211 .24479 m .65947 .24488 L .67116 .24321 L F
.67157 .2433 m .67116 .24321 L .68057 .24187 L F
.66211 .24479 m .67116 .24321 L .67157 .2433 L F
.73925 .24232 m .68534 .24956 L .67664 .24433 L F
.292 .607 .953 r
.68631 .24977 m .67705 .24441 L .68405 .24878 L F
.67705 .24441 m .66966 .24013 L .67664 .24433 L F
.67705 .24441 m .67664 .24433 L .68405 .24878 L F
.67157 .2433 m .66966 .24013 L .65928 .2379 L F
.67664 .24433 m .66966 .24013 L .67157 .2433 L F
.67705 .24441 m .67433 .24114 L .66966 .24013 L F
.68631 .24977 m .67958 .24493 L p .67705 .24441 L F P
0 g
s
.292 .607 .953 r
.67958 .24493 m .67433 .24114 L p .67705 .24441 L F P
0 g
s
.292 .607 .953 r
.61767 .21961 m .65038 .24266 L p .66211 .24479 L F P
0 g
s
.436 .627 .934 r
.66346 .23647 m .65468 .23691 L .65692 .23501 L F
.292 .607 .953 r
.67157 .2433 m .61767 .21961 L .66211 .24479 L F
.39 .642 .957 r
.68534 .24956 m .65947 .24488 L p .67664 .24433 L F P
0 g
s
.292 .607 .953 r
.65156 .24349 m .68631 .24977 L p .68405 .24878 L F P
0 g
s
.292 .607 .953 r
.65038 .24266 m .65156 .24349 L p .68405 .24878 L F P
0 g
s
.39 .642 .957 r
.73925 .24232 m .69529 .25083 L p .68705 .24933 L F P
0 g
s
.39 .642 .957 r
.69529 .25083 m .69387 .2511 L p .68705 .24933 L F P
0 g
s
.337 .649 .968 r
.73925 .24232 m .77135 .24974 L p .73192 .25043 L F P
0 g
s
.337 .649 .968 r
.73192 .25043 m .72624 .24913 L .73925 .24232 L F
.71073 .24784 m .73925 .24232 L p .72346 .25058 L F P
0 g
s
0 .351 .769 r
.74918 .26093 m .72535 .25627 L .7112 .24829 L p F P
0 g
s
0 .351 .769 r
.7112 .24829 m .73358 .25386 L .74918 .26093 L p F P
0 g
s
.337 .649 .968 r
.71469 .24869 m .7054 .24977 L .71073 .24784 L F
.69387 .2511 m .70312 .24931 L p .7054 .24977 L F P
0 g
s
.337 .649 .968 r
.70312 .24931 m .71073 .24784 L p .7054 .24977 L F P
0 g
s
.24 .605 .953 r
.71716 .25484 m .7058 .24985 L .69645 .25106 L F
.337 .649 .968 r
.72346 .25058 m .71063 .25081 L .71469 .24869 L F
.24 .605 .953 r
.71716 .25484 m .71063 .25081 L .7058 .24985 L F
.337 .649 .968 r
.71063 .25081 m .69645 .25106 L .7058 .24985 L F
.71063 .25081 m .7058 .24985 L .71469 .24869 L F
.69645 .25106 m .69387 .2511 L .7054 .24977 L F
.7058 .24985 m .7054 .24977 L .71469 .24869 L F
.69645 .25106 m .7054 .24977 L .7058 .24985 L F
.72626 .25698 m .71828 .25553 L p .71995 .25535 L F P
0 g
s
.337 .649 .968 r
.77135 .24974 m .71828 .25553 L .71063 .25081 L F
.24 .605 .953 r
.71921 .25574 m .71102 .25088 L .71716 .25484 L F
.71102 .25088 m .70448 .24701 L .71063 .25081 L F
.71102 .25088 m .71063 .25081 L .71716 .25484 L F
.7058 .24985 m .70448 .24701 L .69442 .24485 L F
.71063 .25081 m .70448 .24701 L .7058 .24985 L F
.71102 .25088 m .70899 .24798 L .70448 .24701 L F
.71921 .25574 m .71345 .25137 L p .71102 .25088 L F P
0 g
s
.24 .605 .953 r
.71345 .25137 m .70899 .24798 L p .71102 .25088 L F P
0 g
s
.24 .605 .953 r
.65619 .22806 m .68525 .24901 L p .69645 .25106 L F P
0 g
s
.39 .642 .957 r
.69871 .24362 m .69001 .2439 L .69253 .24223 L F
.24 .605 .953 r
.7058 .24985 m .65619 .22806 L .69645 .25106 L F
.337 .649 .968 r
.71828 .25553 m .69387 .2511 L p .71063 .25081 L F P
0 g
s
.24 .605 .953 r
.68631 .24977 m .71921 .25574 L p .71716 .25484 L F P
0 g
s
.24 .605 .953 r
.68525 .24901 m .68631 .24977 L p .71716 .25484 L F P
0 g
s
.337 .649 .968 r
.77135 .24974 m .72765 .25675 L p .71995 .25535 L F P
0 g
s
.337 .649 .968 r
.72765 .25675 m .72626 .25698 L p .71995 .25535 L F P
0 g
s
.279 .648 .967 r
.77135 .24974 m .79978 .25657 L p .7623 .25678 L F P
0 g
s
.279 .648 .967 r
.7623 .25678 m .75727 .25558 L .77135 .24974 L F
.74279 .25432 m .77135 .24974 L p .75427 .25682 L F P
0 g
s
.279 .648 .967 r
.74637 .2551 m .73741 .25594 L .74279 .25432 L F
.72626 .25698 m .7353 .25553 L p .73741 .25594 L F P
0 g
s
.279 .648 .967 r
.7353 .25553 m .74279 .25432 L p .73741 .25594 L F P
0 g
s
.184 .595 .942 r
.74775 .26045 m .73777 .25601 L .72873 .25696 L F
.279 .648 .967 r
.75427 .25682 m .74228 .25689 L .74637 .2551 L F
.184 .595 .942 r
.74775 .26045 m .74228 .25689 L .73777 .25601 L F
.279 .648 .967 r
.74228 .25689 m .72873 .25696 L .73777 .25601 L F
.74228 .25689 m .73777 .25601 L .74637 .2551 L F
.72873 .25696 m .72626 .25698 L .73741 .25594 L F
.73777 .25601 m .73741 .25594 L .74637 .2551 L F
.72873 .25696 m .73741 .25594 L .73777 .25601 L F
.75592 .26237 m .74867 .26105 L p .75026 .26091 L F P
0 g
s
.279 .648 .967 r
.79978 .25657 m .74867 .26105 L .74228 .25689 L F
.184 .595 .942 r
.74955 .26125 m .74264 .25696 L .74775 .26045 L F
.74264 .25696 m .73713 .25353 L .74228 .25689 L F
.74264 .25696 m .74228 .25689 L .74775 .26045 L F
.73777 .25601 m .73713 .25353 L .72759 .25148 L F
.74228 .25689 m .73713 .25353 L .73777 .25601 L F
.74264 .25696 m .74138 .25445 L .73713 .25353 L F
.74955 .26125 m .74493 .2574 L p .74264 .25696 L F P
0 g
s
.184 .595 .942 r
.74493 .2574 m .74138 .25445 L p .74264 .25696 L F P
0 g
s
.184 .595 .942 r
.69369 .23637 m .7183 .25505 L p .72873 .25696 L F P
0 g
s
.337 .649 .968 r
.73192 .25043 m .72346 .25058 L .72624 .24913 L F
.184 .595 .942 r
.73777 .25601 m .69369 .23637 L .72873 .25696 L F
.279 .648 .967 r
.74867 .26105 m .72626 .25698 L p .74228 .25689 L F P
0 g
s
.184 .595 .942 r
.71921 .25574 m .74955 .26125 L p .74775 .26045 L F P
0 g
s
.184 .595 .942 r
.7183 .25505 m .71921 .25574 L p .74775 .26045 L F P
0 g
s
.279 .648 .967 r
.79978 .25657 m .75725 .2622 L p .75026 .26091 L F P
0 g
s
.279 .648 .967 r
.75725 .2622 m .75592 .26237 L p .75026 .26091 L F P
0 g
s
.218 .638 .954 r
.79978 .25657 m .8238 .26266 L p .78912 .26251 L F P
0 g
s
.218 .638 .954 r
.78912 .26251 m .78486 .26145 L .79978 .25657 L F
.77173 .26028 m .79978 .25657 L p .7817 .26248 L F P
0 g
s
.218 .638 .954 r
.77484 .26097 m .76642 .26159 L .77173 .26028 L F
.75592 .26237 m .76453 .26123 L p .76642 .26159 L F P
0 g
s
.218 .638 .954 r
.76453 .26123 m .77173 .26028 L p .76642 .26159 L F P
0 g
s
.129 .579 .923 r
.77511 .26551 m .76675 .26166 L .75822 .26238 L F
.218 .638 .954 r
.7817 .26248 m .77084 .26244 L .77484 .26097 L F
.129 .579 .923 r
.77511 .26551 m .77084 .26244 L .76675 .26166 L F
.218 .638 .954 r
.77084 .26244 m .75822 .26238 L .76675 .26166 L F
.77084 .26244 m .76675 .26166 L .77484 .26097 L F
.75822 .26238 m .75592 .26237 L .76642 .26159 L F
.76675 .26166 m .76642 .26159 L .77484 .26097 L F
.75822 .26238 m .76642 .26159 L .76675 .26166 L F
.78215 .26717 m .7758 .26601 L p .77727 .26591 L F P
0 g
s
.218 .638 .954 r
.8238 .26266 m .7758 .26601 L .77084 .26244 L F
.129 .579 .923 r
.7766 .2662 m .77117 .2625 L .77511 .26551 L F
.77117 .2625 m .76685 .25956 L .77084 .26244 L F
.77117 .2625 m .77084 .26244 L .77511 .26551 L F
.76675 .26166 m .76685 .25956 L .75804 .25764 L F
.77084 .26244 m .76685 .25956 L .76675 .26166 L F
.77117 .2625 m .77076 .26041 L .76685 .25956 L F
.7766 .2662 m .77327 .2629 L p .77117 .2625 L F P
0 g
s
.129 .579 .923 r
.77327 .2629 m .77076 .26041 L p .77117 .2625 L F P
0 g
s
.129 .579 .923 r
.72933 .24441 m .74881 .26064 L p .75822 .26238 L F P
0 g
s
.279 .648 .967 r
.7623 .25678 m .75427 .25682 L .75727 .25558 L F
.129 .579 .923 r
.76675 .26166 m .72933 .24441 L .75822 .26238 L F
.218 .638 .954 r
.7758 .26601 m .75592 .26237 L p .77084 .26244 L F P
0 g
s
.129 .579 .923 r
.74955 .26125 m .7766 .2662 L p .77511 .26551 L F P
0 g
s
.129 .579 .923 r
.74881 .26064 m .74955 .26125 L p .77511 .26551 L F P
0 g
s
.218 .638 .954 r
.8238 .26266 m .78337 .26704 L p .77727 .26591 L F P
0 g
s
.218 .638 .954 r
.78337 .26704 m .78215 .26717 L p .77727 .26591 L F P
0 g
s
.156 .621 .93 r
.8238 .26266 m .84274 .2679 L p .8117 .26753 L F P
0 g
s
.156 .621 .93 r
.8117 .26753 m .80832 .26662 L .8238 .26266 L F
0 0 .352 r
.81371 .27192 m .80679 .26856 L .80851 .27189 L p F P
0 g
s
.156 .621 .93 r
.7994 .26617 m .79174 .26661 L .79681 .26558 L F
.78215 .26717 m .79011 .26631 L p .79174 .26661 L F P
0 g
s
.156 .621 .93 r
.79011 .26631 m .79681 .26558 L p .79174 .26661 L F P
0 g
s
.074 .557 .897 r
.79856 .26988 m .79203 .26667 L .78423 .2672 L F
.156 .621 .93 r
.80508 .26745 m .79565 .26733 L .7994 .26617 L F
.074 .557 .897 r
.79856 .26988 m .79565 .26733 L .79203 .26667 L F
.156 .621 .93 r
.79565 .26733 m .78423 .2672 L .79203 .26667 L F
.79565 .26733 m .79203 .26667 L .7994 .26617 L F
.78423 .2672 m .78215 .26717 L .79174 .26661 L F
.79203 .26667 m .79174 .26661 L .7994 .26617 L F
.78423 .2672 m .79174 .26661 L .79203 .26667 L F
.80431 .27126 m .79902 .27028 L p .80033 .27021 L F P
0 g
s
.156 .621 .93 r
.84274 .2679 m .79902 .27028 L .79565 .26733 L F
.074 .557 .897 r
.79972 .27045 m .79593 .26739 L .79856 .26988 L F
.79593 .26739 m .79293 .26496 L .79565 .26733 L F
.79593 .26739 m .79565 .26733 L .79856 .26988 L F
.79203 .26667 m .79293 .26496 L .78503 .26322 L F
.79565 .26733 m .79293 .26496 L .79203 .26667 L F
.79593 .26739 m .79641 .26573 L .79293 .26496 L F
.79972 .27045 m .79782 .26773 L p .79593 .26739 L F P
0 g
s
.074 .557 .897 r
.79782 .26773 m .79641 .26573 L p .79593 .26739 L F P
0 g
s
.074 .557 .897 r
.76229 .25202 m .77607 .26567 L p .78423 .2672 L F P
0 g
s
.218 .638 .954 r
.78912 .26251 m .7817 .26248 L .78486 .26145 L F
.074 .557 .897 r
.79203 .26667 m .76229 .25202 L .78423 .2672 L F
.156 .621 .93 r
.79902 .27028 m .78215 .26717 L p .79565 .26733 L F P
0 g
s
.19 .669 .931 r
.77703 .26623 m .78215 .26717 L p .77677 .2664 L F P
0 g
s
.074 .557 .897 r
.7766 .2662 m .79972 .27045 L p .79856 .26988 L F P
0 g
s
.074 .557 .897 r
.77607 .26567 m .7766 .2662 L p .79856 .26988 L F P
0 g
s
.156 .621 .93 r
.84274 .2679 m .8054 .27116 L p .80033 .27021 L F P
0 g
s
.156 .621 .93 r
.8054 .27116 m .80431 .27126 L p .80033 .27021 L F P
0 g
s
.096 .597 .897 r
.84274 .2679 m .85605 .27219 L p .82944 .27171 L F P
0 g
s
.096 .597 .897 r
.81937 .27058 m .81273 .27088 L .81736 .27012 L F
.80431 .27126 m .81137 .27064 L p .81273 .27088 L F P
0 g
s
.096 .597 .897 r
.81137 .27064 m .81736 .27012 L p .81273 .27088 L F P
0 g
s
.021 .53 .868 r
.81754 .27347 m .81298 .27092 L .80612 .27129 L F
.096 .597 .897 r
.82379 .27161 m .81609 .27147 L .81937 .27058 L F
.021 .53 .868 r
.81754 .27347 m .81609 .27147 L .81298 .27092 L F
.096 .597 .897 r
.81609 .27147 m .80612 .27129 L .81298 .27092 L F
.81609 .27147 m .81298 .27092 L .81937 .27058 L F
.80612 .27129 m .80431 .27126 L .81273 .27088 L F
.81298 .27092 m .81273 .27088 L .81937 .27058 L F
.80612 .27129 m .81273 .27088 L .81298 .27092 L F
.85605 .27219 m .81776 .27377 L .81609 .27147 L F
.021 .53 .868 r
.81834 .27391 m .81633 .27151 L .81754 .27347 L F
.81633 .27151 m .81475 .26963 L .81609 .27147 L F
.81633 .27151 m .81609 .27147 L .81754 .27347 L F
.81298 .27092 m .81475 .26963 L .80789 .26808 L F
.81609 .27147 m .81475 .26963 L .81298 .27092 L F
.81633 .27151 m .81773 .2703 L .81475 .26963 L F
.81834 .27391 m .81798 .2718 L p .81633 .27151 L F P
0 g
s
.021 .53 .868 r
.81798 .2718 m .81773 .2703 L p .81633 .27151 L F P
0 g
s
.156 .621 .93 r
.79681 .26558 m .8238 .26266 L p .80508 .26745 L F P
0 g
s
.021 .53 .868 r
.79174 .25906 m .79941 .27001 L p .80612 .27129 L F P
0 g
s
.156 .621 .93 r
.8117 .26753 m .80508 .26745 L .80832 .26662 L F
.021 .53 .868 r
.81298 .27092 m .79174 .25906 L .80612 .27129 L F
.096 .597 .897 r
.81776 .27377 m .80431 .27126 L p .81609 .27147 L F P
0 g
s
.021 .53 .868 r
.79972 .27045 m .81834 .27391 L p .81754 .27347 L F P
0 g
s
.021 .53 .868 r
.79941 .27001 m .79972 .27045 L p .81754 .27347 L F P
0 g
s
.096 .597 .897 r
.82185 .27453 m .81776 .27377 L p .81886 .27372 L F P
0 g
s
.096 .597 .897 r
.85605 .27219 m .82277 .27447 L p .81886 .27372 L F P
0 g
s
.096 .597 .897 r
.82277 .27447 m .82185 .27453 L p .81886 .27372 L F P
0 g
s
.038 .568 .859 r
.85605 .27219 m .86333 .27545 L p .8373 .27487 L F P
0 g
s
.038 .568 .859 r
.8373 .27487 m .83168 .27475 L .83268 .27379 L F
.82772 .27413 m .83268 .27379 L p .83225 .2742 L F P
0 g
s
.038 .568 .859 r
.83168 .27475 m .82903 .27433 L .83225 .2742 L F
.82903 .27433 m .82772 .27413 L .83225 .2742 L F
.82335 .27456 m .83153 .27632 L .82185 .27453 L F
.83431 .27692 m .83152 .27638 L p .83153 .27632 L F P
0 g
s
.038 .568 .859 r
.83152 .27638 m .82185 .27453 L p .83153 .27632 L F P
0 g
s
0 .497 .837 r
.83154 .27619 m .83168 .27475 L .82903 .27433 L F
.83154 .27619 m .82903 .27433 L .82335 .27456 L F
.038 .568 .859 r
.86333 .27545 m .83502 .27688 L p .83154 .27619 L F P
0 g
s
.038 .568 .859 r
.83168 .27475 m .83154 .27619 L .82335 .27456 L F
.86333 .27545 m .83154 .27619 L .83168 .27475 L F
.83268 .27379 m .85605 .27219 L p .8373 .27487 L F P
0 g
s
0 .497 .837 r
.83334 .27501 m .83424 .27403 L p .83174 .27418 L F P
0 g
s
0 .497 .837 r
.83168 .27475 m .83174 .27418 L .82903 .27433 L F
.83334 .27501 m .83174 .27418 L .83168 .27475 L F
.038 .568 .859 r
.83502 .27688 m .83431 .27692 L p .82335 .27456 L F P
0 g
s
0 .497 .837 r
.83197 .27651 m .83334 .27501 L p .83168 .27475 L F P
0 g
s
0 .497 .837 r
.83197 .27651 m .83168 .27475 L .83154 .27619 L F
.82204 .27462 m .83197 .27651 L p .83154 .27619 L F P
0 g
s
0 .497 .837 r
.83154 .27619 m .82335 .27456 L .82204 .27462 L F
.038 .568 .859 r
.82185 .27453 m .82772 .27413 L p .83168 .27475 L F P
0 g
s
.096 .597 .897 r
.81736 .27012 m .84274 .2679 L p .82379 .27161 L F P
0 g
s
.028 .593 .792 r
.82099 .27458 m .82185 .27453 L p .82496 .27531 L F P
0 g
s
.074 .619 .844 r
.82185 .27453 m .82162 .27454 L p .82158 .27453 L F P
0 g
s
0 .497 .837 r
.81691 .26539 m .81834 .27391 L .82204 .27462 L p F P
0 g
s
.096 .597 .897 r
.82944 .27171 m .82379 .27161 L .82701 .27098 L F
0 .497 .837 r
.82903 .27433 m .81691 .26539 L .82204 .27462 L F
.82903 .27433 m .83424 .27403 L .82604 .27213 L F
0 .533 .819 r
.86333 .27545 m .86431 .27763 L p .8451 .27717 L F P
0 g
s
0 .533 .819 r
.8451 .27717 m .84404 .27697 L .86333 .27545 L F
.83858 .2767 m .86333 .27545 L p .84953 .27654 L F P
0 g
s
0 .533 .819 r
.84229 .27711 m .83969 .27682 L .84953 .27654 L F
.83969 .27682 m .83858 .2767 L .84953 .27654 L F
0 .571 .735 r
.83431 .27692 m .83956 .27799 L p .83895 .27798 L F P
0 g
s
0 .533 .819 r
.83548 .27694 m .84006 .27804 L .83431 .27692 L F
.84138 .27836 m .83998 .27807 L p .84006 .27804 L F P
0 g
s
0 .533 .819 r
.83998 .27807 m .83431 .27692 L p .84006 .27804 L F P
0 g
s
0 .455 .809 r
.84019 .27798 m .84229 .27711 L .83969 .27682 L F
.84019 .27798 m .83969 .27682 L .83548 .27694 L F
0 .533 .819 r
.86431 .27763 m .84181 .27834 L p .84019 .27798 L F P
0 g
s
0 .533 .819 r
.84229 .27711 m .84019 .27798 L .83548 .27694 L F
.86431 .27763 m .84019 .27798 L .84229 .27711 L F
.8451 .27717 m .84229 .27711 L .84404 .27697 L F
0 .455 .809 r
.84396 .27729 m .84577 .27686 L p .84292 .27684 L F P
0 g
s
0 .455 .809 r
.84229 .27711 m .84292 .27684 L .83969 .27682 L F
.84396 .27729 m .84292 .27684 L .84229 .27711 L F
0 .533 .819 r
.84181 .27834 m .84138 .27836 L p .83548 .27694 L F P
0 g
s
0 .455 .809 r
.84026 .27816 m .84396 .27729 L p .84229 .27711 L F P
0 g
s
0 .455 .809 r
.84026 .27816 m .84229 .27711 L .84019 .27798 L F
.83434 .27698 m .84026 .27816 L p .84019 .27798 L F P
0 g
s
0 .455 .809 r
.84019 .27798 m .83548 .27694 L .83434 .27698 L F
0 .533 .819 r
.83431 .27692 m .83858 .2767 L p .84229 .27711 L F P
0 g
s
.028 .593 .792 r
.83204 .27648 m .83431 .27692 L p .83365 .27691 L F P
0 g
s
0 .571 .735 r
.83347 .27694 m .83431 .27692 L p .83895 .27798 L F P
0 g
s
0 .455 .809 r
.83712 .27089 m .83197 .27651 L .83434 .27698 L p F P
0 g
s
0 .455 .809 r
.83969 .27682 m .83712 .27089 L .83434 .27698 L F
0 .381 .787 r
.86049 .27897 m .85951 .27858 L p .8564 .27853 L F P
0 g
s
0 .443 .784 r
.86431 .27763 m .8623 .27803 L p .85108 .27819 L F P
0 g
s
0 .443 .784 r
.84925 .27811 m .86431 .27763 L p .85108 .27819 L F P
0 g
s
0 .443 .784 r
.8623 .27803 m .85951 .27858 L p .8443 .27834 L F P
0 g
s
0 .443 .784 r
.8443 .27834 m .84273 .27831 L .8623 .27803 L F
.1 .499 .903 r
.88823 .26911 m .85605 .27219 L .84274 .2679 L p F P
0 g
s
0 .377 .84 r
.85605 .27219 m .88823 .26911 L .88879 .27305 L p F P
0 g
s
0 .377 .84 r
.88879 .27305 m .86333 .27545 L .85605 .27219 L p F P
0 g
s
0 .357 .756 r
.85585 .2712 m .8518 .27544 L .85951 .27858 L p F P
0 g
s
0 .357 .756 r
.85951 .27858 m .86049 .27897 L p .86027 .27861 L F P
0 g
s
0 0 .268 r
.88219 .27578 m .86431 .27763 L .86333 .27545 L p F P
0 g
s
0 0 0 r
.86431 .27763 m .88219 .27578 L .87001 .27712 L p F P
0 g
s
0 0 0 r
.86757 .27737 m .86431 .27763 L .87001 .27712 L F
0 .357 .756 r
.86049 .27897 m .86979 .27703 L .86019 .27847 L F
0 0 0 r
.87001 .27712 m .86847 .27729 L p .86757 .27737 L F P
0 g
s
0 .357 .756 r
.86049 .27897 m .87181 .27788 L .87001 .27712 L p F P
0 g
s
0 .357 .756 r
.87001 .27712 m .86979 .27703 L p .86876 .27725 L F P
0 g
s
0 .357 .756 r
.86049 .27897 m .87001 .27712 L .86876 .27725 L F
0 0 0 r
.8674 .27738 m .86019 .27847 L .86431 .27763 L F
.85953 .27857 m .86431 .27763 L p .86019 .27847 L F P
0 g
s
0 0 .268 r
.86333 .27545 m .88879 .27305 L .88219 .27578 L p F P
0 g
s
0 .357 .756 r
.86979 .27703 m .85585 .2712 L p .86019 .27847 L F P
0 g
s
0 0 0 r
.85951 .27858 m .85953 .27857 L p .86019 .27847 L F P
0 g
s
0 0 0 r
.86847 .27729 m .8589 .2787 L .85951 .27858 L p F P
0 g
s
0 0 0 r
.86847 .27729 m .85951 .27858 L .8674 .27738 L F
0 .357 .756 r
.86027 .27861 m .86019 .27847 L .85951 .27858 L F
.86019 .27847 m .85585 .2712 L .85951 .27858 L F
0 .443 .784 r
.84273 .27831 m .84925 .27811 L p .85108 .27819 L F P
0 g
s
0 .571 .735 r
.83956 .27799 m .84138 .27836 L p .84069 .27834 L F P
0 g
s
0 .381 .787 r
.8518 .27544 m .84026 .27816 L .8412 .27839 L p F P
0 g
s
0 .381 .787 r
.843 .27884 m .8443 .27834 L .84226 .27837 L F
.8432 .27876 m .85314 .27872 L .84658 .27746 L F
.843 .27884 m .85314 .27872 L .8432 .27876 L F
.843 .27884 m .8542 .27892 L p .85314 .27872 L F P
0 g
s
0 .381 .787 r
.8542 .27892 m .86049 .27897 L p .84658 .27746 L F P
0 g
s
0 .443 .784 r
.84286 .27881 m .84269 .27876 L p .85313 .27872 L F P
0 g
s
0 .443 .784 r
.85336 .27874 m .84286 .27881 L p .85313 .27872 L F P
0 g
s
0 .443 .784 r
.84269 .27876 m .84138 .27836 L p .84226 .27837 L F P
0 g
s
0 .381 .787 r
.84269 .27876 m .843 .27884 L p .84226 .27837 L F P
0 g
s
0 .443 .784 r
.8589 .2787 m .84269 .27876 L .84226 .27837 L F
0 .381 .787 r
.8412 .27839 m .84269 .27876 L p .84226 .27837 L F P
0 g
s
0 .486 .79 r
.84029 .2787 m .8421 .27879 L p .84182 .27877 L F P
0 g
s
0 .486 .79 r
.8421 .27879 m .843 .27884 L p .84202 .27877 L F P
0 g
s
.014 0 0 r
.84159 .27878 m .84114 .27874 L .83552 .27862 L F
.84286 .27881 m .84127 .27874 L p .84159 .27878 L F P
0 g
s
.014 0 0 r
.84127 .27874 m .84114 .27874 L p .84159 .27878 L F P
0 g
s
.014 0 0 r
.84286 .27881 m .83485 .2786 L .8365 .27868 L F
.84114 .27874 m .84029 .2787 L p .83552 .27862 L F P
0 g
s
0 0 0 r
.84079 .27865 m .84141 .27874 L .84196 .27877 L F
.014 0 0 r
.84286 .27881 m .8365 .27868 L .83897 .27851 L F
0 .486 .79 r
.84294 .27882 m .84098 .27834 L p .84255 .27881 L F P
0 g
s
.014 0 0 r
.84269 .27876 m .84286 .27881 L p .84065 .2784 L F P
0 g
s
0 0 0 r
.84012 .27851 m .83973 .27849 L .8425 .27878 L F
.83973 .27849 m .83933 .27848 L .84007 .27855 L F
.83973 .27849 m .84007 .27855 L .8425 .27878 L F
0 .486 .79 r
.843 .27884 m .84294 .27882 L p .84255 .27881 L F P
0 g
s
.014 0 0 r
.83813 .27834 m .83902 .27834 L p .83897 .27851 L F P
0 g
s
.091 0 0 r
.83801 .27824 m .8401 .27852 L p .83823 .27827 L F P
0 g
s
0 .571 .735 r
.83757 .27816 m .83791 .2781 L .83807 .27813 L F
.134 0 0 r
.83763 .27806 m .83949 .27841 L .83801 .27824 L F
.014 0 0 r
.83897 .27851 m .83902 .27834 L .8399 .27845 L F
0 0 0 r
.83933 .27841 m .83925 .27841 L .83943 .27843 L F
.84286 .27881 m .84003 .27845 L p .83943 .27843 L F P
0 g
s
.134 0 0 r
.8401 .27852 m .83923 .27841 L p .83949 .27841 L F P
0 g
s
.134 0 0 r
.83923 .27841 m .83801 .27824 L p .83949 .27841 L F P
0 g
s
0 .571 .735 r
.83924 .27832 m .83681 .27831 L .83717 .27828 L F
.83951 .27832 m .83928 .27832 L .83924 .27832 L F
.83928 .27832 m .83681 .27831 L .83924 .27832 L F
0 .533 .815 r
.83638 .27739 m .83383 .27688 L p .83687 .27801 L F P
0 g
s
0 .571 .735 r
.83744 .27797 m .83617 .27795 L .83648 .27751 L F
.134 0 0 r
.83219 .27715 m .83127 .27703 L .83678 .2779 L F
.83678 .2779 m .8326 .27725 L .83763 .27806 L F
0 .571 .735 r
.83617 .27795 m .83352 .27756 L .83648 .27751 L F
0 .533 .815 r
.83502 .27781 m .83687 .27801 L .83142 .27728 L F
0 .161 .628 r
.82799 .27677 m .83486 .27779 L .83592 .27792 L F
.82799 .27677 m .83592 .27792 L .83512 .2778 L F
.82799 .27677 m .83624 .27796 L .83287 .27746 L F
0 .533 .815 r
.82912 .27767 m .83142 .27728 L .83043 .27713 L F
.83088 .27737 m .83502 .27781 L .83142 .27728 L F
.82912 .27767 m .83582 .27796 L .83088 .27737 L F
.82871 .27765 m .82912 .27767 L .83043 .27713 L F
.82871 .27765 m .83043 .27713 L .83026 .27711 L F
.82871 .27765 m .82985 .27725 L .82895 .27755 L F
0 .571 .735 r
.81857 .2778 m .81861 .27759 L .83648 .27751 L F
.83048 .27701 m .83347 .27694 L p .83563 .27735 L F P
0 g
s
0 .571 .735 r
.83648 .27751 m .83048 .27701 L .83563 .27735 L F
.134 0 0 r
.83763 .27806 m .83045 .27692 L .83833 .27823 L F
0 .571 .735 r
.83898 .27834 m .83885 .27833 L .83951 .27832 L F
.134 0 0 r
.83876 .27827 m .83891 .27833 L .83949 .27841 L F
.014 0 0 r
.83902 .27834 m .84138 .27836 L p .8399 .27845 L F P
0 g
s
0 0 0 r
.84003 .27845 m .83871 .27828 L p .839 .27834 L F P
0 g
s
0 0 0 r
.839 .27834 m .83943 .27843 L .83968 .27844 L F
.839 .27834 m .83968 .27844 L .84003 .27845 L F
0 .571 .735 r
.83714 .2782 m .83749 .27815 L .83757 .27816 L F
0 0 0 r
.83855 .27828 m .83692 .27809 L .83797 .27826 L F
.134 0 0 r
.83841 .27824 m .83847 .27825 L .83891 .27833 L F
0 0 0 r
.83871 .27828 m .83848 .27826 L .83855 .27828 L F
0 .571 .735 r
.83808 .27824 m .83781 .2782 L .83921 .27803 L F
0 0 0 r
.83848 .27826 m .83692 .27809 L .83855 .27828 L F
.134 0 0 r
.83876 .27827 m .83841 .27824 L .83891 .27833 L F
.83841 .27824 m .83833 .27823 L .83847 .27825 L F
.83949 .27841 m .83891 .27833 L .8401 .27852 L F
.83763 .27806 m .83833 .27823 L .83876 .27827 L F
0 .571 .735 r
.83898 .27834 m .83813 .27834 L .83885 .27833 L F
0 0 0 r
.83871 .27828 m .83797 .27826 L .83925 .27841 L F
0 .571 .735 r
.83428 .27752 m .8333 .27752 L .8318 .27712 L F
.028 .593 .792 r
.83048 .27701 m .83098 .27699 L .831 .27699 L F
0 .571 .735 r
.8318 .27712 m .8333 .27752 L .83048 .27701 L F
.028 .593 .792 r
.83048 .27701 m .82996 .27702 L p .83098 .27699 L F P
0 g
s
.028 .593 .792 r
.82992 .27702 m .82939 .27692 L .83 .27686 L F
.83 .27686 m .82939 .27692 L .82896 .27685 L F
.134 0 0 r
.82867 .27658 m .82906 .27668 L .83127 .27703 L F
0 .571 .735 r
.83749 .27815 m .83791 .2781 L .83757 .27816 L F
.83709 .27809 m .83617 .27795 L .83704 .27796 L F
.134 0 0 r
.83086 .277 m .83736 .27811 L .83887 .27832 L F
.82924 .27673 m .83027 .2769 L .83086 .277 L F
.83027 .2769 m .83736 .27811 L .83086 .277 L F
.031 .565 .853 r
.83068 .27694 m .83176 .27658 L p .8282 .27655 L F P
0 g
s
.028 .593 .792 r
.83176 .27658 m .83164 .27656 L .83204 .27648 L F
.134 0 0 r
.83045 .27692 m .82924 .27673 L .8302 .27689 L F
.028 .593 .792 r
.83 .27686 m .82951 .27678 L .83204 .27648 L F
.031 .565 .853 r
.83176 .27658 m .83197 .27651 L p .8314 .27651 L F P
0 g
s
.031 .565 .853 r
.83176 .27658 m .8314 .27651 L .8282 .27655 L F
.028 .593 .792 r
.83087 .27687 m .83 .27686 L .83164 .27656 L F
.83087 .27687 m .83164 .27656 L .83176 .27658 L F
.83 .27686 m .82896 .27685 L .82951 .27678 L F
0 .161 .628 r
.82896 .27685 m .8283 .27677 L .82965 .27697 L F
.028 .593 .792 r
.82896 .27685 m .82854 .27684 L .82877 .27682 L F
.134 0 0 r
.82924 .27673 m .83164 .27723 L .82995 .27685 L F
.028 .593 .792 r
.82896 .27685 m .82877 .27682 L .82919 .27677 L F
0 .161 .628 r
.82888 .27677 m .82854 .27677 L .8369 .27801 L F
.134 0 0 r
.83164 .27723 m .835 .27775 L p .83374 .27752 L F P
0 g
s
.028 .593 .792 r
.82996 .27702 m .83095 .27699 L .83098 .27699 L F
.134 0 0 r
.82995 .27685 m .83115 .27712 L .83374 .27752 L F
.83115 .27712 m .83164 .27723 L .83374 .27752 L F
.82807 .27652 m .83164 .27723 L p .82924 .27673 L F P
0 g
s
.167 0 0 r
.83164 .27723 m .82889 .27668 L p .82821 .27646 L F P
0 g
s
.167 0 0 r
.82889 .27668 m .82807 .27652 L p .82818 .27648 L F P
0 g
s
.031 .565 .853 r
.8282 .27655 m .8314 .27651 L .82809 .27651 L F
.028 .593 .792 r
.82841 .27661 m .82817 .27647 L .82935 .27676 L F
.167 0 0 r
.82821 .27646 m .82889 .27668 L .82818 .27648 L F
.028 .593 .792 r
.8293 .27681 m .82919 .27677 L .83204 .27648 L F
.82896 .27685 m .82919 .27677 L .8293 .27681 L F
.82848 .27677 m .82817 .27647 L .82877 .27682 L F
0 .161 .628 r
.82854 .27677 m .82848 .27677 L .82896 .27685 L F
.82848 .27677 m .8283 .27677 L .82896 .27685 L F
.83871 .27828 m .82902 .27677 L p .82888 .27677 L F P
0 g
s
.028 .593 .792 r
.83103 .277 m .83048 .27701 L p .83101 .27699 L F P
0 g
s
.134 0 0 r
.82924 .27673 m .83374 .27752 L .83582 .27785 L F
0 .161 .628 r
.82888 .27677 m .8369 .27801 L .83871 .27828 L F
.8294 .27694 m .83287 .27746 L .83871 .27828 L F
.134 0 0 r
.835 .27775 m .83736 .27811 L p .83582 .27785 L F P
0 g
s
.134 0 0 r
.83374 .27752 m .835 .27775 L .83582 .27785 L F
0 0 0 r
.839 .27834 m .83925 .27841 L .83933 .27841 L F
.8389 .27833 m .83925 .27841 L .839 .27834 L F
.134 0 0 r
.83736 .27811 m .8401 .27852 L p .83887 .27832 L F P
0 g
s
0 0 0 r
.83871 .27828 m .8389 .27833 L .839 .27834 L F
0 .571 .735 r
.84069 .27834 m .83898 .27834 L .83951 .27832 L F
.84034 .27835 m .83955 .27835 L p .84069 .27834 L F P
0 g
s
0 .571 .735 r
.83955 .27835 m .83813 .27834 L p .8395 .27834 L F P
0 g
s
0 .571 .735 r
.83955 .27835 m .8395 .27834 L .84069 .27834 L F
.134 0 0 r
.83045 .27692 m .8302 .27689 L .83831 .27823 L F
0 .571 .735 r
.83813 .27834 m .83658 .27833 L p .83951 .27832 L F P
0 g
s
.134 0 0 r
.83833 .27823 m .83831 .27823 L .8401 .27852 L F
.83045 .27692 m .83831 .27823 L .83833 .27823 L F
0 .511 .718 r
.83871 .27828 m .84003 .27845 L p .84244 .27852 L F P
0 g
s
0 .511 .718 r
.84125 .27839 m .83871 .27828 L p .84244 .27852 L F P
0 g
s
0 .511 .718 r
.84003 .27845 m .84286 .27881 L p .8429 .27881 L F P
0 g
s
0 0 .557 r
.86049 .27897 m .84308 .27884 L p .8429 .27881 L F P
0 g
s
0 0 .557 r
.84102 .27854 m .85044 .27875 L .8429 .27881 L F
0 .511 .718 r
.8429 .27881 m .84286 .27881 L .85062 .27875 L F
.8429 .27881 m .85062 .27875 L .8506 .27875 L F
.85044 .27875 m .85111 .27875 L .85104 .27875 L F
.8429 .27881 m .8506 .27875 L .85044 .27875 L F
.8506 .27875 m .85111 .27875 L .85044 .27875 L F
0 0 .557 r
.84124 .27857 m .84691 .27877 L .84119 .27856 L F
.84712 .27878 m .84979 .27887 L .8429 .27881 L F
.85044 .27875 m .84979 .27887 L .84712 .27878 L F
.85044 .27875 m .86049 .27897 L .84979 .27887 L F
0 .443 .784 r
.8589 .2787 m .85336 .27874 L p .85313 .27872 L F P
0 g
s
0 .511 .718 r
.8589 .2787 m .85789 .27869 L p .85062 .27875 L F P
0 g
s
0 .511 .718 r
.84286 .27881 m .85336 .27874 L p .85062 .27875 L F P
0 g
s
0 .511 .718 r
.85336 .27874 m .8589 .2787 L p .85062 .27875 L F P
0 g
s
0 0 .557 r
.85044 .27875 m .85918 .27916 L .85496 .27885 L F
.84498 .27863 m .84851 .27876 L .85044 .27875 L F
.84851 .27876 m .85918 .27916 L .85044 .27875 L F
.84691 .27877 m .86078 .27927 L .84697 .27877 L F
.84691 .27877 m .84697 .27877 L .84119 .27856 L F
.84745 .27877 m .86078 .27927 L .85918 .27916 L F
.84119 .27856 m .84697 .27877 L .84745 .27877 L F
.84697 .27877 m .86078 .27927 L .84745 .27877 L F
0 .511 .718 r
.8506 .27875 m .85062 .27875 L .85111 .27875 L F
.85104 .27875 m .85111 .27875 L .85789 .27869 L F
0 0 .557 r
.84745 .27877 m .84851 .27876 L .84498 .27863 L F
0 .511 .718 r
.84356 .27879 m .8429 .27881 L .85044 .27875 L F
.84356 .27879 m .84102 .27854 L .8429 .27881 L F
.84102 .27854 m .84003 .27845 L .8429 .27881 L F
0 0 0 r
.83797 .27826 m .8425 .27878 L .84286 .27881 L F
0 0 .557 r
.843 .27884 m .8401 .27852 L p .84102 .27854 L F P
0 g
s
0 0 .557 r
.84308 .27884 m .843 .27884 L p .84102 .27854 L F P
0 g
s
0 0 .557 r
.8401 .27852 m .86289 .28142 L .86078 .27927 L p F P
0 g
s
0 .511 .718 r
.85789 .27869 m .8472 .27866 L p .84356 .27879 L F P
0 g
s
0 .511 .718 r
.84356 .27879 m .85044 .27875 L .85789 .27869 L F
0 0 .557 r
.8401 .27852 m .84745 .27877 L .84498 .27863 L F
.84745 .27877 m .85918 .27916 L .84851 .27876 L F
.069 0 0 r
.84095 .27855 m .84929 .2796 L .8401 .27852 L F
0 .511 .718 r
.8472 .27866 m .84003 .27845 L .84356 .27879 L F
0 .571 .735 r
.83992 .27816 m .83808 .27824 L .83921 .27803 L F
0 .533 .815 r
.83978 .27814 m .83966 .27811 L .83678 .2779 L F
0 .571 .735 r
.83774 .27821 m .83895 .27798 L .83921 .27803 L F
.83765 .2782 m .83895 .27798 L .83774 .27821 L F
.83807 .27813 m .83704 .27796 L .83895 .27798 L F
.83658 .27833 m .83681 .27831 L .83951 .27832 L F
.069 0 0 r
.83373 .27751 m .83959 .2783 L .83736 .27811 L F
.83959 .2783 m .84929 .2796 L .83864 .27827 L F
.83959 .2783 m .83864 .27827 L .83736 .27811 L F
0 0 .557 r
.8401 .27852 m .84124 .27857 L .84119 .27856 L F
0 0 0 r
.83679 .27824 m .84196 .27877 L .84286 .27881 L F
.069 0 0 r
.83959 .2783 m .84053 .27876 L .843 .27875 L F
.83655 .27789 m .838 .27821 L .83959 .2783 L F
.8401 .27852 m .83736 .27811 L p .84095 .27855 L F P
0 g
s
0 0 0 r
.83797 .27826 m .83933 .27848 L .84012 .27851 L F
.83679 .27824 m .84141 .27874 L .84079 .27865 L F
.069 0 0 r
.838 .27821 m .84053 .27876 L .83959 .2783 L F
0 .381 .787 r
.8443 .27834 m .8518 .27544 L .8412 .27839 L F
.123 0 0 r
.8472 .27866 m .84321 .27842 L p .83989 .27832 L F P
0 g
s
.123 0 0 r
.83871 .27828 m .84125 .27839 L p .83989 .27832 L F P
0 g
s
.123 0 0 r
.84125 .27839 m .8472 .27866 L p .83989 .27832 L F P
0 g
s
0 .161 .628 r
.83512 .2778 m .83592 .27792 L .83624 .27796 L F
.83287 .27746 m .83624 .27796 L .83871 .27828 L F
.83486 .27779 m .83632 .27798 L .83624 .27796 L F
.83501 .27781 m .83597 .27795 L .8369 .27806 L F
.83501 .27781 m .8369 .27806 L .83632 .27798 L F
0 .571 .735 r
.83617 .27795 m .81857 .2778 L .83352 .27756 L F
0 .161 .628 r
.82888 .27677 m .82832 .27662 L .82848 .27677 L F
.167 0 0 r
.81782 .275 m .83164 .27723 L p .83087 .27706 L F P
0 g
s
0 .161 .628 r
.8294 .27694 m .83251 .27741 L .83287 .27746 L F
.031 .565 .853 r
.82893 .27754 m .83011 .27713 L p .82979 .27703 L F P
0 g
s
.031 .565 .853 r
.82893 .27754 m .82979 .27703 L .82855 .27708 L F
.83011 .27713 m .83029 .27707 L p .82955 .27696 L F P
0 g
s
0 .533 .815 r
.83029 .27707 m .82972 .27727 L p .83025 .27711 L F P
0 g
s
0 .533 .815 r
.83025 .27711 m .82972 .27727 L .82981 .27726 L F
.82985 .27725 m .82981 .27726 L .829 .27752 L F
.82985 .27725 m .829 .27752 L .82895 .27755 L F
.82985 .27725 m .83025 .27711 L .82981 .27726 L F
0 .571 .735 r
.8333 .27752 m .81861 .27759 L .82996 .27702 L F
.81868 .2773 m .82996 .27702 L p .81861 .27759 L F P
0 g
s
0 .161 .628 r
.8283 .27677 m .8294 .27694 L .83252 .27739 L F
.8283 .27677 m .83252 .27739 L .8319 .27729 L F
.028 .593 .792 r
.82996 .27702 m .82798 .27707 L p .82992 .27702 L F P
0 g
s
0 .161 .628 r
.82854 .27677 m .82965 .27697 L .83871 .27828 L F
.028 .593 .792 r
.82536 .2768 m .81762 .27711 L .81513 .27666 L F
0 .571 .735 r
.83717 .27828 m .82691 .27827 L .82726 .2781 L F
.83681 .27831 m .82691 .27827 L .83717 .27828 L F
.143 0 0 r
.82313 .27638 m .84853 .28296 L p .83435 .27883 L F P
0 g
s
.143 0 0 r
.82936 .27765 m .83055 .27773 L .82738 .2768 L F
.014 0 0 r
.83552 .27862 m .84029 .2787 L .83485 .2786 L F
.8365 .27868 m .83774 .27842 L .83897 .27851 L F
.028 .593 .792 r
.82992 .27702 m .82798 .27707 L .82939 .27692 L F
.82896 .27685 m .82798 .27707 L .82536 .2768 L F
.82939 .27692 m .82798 .27707 L .82896 .27685 L F
.143 0 0 r
.84853 .28296 m .85889 .28275 L p .82738 .2768 L F P
0 g
s
.123 0 0 r
.83175 .2772 m .83871 .27828 L p .83847 .27826 L F P
0 g
s
.069 0 0 r
.83736 .27811 m .83164 .27723 L p .83282 .27739 L F P
0 g
s
.069 0 0 r
.83282 .27739 m .83565 .27783 L .83736 .27811 L F
0 0 0 r
.83871 .27828 m .83749 .27815 L p .83749 .27815 L F P
0 g
s
0 .161 .628 r
.83624 .27796 m .83632 .27798 L .83871 .27828 L F
.8319 .27729 m .83252 .27739 L .83871 .27828 L F
0 .571 .735 r
.83711 .27814 m .83551 .27795 L .83617 .27795 L F
.83711 .27814 m .83617 .27795 L .83709 .27809 L F
0 .161 .628 r
.83632 .27798 m .8369 .27806 L .83871 .27828 L F
.123 0 0 r
.83699 .27815 m .83282 .27739 L .83847 .27826 L F
.83282 .27739 m .83175 .2772 L .83847 .27826 L F
.069 0 0 r
.83282 .27739 m .83373 .27751 L .83565 .27783 L F
.83302 .27751 m .83582 .27808 L p .83615 .27799 L F P
0 g
s
.069 0 0 r
.83302 .27751 m .83615 .27799 L .83417 .27764 L F
0 .533 .815 r
.83692 .27809 m .83582 .27796 L .83617 .27814 L F
.158 0 0 r
.82455 .27652 m .81928 .27527 L .82837 .27674 L F
.82455 .27652 m .82837 .27674 L .82738 .2768 L F
.143 0 0 r
.82343 .27606 m .8358 .27839 L .83203 .27734 L F
.028 .593 .792 r
.82854 .27684 m .82848 .27677 L .82877 .27682 L F
.143 0 0 r
.82343 .27606 m .83203 .27734 L .83164 .27723 L F
.83731 .27838 m .83164 .27723 L p .8358 .27839 L F P
0 g
s
.123 0 0 r
.82946 .27757 m .83175 .2772 L .83699 .27815 L F
0 .571 .735 r
.83717 .27828 m .83551 .27795 L .83711 .27814 L F
.069 0 0 r
.83582 .27808 m .838 .27821 L .83655 .27789 L F
0 .443 .784 r
.84138 .27836 m .84273 .27831 L p .8589 .2787 L F P
0 g
s
.123 0 0 r
.84321 .27842 m .82946 .27757 L p .83507 .278 L F P
0 g
s
.123 0 0 r
.83507 .278 m .83699 .27815 L .83884 .27823 L F
.83507 .278 m .83884 .27823 L .84321 .27842 L F
.143 0 0 r
.82455 .27652 m .82936 .27765 L .82738 .2768 L F
.82936 .27765 m .83435 .27883 L .83055 .27773 L F
.82313 .27638 m .83435 .27883 L .82455 .27652 L F
.81782 .275 m .82313 .27638 L p .82455 .27652 L F P
0 g
s
.143 0 0 r
.81928 .27527 m .82455 .27652 L .82738 .2768 L F
.81782 .275 m .82455 .27652 L .81928 .27527 L F
.074 .619 .844 r
.81406 .2741 m .78849 .27432 L .80095 .27191 L F
.28 0 0 r
.81491 .27439 m .81401 .27405 L .81507 .2744 L F
.81402 .27409 m .81401 .27405 L p .81491 .27439 L F P
0 g
s
.074 .619 .844 r
.81643 .2745 m .81522 .27449 L .81406 .2741 L F
.81522 .27449 m .78849 .27432 L .81322 .27411 L F
.28 0 0 r
.81491 .27439 m .81802 .2749 L .82902 .27677 L F
.81507 .2744 m .81867 .27499 L .82902 .27677 L F
.82389 .27583 m .82731 .27642 L .82509 .27605 L F
.167 0 0 r
.82571 .2759 m .82431 .27574 L .82715 .27622 L F
.031 .565 .853 r
.82591 .27617 m .82638 .27599 L .82399 .27585 L F
.028 .593 .792 r
.8276 .27646 m .82269 .27565 L .82345 .27564 L F
.167 0 0 r
.82431 .27574 m .81921 .27516 L .82715 .27622 L F
.81921 .27516 m .81782 .275 L .81996 .27528 L F
.031 .565 .853 r
.81755 .27475 m .8175 .2748 L p .81767 .27482 L F P
0 g
s
.031 .565 .853 r
.8186 .27496 m .81755 .27475 L .81767 .27482 L F
.028 .593 .792 r
.81731 .27476 m .81755 .27475 L p .82269 .27565 L F P
0 g
s
.167 0 0 r
.81921 .27516 m .81996 .27528 L .82715 .27622 L F
.28 0 0 r
.82902 .27677 m .81405 .27434 L p .81425 .27435 L F P
0 g
s
.28 0 0 r
.81425 .27435 m .81491 .27439 L .82664 .27637 L F
.167 0 0 r
.81996 .27528 m .81782 .275 L .83087 .27706 L F
.28 0 0 r
.81425 .27435 m .82664 .27637 L .82902 .27677 L F
.81491 .27439 m .81507 .2744 L .81802 .2749 L F
.074 .619 .844 r
.81491 .27439 m .81322 .27411 L .81406 .2741 L F
.81522 .27449 m .81322 .27411 L .81491 .27439 L F
.28 0 0 r
.81405 .27434 m .81402 .27409 L p .81491 .27439 L F P
0 g
s
.158 0 0 r
.81373 .27438 m .81405 .27434 L p .81837 .27506 L F P
0 g
s
.143 0 0 r
.81782 .275 m .81928 .27527 L .82846 .27673 L F
.81928 .27527 m .83003 .277 L .83164 .27723 L F
.158 0 0 r
.81928 .27527 m .81837 .27506 L .82837 .27674 L F
.81373 .27438 m .81837 .27506 L .81928 .27527 L F
.80608 .27547 m .81373 .27438 L p .81928 .27527 L F P
0 g
s
.158 0 0 r
.80608 .27547 m .81928 .27527 L .82455 .27652 L F
.8237 .27705 m .80608 .27547 L p .82455 .27652 L F P
0 g
s
.158 0 0 r
.82455 .27652 m .82738 .2768 L .8237 .27705 L F
.143 0 0 r
.81928 .27527 m .82343 .27606 L .83003 .277 L F
.158 0 0 r
.82902 .27677 m .82946 .27757 L .8237 .27705 L p F P
0 g
s
.158 0 0 r
.82837 .27674 m .82902 .27677 L .8237 .27705 L F
.143 0 0 r
.83164 .27723 m .82851 .27673 L p .82846 .27673 L F P
0 g
s
.143 0 0 r
.82851 .27673 m .81782 .275 L p .82846 .27673 L F P
0 g
s
.167 0 0 r
.81706 .27481 m .81782 .275 L p .81921 .27516 L F P
0 g
s
.158 0 0 r
.81405 .27434 m .82902 .27677 L p .82837 .27674 L F P
0 g
s
.123 0 0 r
.82946 .27757 m .82902 .27677 L .83175 .2772 L p F P
0 g
s
.069 0 0 r
.83417 .27764 m .83615 .27799 L .83655 .27789 L F
0 0 0 r
.83881 .27846 m .83774 .27842 L .84011 .2786 L F
.83797 .27826 m .83679 .27824 L .83933 .27848 L F
.069 0 0 r
.83582 .27808 m .85889 .28275 L p .838 .27821 L F P
0 g
s
.123 0 0 r
.83699 .27815 m .83847 .27826 L .83959 .2783 L F
.83699 .27815 m .83959 .2783 L .84321 .27842 L F
.83847 .27826 m .83871 .27828 L .84321 .27842 L F
.069 0 0 r
.86289 .28142 m .84474 .27911 L p .84929 .2796 L F P
0 g
s
.069 0 0 r
.84474 .27911 m .8401 .27852 L p .84929 .2796 L F P
0 g
s
.069 0 0 r
.85889 .28275 m .86289 .28142 L p .843 .27875 L F P
0 g
s
.069 0 0 r
.84053 .27876 m .85889 .28275 L .843 .27875 L F
.83164 .27723 m .83302 .27751 L p .83655 .27789 L F P
0 g
s
0 .511 .718 r
.8472 .27866 m .84125 .27839 L p .84244 .27852 L F P
0 g
s
0 0 .557 r
.86078 .27927 m .86049 .27897 L p .85496 .27885 L F P
0 g
s
0 .443 .784 r
.85951 .27858 m .8589 .2787 L p .84273 .27831 L F P
0 g
s
0 .381 .787 r
.84658 .27746 m .8564 .27853 L .8518 .27544 L F
.85951 .27858 m .8518 .27544 L p .8564 .27853 L F P
0 g
s
0 .455 .809 r
.83969 .27682 m .84577 .27686 L .83902 .27528 L F
.83902 .27528 m .84615 .27677 L .83869 .27451 L F
.84577 .27686 m .84615 .27677 L p .83902 .27528 L F P
0 g
s
0 .455 .809 r
.8518 .27544 m .83712 .27089 L p .83869 .27451 L F P
0 g
s
0 .455 .809 r
.84615 .27677 m .8518 .27544 L p .83869 .27451 L F P
0 g
s
.096 .597 .897 r
.82944 .27171 m .82701 .27098 L .84274 .2679 L F
0 .497 .837 r
.82604 .27213 m .83458 .27366 L .82443 .27094 L F
.83424 .27403 m .83458 .27366 L p .82604 .27213 L F P
0 g
s
0 .497 .837 r
.83712 .27089 m .81691 .26539 L p .82443 .27094 L F P
0 g
s
0 .497 .837 r
.83458 .27366 m .83712 .27089 L p .82443 .27094 L F P
0 g
s
.021 .53 .868 r
.80789 .26808 m .81762 .26962 L .80503 .26648 L F
.81773 .2703 m .81762 .26962 L p .80789 .26808 L F P
0 g
s
.021 .53 .868 r
.81691 .26539 m .79174 .25906 L p .80503 .26648 L F P
0 g
s
.021 .53 .868 r
.81762 .26962 m .81691 .26539 L p .80503 .26648 L F P
0 g
s
.074 .557 .897 r
.78503 .26322 m .79571 .26473 L .78098 .26122 L F
.79641 .26573 m .79571 .26473 L p .78503 .26322 L F P
0 g
s
.074 .557 .897 r
.79174 .25906 m .76229 .25202 L p .78098 .26122 L F P
0 g
s
.074 .557 .897 r
.79571 .26473 m .79174 .25906 L p .78098 .26122 L F P
0 g
s
.129 .579 .923 r
.75804 .25764 m .76942 .25908 L .75291 .25528 L F
.77076 .26041 m .76942 .25908 L p .75804 .25764 L F P
0 g
s
.129 .579 .923 r
.76229 .25202 m .72933 .24441 L p .75291 .25528 L F P
0 g
s
.129 .579 .923 r
.76942 .25908 m .76229 .25202 L p .75291 .25528 L F P
0 g
s
.184 .595 .942 r
.72759 .25148 m .73941 .25281 L .72152 .24877 L F
.74138 .25445 m .73941 .25281 L p .72759 .25148 L F P
0 g
s
.184 .595 .942 r
.72933 .24441 m .69369 .23637 L p .72152 .24877 L F P
0 g
s
.184 .595 .942 r
.73941 .25281 m .72933 .24441 L p .72152 .24877 L F P
0 g
s
.24 .605 .953 r
.69442 .24485 m .70642 .24603 L .68755 .24183 L F
.70899 .24798 m .70642 .24603 L p .69442 .24485 L F P
0 g
s
.24 .605 .953 r
.69369 .23637 m .65619 .22806 L p .68755 .24183 L F P
0 g
s
.24 .605 .953 r
.70642 .24603 m .69369 .23637 L p .68755 .24183 L F P
0 g
s
.292 .607 .953 r
.65928 .2379 m .67121 .23889 L .65179 .2346 L F
.67433 .24114 m .67121 .23889 L p .65928 .2379 L F P
0 g
s
.292 .607 .953 r
.65619 .22806 m .61767 .21961 L p .65179 .2346 L F P
0 g
s
.292 .607 .953 r
.67121 .23889 m .65619 .22806 L p .65179 .2346 L F P
0 g
s
.341 .602 .944 r
.62294 .23075 m .63458 .23152 L .61501 .22722 L F
.63816 .23405 m .63458 .23152 L p .62294 .23075 L F P
0 g
s
.341 .602 .944 r
.61767 .21961 m .57895 .21117 L p .61501 .22722 L F P
0 g
s
.341 .602 .944 r
.63458 .23152 m .61767 .21961 L p .61501 .22722 L F P
0 g
s
.384 .59 .926 r
.58617 .22355 m .5973 .22407 L .57798 .21981 L F
.60127 .22686 m .5973 .22407 L p .58617 .22355 L F P
0 g
s
.384 .59 .926 r
.57895 .21117 m .5408 .20286 L p .57798 .21981 L F P
0 g
s
.384 .59 .926 r
.5973 .22407 m .57895 .21117 L p .57798 .21981 L F P
0 g
s
.42 .573 .9 r
.54969 .21641 m .56013 .21665 L .54142 .2125 L F
.56439 .21969 m .56013 .21665 L p .54969 .21641 L F P
0 g
s
.42 .573 .9 r
.5408 .20286 m .50394 .19481 L p .54142 .2125 L F P
0 g
s
.42 .573 .9 r
.56013 .21665 m .5408 .20286 L p .54142 .2125 L F P
0 g
s
.45 .552 .868 r
.51419 .20946 m .52377 .20939 L .50601 .20542 L F
.52823 .21267 m .52377 .20939 L p .51419 .20946 L F P
0 g
s
.45 .552 .868 r
.50394 .19481 m .46901 .18713 L p .50601 .20542 L F P
0 g
s
.45 .552 .868 r
.52377 .20939 m .50394 .19481 L p .50601 .20542 L F P
0 g
s
.473 .528 .833 r
.48031 .2028 m .48889 .20242 L .47239 .19866 L F
.49345 .20592 m .48889 .20242 L p .48031 .2028 L F P
0 g
s
.473 .528 .833 r
.46901 .18713 m .4366 .17992 L p .47239 .19866 L F P
0 g
s
.473 .528 .833 r
.48889 .20242 m .46901 .18713 L p .47239 .19866 L F P
0 g
s
.49 .501 .796 r
.44861 .19654 m .4561 .19582 L .44111 .19232 L F
.46065 .19954 m .4561 .19582 L p .44861 .19654 L F P
0 g
s
.49 .501 .796 r
.4366 .17992 m .40724 .17325 L p .44111 .19232 L F P
0 g
s
.49 .501 .796 r
.4561 .19582 m .4366 .17992 L p .44111 .19232 L F P
0 g
s
.5 .474 .76 r
.41962 .19077 m .42592 .18971 L .41268 .18649 L F
.43037 .19363 m .42592 .18971 L p .41962 .19077 L F P
0 g
s
.505 .446 .724 r
.40897 .19399 m .40309 .18828 L p .40833 .19377 L F P
0 g
s
.505 .446 .724 r
.40309 .18828 m .38134 .1672 L p .40232 .18806 L F P
0 g
s
.5 .474 .76 r
.40724 .17325 m .38134 .1672 L p .41268 .18649 L F P
0 g
s
.5 .474 .76 r
.42592 .18971 m .40724 .17325 L p .41268 .18649 L F P
0 g
s
.505 .446 .724 r
.39377 .18555 m .39824 .18399 L .38752 .18125 L F
.40232 .18806 m .39824 .18399 L .39377 .18555 L F
.502 .416 .691 r
.37953 .18736 m .37817 .18323 L .37144 .18096 L F
.38307 .18878 m .37817 .18323 L .37953 .18736 L F
.37817 .18323 m .37061 .17465 L .37144 .18096 L F
.488 .383 .661 r
.36361 .1854 m .35907 .17962 L p .36207 .1846 L F P
0 g
s
.505 .446 .724 r
.38134 .1672 m .3593 .16182 L p .38752 .18125 L F P
0 g
s
.505 .446 .724 r
.39824 .18399 m .38134 .1672 L .38752 .18125 L F
.587 .378 .565 r
.3399 .18691 m .34215 .17883 L p .34344 .17979 L F P
0 g
s
.446 .337 .637 r
.35098 .18891 m .34344 .17979 L .34939 .18872 L F
.34344 .17979 m .34327 .18018 L .34939 .18872 L F
.587 .378 .565 r
.34555 .18139 m .34074 .18609 L .34344 .17979 L F
.34074 .18609 m .3399 .18691 L .34344 .17979 L F
.446 .337 .637 r
.34344 .17979 m .34015 .17582 L .34327 .18018 L F
.587 .378 .565 r
.34555 .18139 m .3499 .1876 L .34074 .18609 L F
.446 .337 .637 r
.34656 .18214 m .34094 .1734 L .34216 .17653 L F
.34555 .18139 m .34216 .17653 L .34344 .17979 L F
.34656 .18214 m .34216 .17653 L .34555 .18139 L F
.35067 .18854 m .34656 .18214 L .34555 .18139 L F
.35067 .18854 m .34555 .18139 L .3499 .1876 L F
.34034 .18703 m .34939 .18872 L p .34841 .18736 L F P
0 g
s
.446 .337 .637 r
.34841 .18736 m .34074 .18609 L .34034 .18703 L F
.586 .358 .537 r
.34002 .1764 m .34031 .18544 L .33639 .18523 L F
.34215 .17883 m .34031 .18544 L p .34002 .1764 L F P
0 g
s
.586 .358 .537 r
.34031 .18544 m .3399 .18691 L .33722 .1864 L p F P
0 g
s
.446 .337 .637 r
.33972 .18691 m .34034 .18703 L p .34015 .17582 L F P
0 g
s
.446 .337 .637 r
.34327 .18018 m .34015 .17582 L .34034 .18703 L F
.488 .383 .661 r
.35907 .17962 m .3414 .15717 L p .35755 .17898 L F P
0 g
s
.488 .383 .661 r
.35295 .17705 m .35054 .16951 L .34374 .16831 L F
.35755 .17898 m .35054 .16951 L .35295 .17705 L F
.502 .416 .691 r
.3593 .16182 m .3414 .15717 L p .36094 .17264 L F P
0 g
s
.502 .416 .691 r
.37061 .17465 m .3593 .16182 L .36094 .17264 L F
.284 .229 .617 r
.33167 .17704 m .3321 .17762 L .32858 .1717 L F
.32842 .17153 m .32858 .1717 L .32597 .16732 L F
.32699 .18359 m .32731 .18453 L p .33624 .18494 L F P
0 g
s
.446 .337 .637 r
.35108 .18904 m .35101 .18893 L p .35067 .18854 L F P
0 g
s
.446 .337 .637 r
.35101 .18893 m .34094 .1734 L p .35067 .18854 L F P
0 g
s
.284 .229 .617 r
.3346 .18182 m .32842 .16911 L .32764 .16854 L F
.488 .383 .661 r
.3414 .15717 m .32788 .15327 L p .34374 .16831 L F P
0 g
s
.488 .383 .661 r
.35054 .16951 m .3414 .15717 L .34374 .16831 L F
.58 .336 .511 r
.32908 .16574 m .32558 .16512 L .32645 .14852 L F
.284 .229 .617 r
.33676 .18575 m .32842 .16911 L p .33552 .18372 L F P
0 g
s
.284 .229 .617 r
.32597 .16732 m .32126 .15482 L .32119 .15911 L F
.32842 .16911 m .32126 .15482 L p .32597 .16732 L F P
0 g
s
.446 .337 .637 r
.32788 .15327 m .31891 .15014 L p .33064 .16432 L F P
0 g
s
.446 .337 .637 r
.33666 .1716 m .33318 .16433 L .33064 .16432 L F
.33318 .16433 m .32788 .15327 L .33064 .16432 L F
.34094 .1734 m .32788 .15327 L p .33666 .1716 L F P
0 g
s
.284 .229 .617 r
.31891 .15014 m .31461 .14781 L p .32119 .15911 L F P
0 g
s
.284 .229 .617 r
.32126 .15482 m .31891 .15014 L p .32119 .15911 L F P
0 g
s
.721 .429 .483 r
.31711 .14597 m .31502 .14628 L p .31588 .14311 L F P
0 g
s
.721 .429 .483 r
.31588 .14311 m .31814 .1348 L .31711 .14597 L F
.31911 .14568 m .31711 .14597 L p .31814 .1348 L F P
0 g
s
.785 .466 .448 r
.31461 .14781 m .30607 .11349 L .3129 .11174 L p F P
0 g
s
.785 .466 .448 r
.31502 .14628 m .31461 .14781 L p .31394 .13365 L F P
0 g
s
.785 .466 .448 r
.31394 .13365 m .3141 .1341 L .31502 .14628 L F
.31389 .12776 m .31431 .13473 L p .31374 .12936 L F P
0 g
s
.785 .466 .448 r
.31431 .13473 m .31502 .14628 L p .3141 .1341 L F P
0 g
s
.785 .466 .448 r
.31374 .12936 m .31431 .13473 L .3141 .1341 L F
.31394 .13365 m .31374 .12936 L .3141 .1341 L F
0 0 .545 r
.32296 .14514 m .31115 .12562 L p .32259 .14494 L F P
0 g
s
.891 .484 .233 r
.31461 .14781 m .31891 .15014 L p .31135 .12856 L F P
0 g
s
.891 .484 .233 r
.30607 .11349 m .30897 .12517 L p .31135 .12856 L F P
0 g
s
.891 .484 .233 r
.30897 .12517 m .31461 .14781 L p .31135 .12856 L F P
0 g
s
.891 .484 .233 r
.30423 .11605 m .30607 .11349 L p .31135 .12856 L F P
0 g
s
.891 .484 .233 r
.31329 .13411 m .30423 .11605 L .31135 .12856 L F
0 0 .545 r
.31115 .12562 m .30741 .11944 L p .31124 .12586 L F P
0 g
s
0 0 .545 r
.31115 .12562 m .31124 .12586 L .32259 .14494 L F
.30741 .11944 m .30423 .11605 L p .31217 .12854 L F P
0 g
s
0 0 .545 r
.32259 .14494 m .31124 .12586 L .31217 .12854 L F
.31124 .12586 m .30741 .11944 L .31217 .12854 L F
.785 .466 .448 r
.3129 .11174 m .31389 .12776 L p .31374 .12936 L F P
0 g
s
.891 .484 .233 r
.31413 .13651 m .31324 .13467 L p .31329 .13411 L F P
0 g
s
.891 .484 .233 r
.31324 .13467 m .30423 .11605 L p .31329 .13411 L F P
0 g
s
0 0 .545 r
.30423 .11605 m .31891 .15014 L .32111 .15091 L p F P
0 g
s
.665 .377 .474 r
.32991 .14555 m .34118 .11057 L .36227 .11108 L p F P
0 g
s
.506 .259 .474 r
.32432 .14782 m .33154 .11468 L .34558 .11975 L p F P
0 g
s
.665 .377 .474 r
.36227 .11108 m .34421 .14632 L .32991 .14555 L p F P
0 g
s
.506 .259 .474 r
.34558 .11975 m .33429 .15109 L .32432 .14782 L p F P
0 g
s
0 0 .545 r
.32111 .15091 m .32788 .15327 L p .32071 .14198 L F P
0 g
s
0 0 .545 r
.32071 .14198 m .30423 .11605 L .32111 .15091 L F
.868 .458 .247 r
.30423 .11605 m .30741 .11944 L p .29991 .10022 L F P
0 g
s
.868 .458 .247 r
.29385 .08469 m .29793 .09702 L p .29991 .10022 L F P
0 g
s
.868 .458 .247 r
.29793 .09702 m .30423 .11605 L p .29991 .10022 L F P
0 g
s
.868 .458 .247 r
.29061 .08813 m .29385 .08469 L p .29991 .10022 L F P
0 g
s
.868 .458 .247 r
.30114 .10338 m .29061 .08813 L .29991 .10022 L F
.807 .481 .438 r
.30359 .1045 m .30453 .10548 L .30607 .11349 L F
.30415 .09724 m .30607 .11349 L p .30329 .09899 L F P
0 g
s
.868 .458 .247 r
.30741 .11944 m .30002 .10567 L p .30114 .10338 L F P
0 g
s
.868 .458 .247 r
.30002 .10567 m .29061 .08813 L p .30114 .10338 L F P
0 g
s
.694 .214 0 r
.29061 .08813 m .30741 .11944 L .31559 .12365 L p F P
0 g
s
.694 .214 0 r
.30584 .1098 m .2949 .09543 L .29806 .09873 L F
.31559 .12365 m .30811 .11345 L p .30584 .1098 L F P
0 g
s
.694 .214 0 r
.30811 .11345 m .2949 .09543 L p .30584 .1098 L F P
0 g
s
.694 .214 0 r
.2927 .09244 m .29061 .08813 L p .29806 .09873 L F P
0 g
s
.694 .214 0 r
.2949 .09543 m .2927 .09244 L p .29806 .09873 L F P
0 g
s
.807 .481 .438 r
.30359 .1045 m .30329 .09899 L .30453 .10548 L F
.30237 .08209 m .30415 .09724 L p .30329 .09899 L F P
0 g
s
0 .155 .695 r
.30012 .09763 m .2927 .09244 L p .31085 .11074 L F P
0 g
s
0 .155 .695 r
.32866 .1287 m .30923 .10755 L p .31085 .11074 L F P
0 g
s
0 .155 .695 r
.30923 .10755 m .30012 .09763 L p .31085 .11074 L F P
0 g
s
0 0 .545 r
.32788 .15327 m .32296 .14514 L p .32259 .14494 L F P
0 g
s
.446 .337 .637 r
.34939 .18872 m .35108 .18904 L p .35098 .18891 L F P
0 g
s
.586 .384 .574 r
.34004 .18697 m .33709 .18642 L p .33873 .18709 L F P
0 g
s
.584 .363 .546 r
.33759 .18732 m .33743 .18728 L .33855 .19018 L F
.586 .384 .574 r
.33777 .18711 m .33971 .1875 L .33873 .18709 L F
.699 .457 .554 r
.3399 .18691 m .33765 .19157 L .33759 .18743 L F
.586 .384 .574 r
.34108 .18745 m .34004 .18697 L .33873 .18709 L F
.584 .363 .546 r
.33759 .18732 m .33709 .18642 L p .33743 .18728 L F P
0 g
s
.699 .457 .554 r
.33759 .18743 m .33272 .18854 L .33626 .18703 L F
.3374 .18728 m .33626 .18703 L .3368 .1868 L F
.33759 .18743 m .33626 .18703 L .3374 .18728 L F
.33758 .18692 m .3368 .1868 L .33758 .18646 L F
.586 .384 .574 r
.33758 .18692 m .33873 .18709 L .33709 .18642 L F
.33758 .18692 m .33709 .18642 L .33759 .18708 L F
.699 .457 .554 r
.3398 .1873 m .33958 .19096 L .33969 .18777 L F
.33958 .19096 m .33955 .19132 L .33957 .19097 L F
.33958 .19096 m .33957 .19097 L .33969 .18777 L F
.33985 .18752 m .33955 .19132 L p .3398 .1873 L F P
0 g
s
.667 .456 .588 r
.33957 .19116 m .33958 .19094 L p .33965 .19118 L F P
0 g
s
.699 .457 .554 r
.33956 .19116 m .33953 .19104 L .33956 .19098 L F
.33954 .19118 m .33953 .19104 L .33956 .19116 L F
.33953 .19104 m .33949 .19056 L .33956 .19098 L F
.33957 .19097 m .33958 .19051 L .33958 .19051 L F
.33955 .19132 m .33956 .19098 L .33957 .19097 L F
.33956 .19098 m .33962 .18869 L .33957 .19097 L F
.33962 .18869 m .33944 .19125 L .33964 .188 L F
.33944 .19125 m .33943 .19125 L .33964 .188 L F
.33964 .188 m .33943 .19125 L .33872 .19175 L F
.33964 .188 m .33872 .19175 L .33964 .18777 L F
.33872 .19175 m .33867 .19179 L .33964 .18777 L F
.33884 .19093 m .33862 .19116 L .33865 .19104 L F
.33888 .19091 m .33862 .19116 L .33884 .19093 L F
.54 .26 .438 r
.33865 .19104 m .34091 .19179 L .34038 .19005 L F
.699 .457 .554 r
.33801 .19083 m .33836 .19201 L .33765 .19157 L F
.33865 .19104 m .33836 .19201 L .33801 .19083 L F
.54 .26 .438 r
.33555 .19283 m .34091 .19179 L .33865 .19104 L F
.33434 .19352 m .33555 .19283 L .33408 .18952 L F
.33434 .19352 m .33408 .18952 L .3332 .18923 L F
.699 .457 .554 r
.33759 .18743 m .33764 .1907 L .33272 .18854 L F
.33764 .1907 m .33765 .19157 L .33457 .18968 L F
.33764 .1907 m .33457 .18968 L .33272 .18854 L F
.54 .26 .438 r
.33108 .18933 m .33089 .18837 L .33088 .18837 L F
.603 .312 .448 r
.331 .189 m .33115 .18935 L .3311 .18946 L F
.54 .26 .438 r
.33112 .18953 m .33108 .18933 L .33108 .18933 L F
.699 .457 .554 r
.3307 .19039 m .33026 .19017 L .33068 .18951 L F
.54 .26 .438 r
.33108 .18932 m .33118 .18928 L .33096 .18828 L F
.33118 .18928 m .33119 .18924 L .33096 .18828 L F
.699 .457 .554 r
.33118 .18928 m .33068 .18951 L .33187 .18766 L F
.54 .26 .438 r
.33107 .18933 m .33108 .18933 L .33086 .1883 L F
.33107 .18933 m .33086 .1883 L .33086 .1883 L F
.584 .363 .546 r
.32999 .18801 m .32945 .18731 L .32933 .1883 L F
.33083 .18831 m .331 .18827 L .32999 .18801 L F
.699 .457 .554 r
.33068 .18951 m .33017 .18976 L .3293 .18549 L F
.32938 .18551 m .3293 .18549 L .32916 .18486 L F
.33068 .18951 m .3293 .18549 L .32938 .18551 L F
.584 .363 .546 r
.32797 .1852 m .32853 .18515 L .32785 .18508 L F
.32869 .18536 m .32853 .18515 L .32797 .1852 L F
.789 .506 .508 r
.32916 .18486 m .32917 .18547 L p .32914 .18521 L F P
0 g
s
.789 .506 .508 r
.32917 .18547 m .32924 .18914 L p .32914 .18521 L F P
0 g
s
.699 .457 .554 r
.32917 .18547 m .32916 .18486 L p .32925 .18549 L F P
0 g
s
.699 .457 .554 r
.3299 .19 m .32917 .18547 L .32925 .18549 L F
.584 .363 .546 r
.32869 .18536 m .32914 .18546 L .32853 .18515 L F
.789 .506 .508 r
.32772 .18456 m .32916 .18486 L p .32845 .18514 L F P
0 g
s
.789 .506 .508 r
.32845 .18514 m .32773 .18543 L .32772 .18507 L F
.32845 .18514 m .32772 .18507 L .32772 .18456 L F
.32916 .18486 m .32908 .18593 L .32773 .18543 L F
.584 .363 .546 r
.33163 .18536 m .32731 .18453 L p .32853 .18515 L F P
0 g
s
.699 .457 .554 r
.3293 .18549 m .32925 .18549 L .32916 .18486 L F
.32991 .18563 m .32938 .18551 L .32916 .18486 L F
.584 .363 .546 r
.32914 .18546 m .3309 .18539 L .32853 .18515 L F
.3309 .18539 m .33163 .18536 L .32853 .18515 L F
.32785 .18508 m .32853 .18515 L .32731 .18453 L F
.577 .341 .521 r
.32284 .18676 m .32257 .18568 L .32281 .1868 L F
.502 .279 .507 r
.3209 .18326 m .32267 .18648 L .32082 .18305 L F
.435 .212 .474 r
.32095 .18336 m .32235 .18407 L .32115 .1834 L F
.502 .279 .507 r
.32269 .18659 m .32267 .18648 L .32085 .18317 L F
.435 .212 .474 r
.32095 .18336 m .3214 .18509 L .32171 .18476 L F
0 0 .28 r
.32222 .18375 m .32172 .18415 L .32097 .18314 L F
.32224 .1841 m .32132 .18446 L .32222 .18375 L F
.502 .279 .507 r
.32186 .18341 m .32169 .18335 L p .3221 .18465 L F P
0 g
s
.502 .279 .507 r
.32267 .18648 m .32224 .18484 L .3221 .18465 L F
.577 .341 .521 r
.32228 .18489 m .32281 .1868 L p .32224 .1841 L F P
0 g
s
.435 .212 .474 r
.32166 .18539 m .32284 .18676 L .32157 .18518 L F
0 0 .28 r
.32262 .18395 m .32196 .18613 L .32132 .18446 L F
.502 .279 .507 r
.32224 .18484 m .32186 .18341 L .3221 .18465 L F
0 0 .28 r
.32097 .18314 m .32132 .18446 L .32078 .18305 L F
.32172 .18415 m .32132 .18446 L .32097 .18314 L F
.32262 .18395 m .32224 .1841 L .32222 .18375 L F
.577 .341 .521 r
.32186 .18341 m .32228 .18489 L p .32224 .1841 L F P
0 g
s
.502 .279 .507 r
.32169 .18335 m .32093 .18309 L p .3221 .18465 L F P
0 g
s
0 0 .28 r
.32078 .18305 m .32093 .18309 L p .32093 .18312 L F P
0 g
s
.789 .506 .508 r
.32386 .18795 m .32354 .18758 L .32285 .18411 L F
0 0 .28 r
.32279 .18404 m .32307 .18703 L .32311 .18735 L F
.32279 .1841 m .32307 .18703 L p .32279 .18404 L F P
0 g
s
.577 .341 .521 r
.32288 .18527 m .32248 .18401 L .32224 .1841 L F
.32285 .18491 m .32248 .18401 L .32288 .18527 L F
.435 .212 .474 r
.3208 .18341 m .32093 .18328 L .32084 .18323 L F
0 0 .28 r
.32196 .18613 m .32082 .18332 L .32078 .18305 L F
.502 .279 .507 r
.32228 .18489 m .32224 .18484 L .32269 .18659 L F
0 0 .28 r
.32232 .18495 m .3234 .18969 L .32196 .18613 L F
.32262 .18395 m .32285 .18566 L .32232 .18495 L F
.502 .279 .507 r
.32281 .1868 m .32228 .18489 L p .32269 .18659 L F P
0 g
s
0 0 .28 r
.32285 .18566 m .3234 .18969 L .32232 .18495 L F
.502 .279 .507 r
.32228 .18489 m .32186 .18341 L p .32224 .18484 L F P
0 g
s
.577 .341 .521 r
.32343 .18629 m .32345 .18628 L .32342 .18625 L F
0 0 .28 r
.32298 .18584 m .32311 .18735 L .3234 .18969 L F
.32277 .18389 m .3234 .18969 L .32262 .18395 L F
.577 .341 .521 r
.32224 .1841 m .32248 .18401 L .32213 .18391 L F
.603 .312 .448 r
.32517 .22556 m .3236 .22379 L p .32608 .21211 L F P
0 g
s
.603 .312 .448 r
.32608 .21211 m .3267 .21482 L .32517 .22556 L F
.435 .212 .474 r
.3214 .18509 m .32166 .18539 L .32157 .18518 L F
.577 .341 .521 r
.32343 .18629 m .32342 .18625 L .32341 .18625 L F
.789 .506 .508 r
.32415 .1885 m .32404 .18838 L .32413 .18832 L F
.435 .212 .474 r
.32411 .18828 m .3241 .18823 L p .32381 .19451 L F P
0 g
s
.789 .506 .508 r
.32392 .18809 m .32285 .18411 L .32289 .18412 L F
.32389 .18807 m .32285 .18411 L .32392 .18809 L F
.514 .253 .458 r
.32442 .1898 m .32416 .18808 L .32413 .18817 L F
.32442 .1898 m .32454 .18984 L .32418 .18804 L F
.32442 .1898 m .32418 .18804 L .32416 .18808 L F
.32456 .1871 m .32459 .18743 L .32471 .18748 L F
.32459 .18743 m .32484 .18995 L .32471 .18748 L F
.32471 .18748 m .32484 .18995 L .3258 .19032 L F
.32438 .18755 m .32484 .18995 L .32456 .1871 L F
.584 .363 .546 r
.32731 .18453 m .32773 .18554 L p .32772 .18507 L F P
0 g
s
.577 .341 .521 r
.32661 .18521 m .32731 .18453 L .32612 .18507 L F
.32213 .18391 m .32254 .18403 L .32186 .18341 L F
.603 .312 .448 r
.32684 .21544 m .32517 .22556 L p .32679 .21523 L F P
0 g
s
.514 .253 .458 r
.3241 .18823 m .32442 .1898 L p .32413 .18817 L F P
0 g
s
.699 .457 .554 r
.33026 .19017 m .3299 .19 L .32925 .18549 L F
.33026 .19017 m .32925 .18549 L .3293 .18549 L F
.584 .363 .546 r
.33294 .1863 m .33163 .18536 L .32914 .18546 L F
.54 .26 .438 r
.33091 .18829 m .33077 .18749 L .33088 .1883 L F
.584 .363 .546 r
.331 .18827 m .3317 .18809 L .33044 .1877 L F
.54 .26 .438 r
.3317 .18809 m .33207 .18885 L .3321 .18821 L F
.33207 .18885 m .33434 .19352 L .3332 .18923 L F
.699 .457 .554 r
.33346 .18931 m .33145 .18864 L .33187 .18766 L F
.514 .253 .458 r
.32954 .18876 m .33107 .18933 L .32955 .18869 L F
.699 .457 .554 r
.33068 .18951 m .33026 .19017 L .33017 .18976 L F
.603 .312 .448 r
.33069 .19045 m .3307 .19039 L .33112 .18954 L F
.514 .253 .458 r
.32887 .1983 m .33103 .18949 L .32954 .18876 L F
.699 .457 .554 r
.33086 .18924 m .33068 .18951 L .33055 .18911 L F
.514 .253 .458 r
.33103 .18949 m .33107 .18933 L .32954 .18876 L F
.584 .363 .546 r
.33709 .18642 m .33163 .18536 L p .33296 .1863 L F P
0 g
s
.584 .363 .546 r
.33743 .18728 m .33709 .18642 L .33296 .1863 L F
.699 .457 .554 r
.3395 .18774 m .33865 .19104 L .33801 .19083 L F
.3399 .18691 m .33964 .18777 L .3395 .18774 L F
.33964 .18777 m .33865 .19104 L .3395 .18774 L F
.54 .26 .438 r
.33408 .18952 m .33555 .19283 L .33865 .19104 L F
.586 .384 .574 r
.33709 .18642 m .33759 .18732 L p .33759 .18708 L F P
0 g
s
.667 .456 .588 r
.34069 .19079 m .33985 .18752 L .34003 .18756 L F
.34064 .19078 m .33985 .18752 L .34069 .19079 L F
.33962 .19049 m .33985 .18752 L p .34064 .19078 L F P
0 g
s
.54 .26 .438 r
.33108 .18933 m .33091 .18829 L .33088 .1883 L F
.699 .457 .554 r
.33187 .18766 m .33086 .18924 L .32938 .18551 L F
.33086 .18924 m .33055 .18911 L .32938 .18551 L F
.789 .506 .508 r
.32921 .1886 m .3292 .18862 L .32908 .18593 L F
.699 .457 .554 r
.33187 .18766 m .32938 .18551 L .32991 .18563 L F
.584 .363 .546 r
.3278 .18516 m .32797 .1852 L .32731 .18453 L F
.54 .26 .438 r
.33112 .18953 m .33108 .18932 L .33108 .18933 L F
.603 .312 .448 r
.33115 .18935 m .33112 .18953 L p .3311 .18946 L F P
0 g
s
.54 .26 .438 r
.33112 .18953 m .33119 .18927 L .33108 .18932 L F
.33107 .18933 m .33112 .18953 L p .33108 .18933 L F P
0 g
s
.699 .457 .554 r
.33958 .19051 m .33962 .18869 L .3396 .19021 L F
.33958 .19051 m .33962 .18869 L .33958 .19051 L F
.33957 .19051 m .33949 .19056 L .33962 .18869 L F
.3396 .19021 m .33962 .18869 L .33969 .18777 L F
.33969 .18777 m .33962 .18869 L .33964 .188 L F
.586 .384 .574 r
.34708 .20458 m .35787 .22422 L p .34803 .20429 L F P
0 g
s
.667 .456 .588 r
.35438 .19043 m .35397 .19355 L .3517 .19513 L F
.35462 .19002 m .35418 .19238 L .35438 .19043 L F
.35418 .19238 m .35397 .19355 L .35438 .19043 L F
.65 .468 .624 r
.36973 .1976 m .36863 .2059 L .36165 .20663 L F
.585 .406 .605 r
.37068 .20569 m .36348 .20644 L .36668 .21185 L F
.667 .456 .588 r
.3517 .19513 m .35222 .20303 L .34615 .20486 L F
.35397 .19355 m .35222 .20303 L .3517 .19513 L F
.638 .487 .661 r
.3695 .20581 m .37252 .19671 L p .3768 .21247 L F P
0 g
s
.585 .406 .605 r
.38273 .21593 m .3788 .21259 L .37719 .21282 L F
.38026 .21563 m .37719 .21282 L .36818 .21415 L F
.38273 .21593 m .37719 .21282 L .38026 .21563 L F
.3788 .21259 m .36668 .21185 L .36818 .21415 L F
.582 .429 .638 r
.39185 .20915 m .38365 .20922 L .38752 .21458 L F
.39362 .21512 m .38752 .21458 L .39758 .22855 L F
.39185 .20915 m .38752 .21458 L .39362 .21512 L F
.585 .406 .605 r
.37602 .22607 m .39758 .22855 L p .38273 .21593 L F P
0 g
s
.585 .406 .605 r
.38273 .21593 m .36818 .21415 L .37602 .22607 L F
.582 .429 .638 r
.39411 .20225 m .39158 .19713 L .39185 .20915 L F
.626 .51 .701 r
.39042 .20916 m .39466 .20059 L p .39848 .21555 L F P
0 g
s
.582 .429 .638 r
.40531 .21907 m .40081 .21576 L .39931 .21621 L F
.40247 .21871 m .39931 .21621 L .39437 .21769 L F
.40531 .21907 m .39931 .21621 L .40247 .21871 L F
.40081 .21576 m .39362 .21512 L .39437 .21769 L F
.577 .453 .674 r
.41636 .21314 m .40694 .21271 L .41117 .21792 L F
.41812 .21865 m .41117 .21792 L .42226 .23158 L F
.41636 .21314 m .41117 .21792 L .41812 .21865 L F
.582 .429 .638 r
.39758 .22855 m .42226 .23158 L p .40531 .21907 L F P
0 g
s
.582 .429 .638 r
.40531 .21907 m .39437 .21769 L .39758 .22855 L F
.614 .536 .743 r
.42336 .21921 m .42502 .21938 L .42071 .22103 L F
.42336 .21921 m .42071 .22103 L .41946 .22087 L F
.4297 .2165 m .42502 .21938 L .42336 .21921 L F
.577 .453 .674 r
.41117 .21792 m .41011 .21781 L .42226 .23158 L F
.638 .487 .661 r
.39593 .19758 m .39466 .20059 L .39555 .19787 L F
.39602 .19784 m .39466 .20059 L p .39593 .19758 L F P
0 g
s
.614 .536 .743 r
.4147 .21306 m .42019 .20506 L p .42336 .21921 L F P
0 g
s
.577 .453 .674 r
.43097 .22276 m .42599 .21949 L .41894 .22119 L F
.42599 .21949 m .41812 .21865 L .41894 .22119 L F
.57 .479 .712 r
.44384 .21761 m .43337 .21679 L .43785 .22182 L F
.44555 .22272 m .43785 .22182 L .44968 .23509 L F
.44384 .21761 m .43785 .22182 L .44555 .22272 L F
.577 .453 .674 r
.42226 .23158 m .44968 .23509 L p .43097 .22276 L F P
0 g
s
.577 .453 .674 r
.43097 .22276 m .41894 .22119 L .42226 .23158 L F
.599 .564 .787 r
.45109 .22337 m .45289 .22358 L .44804 .22499 L F
.45109 .22337 m .44804 .22499 L .44666 .22481 L F
.45846 .22096 m .45289 .22358 L .45109 .22337 L F
.57 .479 .712 r
.43785 .22182 m .43663 .22168 L .44968 .23509 L F
.626 .51 .701 r
.42184 .20228 m .42019 .20506 L .42139 .20253 L F
.42193 .20253 m .42019 .20506 L p .42184 .20228 L F P
0 g
s
.599 .564 .787 r
.44197 .21746 m .44874 .21007 L p .45109 .22337 L F P
0 g
s
.57 .479 .712 r
.45933 .22693 m .45398 .2237 L .44638 .22521 L F
.45398 .2237 m .44555 .22272 L .44638 .22521 L F
.559 .506 .752 r
.47388 .2225 m .46253 .22137 L .46716 .2262 L F
.47547 .22723 m .46716 .2262 L .47944 .23902 L F
.47388 .2225 m .46716 .2262 L .47547 .22723 L F
.57 .479 .712 r
.44968 .23509 m .47944 .23902 L p .45933 .22693 L F P
0 g
s
.57 .479 .712 r
.45933 .22693 m .44638 .22521 L .44968 .23509 L F
.579 .594 .832 r
.48123 .22795 m .48315 .22819 L .47781 .22938 L F
.48123 .22795 m .47781 .22938 L .47633 .22918 L F
.48958 .22585 m .48315 .22819 L .48123 .22795 L F
.559 .506 .752 r
.46716 .2262 m .46579 .22603 L .47944 .23902 L F
.614 .536 .743 r
.45076 .20751 m .44874 .21007 L .45027 .20772 L F
.45086 .20776 m .44874 .21007 L p .45076 .20751 L F P
0 g
s
.579 .594 .832 r
.47184 .2223 m .47986 .21553 L p .48123 .22795 L F P
0 g
s
.559 .506 .752 r
.48996 .23148 m .48433 .22834 L .47629 .22965 L F
.48433 .22834 m .47547 .22723 L .47629 .22965 L F
.545 .534 .793 r
.49863 .23097 m .49713 .23077 L .51106 .24327 L F
.554 .623 .875 r
.52253 .23107 m .52236 .23193 L .51531 .23313 L F
.52253 .23107 m .51531 .23313 L .5133 .23287 L F
.599 .564 .787 r
.48226 .21319 m .47986 .21553 L .48172 .21337 L F
.48236 .21343 m .47986 .21553 L p .48226 .21319 L F P
0 g
s
.554 .623 .875 r
.50383 .22749 m .51307 .22136 L p .5133 .23287 L F P
0 g
s
.545 .534 .793 r
.50502 .22817 m .49397 .22635 L .49863 .23097 L F
.50383 .22749 m .49397 .22635 L .50502 .22817 L F
.559 .506 .752 r
.47944 .23902 m .51106 .24327 L p .48996 .23148 L F P
0 g
s
.559 .506 .752 r
.48996 .23148 m .47629 .22965 L .47944 .23902 L F
.554 .623 .875 r
.51656 .23329 m .51737 .23516 L .51179 .23441 L F
.51737 .23516 m .52033 .24199 L .51179 .23441 L F
.52236 .23193 m .52194 .23399 L .51656 .23329 L F
.52194 .23399 m .52033 .24199 L .51656 .23329 L F
.545 .534 .793 r
.50743 .23211 m .49863 .23097 L .51106 .24327 L F
.52235 .23634 m .51656 .23329 L .50818 .23443 L F
.51656 .23329 m .50743 .23211 L .50818 .23443 L F
.525 .561 .835 r
.53175 .23603 m .53015 .23581 L .54402 .24775 L F
.522 .65 .915 r
.55677 .23653 m .5565 .23731 L .54882 .2383 L F
.55677 .23653 m .54882 .2383 L .54676 .23803 L F
.579 .594 .832 r
.51583 .21924 m .51307 .22136 L .51524 .21939 L F
.51592 .21946 m .51307 .22136 L p .51583 .21924 L F P
0 g
s
.522 .65 .915 r
.53741 .23294 m .54779 .22745 L p .54676 .23803 L F P
0 g
s
.525 .561 .835 r
.53862 .2336 m .52717 .23166 L .53175 .23603 L F
.53741 .23294 m .52717 .23166 L .53862 .2336 L F
.545 .534 .793 r
.51106 .24327 m .54402 .24775 L p .52235 .23634 L F P
0 g
s
.545 .534 .793 r
.52235 .23634 m .50818 .23443 L .51106 .24327 L F
.522 .65 .915 r
.55012 .23848 m .55083 .24018 L .54505 .2394 L F
.55083 .24018 m .55342 .24647 L .54505 .2394 L F
.5565 .23731 m .55585 .23924 L .55012 .23848 L F
.55585 .23924 m .55342 .24647 L .55012 .23848 L F
.525 .561 .835 r
.54088 .23724 m .53175 .23603 L .54402 .24775 L F
.55596 .24141 m .55012 .23848 L .54154 .23946 L F
.55012 .23848 m .54088 .23724 L .54154 .23946 L F
.499 .588 .875 r
.56595 .24128 m .56428 .24105 L .57773 .25234 L F
.482 .674 .949 r
.59168 .2421 m .59132 .24281 L .58311 .2436 L F
.59168 .2421 m .58311 .2436 L .58103 .24332 L F
.554 .623 .875 r
.5509 .22556 m .54779 .22745 L .55027 .22568 L F
.55097 .22576 m .54779 .22745 L p .5509 .22556 L F P
0 g
s
.482 .674 .949 r
.57199 .23856 m .58341 .2337 L p .58103 .24332 L F P
0 g
s
.499 .588 .875 r
.57319 .2392 m .56158 .23717 L .56595 .24128 L F
.57199 .23856 m .56158 .23717 L .57319 .2392 L F
.525 .561 .835 r
.54402 .24775 m .57773 .25234 L p .55596 .24141 L F P
0 g
s
.525 .561 .835 r
.55596 .24141 m .54154 .23946 L .54402 .24775 L F
.482 .674 .949 r
.58444 .24378 m .58501 .24533 L .57913 .24453 L F
.58501 .24533 m .58713 .25105 L .57913 .24453 L F
.59132 .24281 m .59041 .24459 L .58444 .24378 L F
.59041 .24459 m .58713 .25105 L .58444 .24378 L F
.499 .588 .875 r
.57524 .24254 m .56595 .24128 L .57773 .25234 L F
.59019 .24657 m .58444 .24378 L .57578 .24463 L F
.58444 .24378 m .57524 .24254 L .57578 .24463 L F
.467 .612 .91 r
.60062 .2466 m .5989 .24637 L .6116 .25695 L F
.434 .69 .972 r
.62661 .24768 m .62616 .24831 L .61753 .24891 L F
.62661 .24768 m .61753 .24891 L .61548 .24863 L F
.522 .65 .915 r
.58684 .23203 m .58341 .2337 L .58619 .23212 L F
.5869 .23222 m .58341 .2337 L p .58684 .23203 L F P
0 g
s
.434 .69 .972 r
.60695 .24424 m .61928 .23999 L p .61548 .24863 L F P
0 g
s
.467 .612 .91 r
.60811 .24484 m .59657 .24279 L .60062 .2466 L F
.60695 .24424 m .59657 .24279 L .60811 .24484 L F
.499 .588 .875 r
.57773 .25234 m .6116 .25695 L p .59019 .24657 L F P
0 g
s
.499 .588 .875 r
.59019 .24657 m .57578 .24463 L .57773 .25234 L F
.434 .69 .972 r
.61886 .24909 m .61928 .25047 L .61342 .24968 L F
.61928 .25047 m .62086 .25562 L .61342 .24968 L F
.62616 .24831 m .62498 .24993 L .61886 .24909 L F
.62498 .24993 m .62086 .25562 L .61886 .24909 L F
.467 .612 .91 r
.6099 .24787 m .60062 .2466 L .6116 .25695 L F
.6244 .25171 m .61886 .24909 L .61027 .24984 L F
.61886 .24909 m .6099 .24787 L .61027 .24984 L F
.427 .631 .94 r
.6351 .25189 m .63337 .25165 L .64498 .26145 L F
.379 .699 .983 r
.66088 .25314 m .66034 .25368 L .65143 .25412 L F
.66088 .25314 m .65143 .25412 L .64944 .25385 L F
.482 .674 .949 r
.62297 .23853 m .61928 .23999 L .62232 .23861 L F
.62302 .23871 m .61928 .23999 L p .62297 .23853 L F P
0 g
s
.379 .699 .983 r
.64161 .24984 m .65469 .24621 L p .64944 .25385 L F P
0 g
s
.427 .631 .94 r
.64271 .25041 m .63148 .24839 L .6351 .25189 L F
.64161 .24984 m .63148 .24839 L .64271 .25041 L F
.467 .612 .91 r
.6116 .25695 m .64498 .26145 L p .6244 .25171 L F P
0 g
s
.467 .612 .91 r
.6244 .25171 m .61027 .24984 L .6116 .25695 L F
.379 .699 .983 r
.65274 .2543 m .65299 .25551 L .64725 .25474 L F
.65299 .25551 m .65395 .26005 L .64725 .25474 L F
.66034 .25368 m .65888 .25514 L .65274 .2543 L F
.65888 .25514 m .65395 .26005 L .65274 .2543 L F
.427 .631 .94 r
.64419 .25313 m .6351 .25189 L .64498 .26145 L F
.65794 .25673 m .65274 .2543 L .64436 .25496 L F
.65274 .2543 m .64419 .25313 L .64436 .25496 L F
.38 .644 .96 r
.65888 .24691 m .65502 .24626 L .66701 .25678 L F
.66872 .25701 m .66701 .25678 L .67722 .26573 L F
.65888 .24691 m .66701 .25678 L .66872 .25701 L F
.317 .698 .98 r
.6938 .25836 m .69317 .25882 L .68412 .2591 L F
.6938 .25836 m .68412 .2591 L .68225 .25885 L F
.379 .699 .983 r
.687 .25153 m .66088 .25314 L .65469 .24621 L F
.434 .69 .972 r
.6586 .24495 m .65469 .24621 L .65795 .24501 L F
.65863 .24511 m .65469 .24621 L p .6586 .24495 L F P
0 g
s
.317 .698 .98 r
.67529 .25527 m .68892 .25221 L p .68225 .25885 L F P
0 g
s
.38 .644 .96 r
.6763 .25579 m .66564 .25384 L .66872 .25701 L F
.67529 .25527 m .66564 .25384 L .6763 .25579 L F
.427 .631 .94 r
.64498 .26145 m .67722 .26573 L p .65794 .25673 L F P
0 g
s
.427 .631 .94 r
.65794 .25673 m .64436 .25496 L .64498 .26145 L F
.317 .698 .98 r
.68538 .25927 m .68546 .26031 L .67995 .25959 L F
.68546 .26031 m .68575 .26424 L .67995 .25959 L F
.69317 .25882 m .69142 .26009 L .68538 .25927 L F
.69142 .26009 m .68575 .26424 L .68538 .25927 L F
.38 .644 .96 r
.67742 .25819 m .66872 .25701 L .67722 .26573 L F
.69013 .26149 m .68538 .25927 L .67738 .25988 L F
.68538 .25927 m .67742 .25819 L .67738 .25988 L F
.326 .65 .969 r
.69299 .25294 m .68922 .25226 L .69914 .26163 L F
.7008 .26185 m .69914 .26163 L .70765 .26967 L F
.69299 .25294 m .69914 .26163 L .7008 .26185 L F
.253 .687 .962 r
.72468 .2632 m .72396 .26359 L .71493 .26374 L F
.72468 .2632 m .71493 .26374 L .7132 .26351 L F
.317 .698 .98 r
.72052 .25722 m .6938 .25836 L .68892 .25221 L F
.379 .699 .983 r
.69299 .25116 m .68892 .25221 L .69235 .2512 L F
.69299 .2513 m .68892 .25221 L p .69299 .25116 L F P
0 g
s
.326 .65 .969 r
.70934 .26069 m .69833 .25904 L .70765 .26967 L F
.253 .687 .962 r
.70728 .26038 m .72123 .25788 L p .7132 .26351 L F P
0 g
s
.326 .65 .969 r
.7132 .26351 m .70921 .2614 L .70892 .26294 L F
.38 .644 .96 r
.67722 .26573 m .70765 .26967 L p .69013 .26149 L F P
0 g
s
.38 .644 .96 r
.69013 .26149 m .67738 .25988 L .67722 .26573 L F
.253 .687 .962 r
.71611 .2639 m .71601 .26476 L .71085 .26411 L F
.71601 .26476 m .71562 .26806 L .71085 .26411 L F
.72396 .26359 m .72193 .26468 L .71611 .2639 L F
.72193 .26468 m .71562 .26806 L .71611 .2639 L F
.326 .65 .969 r
.72029 .26588 m .71611 .2639 L .70863 .26447 L F
.71611 .2639 m .70892 .26294 L .70863 .26447 L F
.70765 .26967 m .73565 .27315 L p .72029 .26588 L F P
0 g
s
.326 .65 .969 r
.72029 .26588 m .70863 .26447 L .70765 .26967 L F
.267 .647 .966 r
.74776 .26978 m .74426 .26805 L .73745 .26861 L F
.74426 .26805 m .738 .26724 L .73745 .26861 L F
.73565 .27315 m .76059 .27608 L p .74776 .26978 L F P
0 g
s
.267 .647 .966 r
.74776 .26978 m .73745 .26861 L .73565 .27315 L F
.207 .636 .95 r
.76505 .26945 m .75594 .26804 L .75725 .2716 L F
.129 .645 .891 r
.76343 .2692 m .77726 .2677 L p .76693 .27135 L F P
0 g
s
.129 .645 .891 r
.76693 .27135 m .77726 .2677 L .77734 .26849 L F
.146 .617 .925 r
.79972 .27045 m .7766 .2662 L p .77685 .26635 L F P
0 g
s
.146 .617 .925 r
.78651 .26815 m .79972 .27045 L .77685 .26635 L F
.19 .669 .931 r
.78131 .26718 m .77726 .2677 L .78083 .26719 L F
.78124 .26727 m .77726 .2677 L p .78131 .26718 L F P
0 g
s
.146 .617 .925 r
.78761 .27288 m .78082 .27182 L .78193 .27836 L F
.074 .619 .844 r
.78629 .27267 m .79966 .27162 L p .78849 .27432 L F P
0 g
s
.074 .619 .844 r
.79966 .27162 m .80342 .27133 L p .79945 .27212 L F P
0 g
s
.074 .619 .844 r
.78849 .27432 m .79966 .27162 L .79945 .27212 L F
.129 .645 .891 r
.8012 .27091 m .77925 .26797 L .78157 .26733 L F
.80313 .27126 m .79964 .27162 L .79847 .27127 L F
.80352 .27126 m .80002 .27158 L .80313 .27126 L F
.80002 .27158 m .79964 .27162 L .80313 .27126 L F
.79847 .27127 m .79937 .27164 L .79688 .27128 L F
.79964 .27162 m .79937 .27164 L .79847 .27127 L F
.087 .593 .891 r
.79972 .27045 m .79971 .27064 L p .79986 .27056 L F P
0 g
s
.129 .645 .891 r
.80381 .27126 m .80281 .27112 L .79986 .27056 L F
.80381 .27126 m .79986 .27056 L .79993 .27052 L F
.80281 .27112 m .77763 .27133 L .77925 .26797 L F
.80381 .27126 m .80352 .27126 L .80281 .27112 L F
.80352 .27126 m .77763 .27133 L .80281 .27112 L F
.087 .593 .891 r
.81834 .27391 m .79972 .27045 L p .79986 .27056 L F P
0 g
s
.087 .593 .891 r
.80755 .27202 m .81834 .27391 L .79986 .27056 L F
.074 .619 .844 r
.78849 .27432 m .80342 .27133 L .80369 .27138 L F
.82084 .27453 m .81643 .2745 L .80369 .27138 L F
.81643 .2745 m .80095 .27191 L .80369 .27138 L F
.81805 .27473 m .81731 .27476 L p .81804 .27472 L F P
0 g
s
.074 .619 .844 r
.81643 .2745 m .81731 .27476 L .81555 .27449 L F
.8171 .2745 m .81718 .2746 L .81643 .2745 L F
.81718 .2746 m .81731 .27476 L .81643 .2745 L F
.81754 .27475 m .81731 .27476 L .8171 .2745 L F
.167 0 0 r
.81643 .2745 m .81706 .27481 L .8226 .27553 L F
.81471 .27421 m .81511 .27431 L p .81643 .2745 L F P
0 g
s
.167 0 0 r
.81511 .27431 m .81706 .27481 L p .81643 .2745 L F P
0 g
s
.167 0 0 r
.81471 .27421 m .8226 .27553 L .82358 .27566 L F
.81706 .27481 m .81921 .27516 L .82358 .27566 L F
.28 0 0 r
.82748 .27651 m .82832 .27664 L .82902 .27677 L F
.81867 .27499 m .82832 .27664 L .82748 .27651 L F
.074 .619 .844 r
.82103 .27456 m .81804 .27472 L .82112 .27453 L F
.81804 .27472 m .81802 .27472 L .82112 .27453 L F
.82112 .27453 m .81802 .27472 L .8171 .2745 L F
.81802 .27472 m .81731 .27462 L .8171 .2745 L F
.81919 .27415 m .81828 .27402 L .81835 .27399 L F
.81919 .27415 m .81835 .27399 L .81853 .27391 L F
.031 .565 .853 r
.82172 .27456 m .81834 .27391 L p .81942 .27419 L F P
0 g
s
.074 .619 .844 r
.82185 .27453 m .82112 .27453 L .81919 .27415 L F
.82162 .27454 m .82099 .27458 L p .82158 .27453 L F P
0 g
s
.074 .619 .844 r
.82158 .27453 m .82103 .27456 L .82112 .27453 L F
.031 .565 .853 r
.8225 .2748 m .82172 .27456 L .81942 .27419 L F
.8188 .27407 m .81942 .27419 L .81834 .27391 L F
.81941 .27428 m .81942 .27419 L .8188 .27407 L F
.074 .619 .844 r
.81919 .27415 m .82084 .27453 L .81828 .27402 L F
.82112 .27453 m .82084 .27453 L .81919 .27415 L F
.031 .565 .853 r
.81834 .27391 m .81821 .27404 L p .81835 .27399 L F P
0 g
s
.087 .593 .891 r
.81821 .27404 m .81834 .27391 L p .81799 .274 L F P
0 g
s
.19 .669 .931 r
.77726 .2677 m .76343 .2692 L p .77698 .26763 L F P
0 g
s
.19 .669 .931 r
.77726 .2677 m .77698 .26763 L .78083 .26719 L F
.207 .636 .95 r
.77671 .26644 m .7766 .2662 L p .77635 .26638 L F P
0 g
s
.129 .645 .891 r
.77763 .27133 m .76693 .27135 L .77734 .26849 L F
.77763 .27133 m .77734 .26849 L .77925 .26797 L F
.79688 .27128 m .78559 .27257 L .77763 .27133 L F
.19 .669 .931 r
.77541 .26726 m .76343 .2692 L .75283 .26756 L F
.78083 .26719 m .77698 .26763 L .77541 .26726 L F
.77698 .26763 m .76343 .2692 L .77541 .26726 L F
.146 .617 .925 r
.7766 .2662 m .77671 .26644 L p .77685 .26635 L F P
0 g
s
.207 .636 .95 r
.77635 .26638 m .7766 .2662 L .7747 .26607 L F
.031 .565 .853 r
.8209 .27461 m .82095 .27459 L .82068 .27452 L F
.074 .619 .844 r
.82099 .27458 m .81805 .27473 L p .82103 .27456 L F P
0 g
s
.074 .619 .844 r
.81805 .27473 m .81804 .27472 L .82103 .27456 L F
.028 .593 .792 r
.82607 .27559 m .82099 .27458 L .82496 .27531 L F
.81337 .27728 m .80367 .27766 L .81088 .27704 L F
.81337 .27728 m .81088 .27704 L .81513 .27666 L F
.087 .593 .891 r
.81198 .28066 m .81566 .27676 L p .8072 .27668 L F P
0 g
s
.028 .593 .792 r
.81566 .27676 m .81488 .27675 L .81513 .27666 L F
.087 .593 .891 r
.80825 .27755 m .8072 .27668 L .79935 .27714 L F
.28 0 0 r
.82509 .27605 m .82731 .27642 L .82871 .27671 L F
.167 0 0 r
.82799 .27642 m .82809 .27651 L .82742 .27631 L F
.031 .565 .853 r
.82809 .27651 m .83137 .27651 L .82749 .27578 L F
.028 .593 .792 r
.82817 .27647 m .82815 .27647 L .82812 .27646 L F
.82817 .27647 m .82345 .27564 L .82808 .27642 L F
.167 0 0 r
.82821 .27646 m .82818 .27648 L .82799 .27642 L F
.82818 .27648 m .82809 .27651 L .82799 .27642 L F
.028 .593 .792 r
.82812 .27646 m .8276 .27646 L .82345 .27564 L F
.82815 .27647 m .8276 .27646 L .82812 .27646 L F
.167 0 0 r
.82715 .27622 m .82789 .27639 L .82742 .27631 L F
.82789 .27639 m .82821 .27646 L .82799 .27642 L F
.82789 .27639 m .82799 .27642 L .82742 .27631 L F
.031 .565 .853 r
.82797 .27636 m .82749 .27578 L .82636 .27609 L F
.028 .593 .792 r
.82808 .27642 m .82789 .27639 L .82642 .27559 L F
.167 0 0 r
.82715 .27622 m .82605 .27608 L .82789 .27639 L F
.028 .593 .792 r
.82789 .27639 m .82345 .27564 L .82523 .27561 L F
.82789 .27639 m .82523 .27561 L .82642 .27559 L F
.28 0 0 r
.82389 .27583 m .82871 .27671 L .82832 .27664 L F
.028 .593 .792 r
.82877 .27682 m .82841 .27661 L .82935 .27676 L F
0 .161 .628 r
.82829 .27659 m .82832 .27662 L .82888 .27677 L F
.82897 .27677 m .82807 .27652 L .82888 .27677 L F
.82902 .27677 m .82888 .27674 L p .82897 .27677 L F P
0 g
s
0 .161 .628 r
.82888 .27674 m .82807 .27652 L p .82897 .27677 L F P
0 g
s
.28 0 0 r
.82807 .27652 m .82902 .27677 L p .82636 .27622 L F P
0 g
s
.167 0 0 r
.82789 .27639 m .81996 .27528 L .82888 .27674 L F
.82821 .27646 m .82888 .27674 L .83087 .27706 L F
.82789 .27639 m .82888 .27674 L .82821 .27646 L F
.82605 .27608 m .81996 .27528 L .82789 .27639 L F
.28 0 0 r
.82832 .27664 m .82871 .27671 L .82902 .27677 L F
.031 .565 .853 r
.82749 .27578 m .82736 .27563 L .82713 .27572 L F
.028 .593 .792 r
.82817 .27647 m .82642 .27559 L .82749 .27578 L F
0 .571 .735 r
.81789 .27799 m .81539 .27822 L .81538 .27788 L F
.031 .565 .853 r
.81842 .27793 m .81541 .27775 L .81422 .27875 L F
.82003 .28056 m .82721 .27812 L p .82665 .27811 L F P
0 g
s
0 .571 .735 r
.82726 .2781 m .8263 .27811 L .81853 .27794 L F
.8263 .27811 m .81937 .27799 L .81853 .27794 L F
0 0 .147 r
.77929 .27964 m .8023 .28001 L .80305 .28326 L p F P
0 g
s
.087 .593 .891 r
.79919 .27991 m .81198 .28066 L p .80825 .27755 L F P
0 g
s
.087 .593 .891 r
.79935 .27714 m .79919 .27991 L p .80825 .27755 L F P
0 g
s
.031 .565 .853 r
.81883 .27795 m .81853 .27794 L .81837 .27861 L F
.81952 .27857 m .81937 .27799 L .81837 .27861 L F
.81937 .27799 m .81883 .27795 L .81837 .27861 L F
.81952 .27857 m .81422 .27875 L .81198 .28066 L F
.207 .636 .95 r
.78193 .27836 m .77894 .27153 L p .76919 .27163 L F P
0 g
s
.207 .636 .95 r
.77194 .27308 m .76919 .27163 L .76843 .27154 L F
.76931 .27282 m .76421 .26968 L .75725 .2716 L F
.253 .687 .962 r
.74848 .26257 m .73688 .26506 L .72468 .2632 L F
.75091 .26308 m .73688 .26506 L p .74848 .26257 L F P
0 g
s
.207 .636 .95 r
.74955 .26125 m .74977 .26155 L p .74991 .26145 L F P
0 g
s
.317 .698 .98 r
.72478 .25704 m .72123 .25788 L .71831 .25731 L F
.326 .65 .969 r
.73565 .27315 m .72652 .26348 L p .71611 .2639 L F P
0 g
s
.317 .698 .98 r
.71831 .25731 m .70728 .26038 L .6938 .25836 L F
.72123 .25788 m .70728 .26038 L p .71831 .25731 L F P
0 g
s
.267 .647 .966 r
.71921 .25574 m .71955 .25609 L p .71968 .25597 L F P
0 g
s
.317 .698 .98 r
.72478 .25704 m .72052 .25722 L .70116 .25278 L F
.379 .699 .983 r
.69235 .2512 m .68892 .25221 L .68559 .25161 L F
.38 .644 .96 r
.70765 .26967 m .69584 .25866 L p .68538 .25927 L F P
0 g
s
.379 .699 .983 r
.68559 .25161 m .67529 .25527 L .66088 .25314 L F
.68892 .25221 m .67529 .25527 L p .68559 .25161 L F P
0 g
s
.326 .65 .969 r
.68631 .24977 m .68674 .25018 L p .68686 .25004 L F P
0 g
s
.379 .699 .983 r
.69235 .2512 m .687 .25153 L .66581 .24641 L F
.434 .69 .972 r
.65795 .24501 m .65469 .24621 L .65104 .2456 L F
.427 .631 .94 r
.67722 .26573 m .66307 .25346 L p .65274 .2543 L F P
0 g
s
.434 .69 .972 r
.65104 .2456 m .64161 .24984 L .62661 .24768 L F
.65469 .24621 m .64161 .24984 L p .65104 .2456 L F P
0 g
s
.38 .644 .96 r
.65156 .24349 m .65209 .24395 L p .65219 .24379 L F P
0 g
s
.434 .69 .972 r
.65795 .24501 m .65175 .24554 L .62944 .23987 L F
.482 .674 .949 r
.62232 .23861 m .61928 .23999 L .61541 .2394 L F
.467 .612 .91 r
.64498 .26145 m .62889 .24801 L p .61886 .24909 L F P
0 g
s
.482 .674 .949 r
.61541 .2394 m .60695 .24424 L .59168 .2421 L F
.61928 .23999 m .60695 .24424 L p .61541 .2394 L F P
0 g
s
.427 .631 .94 r
.61572 .23702 m .61633 .23753 L p .61642 .23734 L F P
0 g
s
.482 .674 .949 r
.62232 .23861 m .61548 .23939 L .59266 .23326 L F
.522 .65 .915 r
.58619 .23212 m .58341 .2337 L .5794 .23314 L F
.499 .588 .875 r
.6116 .25695 m .594 .24243 L p .58444 .24378 L F P
0 g
s
.522 .65 .915 r
.5794 .23314 m .57199 .23856 L .55677 .23653 L F
.58341 .2337 m .57199 .23856 L p .5794 .23314 L F P
0 g
s
.467 .612 .91 r
.57951 .23048 m .58019 .23104 L p .58026 .23084 L F P
0 g
s
.522 .65 .915 r
.58619 .23212 m .57892 .23321 L .55611 .22669 L F
.554 .623 .875 r
.55027 .22568 m .54779 .22745 L .54373 .22695 L F
.525 .561 .835 r
.57773 .25234 m .55908 .23684 L p .55012 .23848 L F P
0 g
s
.554 .623 .875 r
.54373 .22695 m .53741 .23294 L .52253 .23107 L F
.54779 .22745 m .53741 .23294 L p .54373 .22695 L F P
0 g
s
.499 .588 .875 r
.54366 .22401 m .54437 .22461 L p .54443 .22439 L F P
0 g
s
.554 .623 .875 r
.55027 .22568 m .54277 .22714 L .52045 .22028 L F
.579 .594 .832 r
.51524 .21939 m .51307 .22136 L .50904 .22095 L F
.545 .534 .793 r
.54402 .24775 m .52479 .23136 L p .51656 .23329 L F P
0 g
s
.579 .594 .832 r
.50904 .22095 m .50383 .22749 L .48958 .22585 L F
.51307 .22136 m .50383 .22749 L p .50904 .22095 L F P
0 g
s
.525 .561 .835 r
.50881 .21772 m .50955 .21836 L p .5096 .21812 L F P
0 g
s
.579 .594 .832 r
.51524 .21939 m .50769 .22129 L .48629 .21414 L F
.599 .564 .787 r
.48172 .21337 m .47986 .21553 L .47596 .21525 L F
.559 .506 .752 r
.51106 .24327 m .49175 .2261 L p .48433 .22834 L F P
0 g
s
.599 .564 .787 r
.47596 .21525 m .47184 .2223 L .45846 .22096 L F
.47986 .21553 m .47184 .2223 L p .47596 .21525 L F P
0 g
s
.545 .534 .793 r
.47558 .21172 m .47633 .21239 L p .47637 .21214 L F P
0 g
s
.599 .564 .787 r
.48172 .21337 m .47429 .2158 L .45419 .20836 L F
.614 .536 .743 r
.45027 .20772 m .44874 .21007 L .44502 .20996 L F
.57 .479 .712 r
.47944 .23902 m .4605 .22116 L p .45398 .2237 L F P
0 g
s
.614 .536 .743 r
.44502 .20996 m .44197 .21746 L .4297 .2165 L F
.44874 .21007 m .44197 .21746 L p .44502 .20996 L F P
0 g
s
.559 .506 .752 r
.44453 .2061 m .44528 .20681 L p .4453 .20654 L F P
0 g
s
.614 .536 .743 r
.45027 .20772 m .44313 .21077 L .42469 .20304 L F
.626 .51 .701 r
.42139 .20253 m .42019 .20506 L .41672 .20518 L F
.577 .453 .674 r
.44968 .23509 m .43157 .21665 L p .42599 .21949 L F P
0 g
s
.626 .51 .701 r
.41672 .20518 m .4147 .21306 L .40372 .21257 L F
.42019 .20506 m .4147 .21306 L p .41672 .20518 L F P
0 g
s
.57 .479 .712 r
.41616 .20096 m .41688 .2017 L p .4169 .2014 L F P
0 g
s
.626 .51 .701 r
.42139 .20253 m .4147 .20633 L .39821 .19825 L F
.65 .468 .624 r
.37341 .19347 m .37252 .19671 L .37311 .19382 L F
.3735 .19374 m .37252 .19671 L p .37341 .19347 L F P
0 g
s
.638 .487 .661 r
.39555 .19787 m .39466 .20059 L .39151 .20102 L F
.582 .429 .638 r
.42226 .23158 m .4054 .21265 L p .40081 .21576 L F P
0 g
s
.638 .487 .661 r
.39151 .20102 m .39042 .20916 L .38093 .20925 L F
.39466 .20059 m .39042 .20916 L p .39151 .20102 L F P
0 g
s
.577 .453 .674 r
.39089 .19636 m .39158 .19713 L p .39158 .19681 L F P
0 g
s
.638 .487 .661 r
.39555 .19787 m .38944 .20262 L .37516 .19405 L F
.65 .468 .624 r
.37311 .19382 m .37252 .19671 L .36973 .1976 L F
.585 .406 .605 r
.39758 .22855 m .38238 .20924 L p .3788 .21259 L F P
0 g
s
.582 .429 .638 r
.3691 .19237 m .36973 .19317 L p .36973 .19283 L F P
0 g
s
.65 .468 .624 r
.37311 .19382 m .36774 .19982 L .35586 .19051 L F
.36774 .19982 m .35863 .21001 L .35566 .19421 L F
.586 .384 .574 r
.37602 .22607 m .36285 .20651 L p .36027 .21003 L F P
0 g
s
.699 .457 .554 r
.33964 .18777 m .33888 .19091 L .33865 .19104 L F
.54 .26 .438 r
.33434 .19352 m .35313 .23223 L .33555 .19283 L F
.446 .337 .637 r
.31891 .15014 m .33709 .18642 L .33972 .18691 L p F P
0 g
s
.446 .337 .637 r
.34015 .17582 m .31891 .15014 L .33972 .18691 L F
.435 .212 .474 r
.3207 .18303 m .32145 .1878 L p .3208 .18341 L F P
0 g
s
0 0 .425 r
.33678 .26393 m .33709 .26436 L p .33456 .2543 L F P
0 g
s
.135 0 .404 r
.3236 .22379 m .32517 .22556 L p .32668 .24987 L F P
0 g
s
.135 0 .404 r
.32767 .26587 m .3263 .25167 L p .32668 .24987 L F P
0 g
s
.135 0 .404 r
.3263 .25167 m .3236 .22379 L p .32668 .24987 L F P
0 g
s
.135 0 .404 r
.32517 .22556 m .32359 .26843 L .32767 .26587 L p F P
0 g
s
.824 .463 .371 r
.3358 .30889 m .32767 .26587 L .32359 .26843 L p F P
0 g
s
.864 .609 .076 r
.32675 .31246 m .32359 .26843 L .3233 .27175 L p F P
0 g
s
.824 .463 .371 r
.32359 .26843 m .32675 .31246 L .3358 .30889 L p F P
0 g
s
.479 .201 .414 r
.3233 .27175 m .32359 .26843 L p .32827 .24234 L F P
0 g
s
.479 .201 .414 r
.32827 .24234 m .32846 .24128 L .32832 .24209 L F
.32827 .24234 m .32832 .24209 L .3233 .27175 L F
.32817 .2435 m .3233 .27175 L p .32846 .24128 L F P
0 g
s
.778 .631 .697 r
.39523 .25272 m .39215 .27872 L .37653 .28065 L p F P
0 g
s
.753 .661 .76 r
.39215 .27872 m .39523 .25272 L .41696 .25362 L p F P
0 g
s
.638 .397 .537 r
.38025 .26278 m .4016 .26359 L p .36467 .23034 L F P
0 g
s
.638 .397 .537 r
.35787 .22422 m .36147 .23042 L p .36467 .23034 L F P
0 g
s
.638 .397 .537 r
.36147 .23042 m .38025 .26278 L p .36467 .23034 L F P
0 g
s
.633 .414 .568 r
.4016 .26359 m .42571 .26492 L p .3834 .23184 L F P
0 g
s
.633 .414 .568 r
.37602 .22607 m .37991 .23179 L p .3834 .23184 L F P
0 g
s
.633 .414 .568 r
.37991 .23179 m .4016 .26359 L p .3834 .23184 L F P
0 g
s
.629 .435 .601 r
.42571 .26492 m .45222 .26669 L p .40541 .23401 L F P
0 g
s
.629 .435 .601 r
.39758 .22855 m .40169 .23386 L p .40541 .23401 L F P
0 g
s
.629 .435 .601 r
.40169 .23386 m .42571 .26492 L p .40541 .23401 L F P
0 g
s
.624 .458 .637 r
.45222 .26669 m .48074 .26882 L p .43038 .23675 L F P
0 g
s
.624 .458 .637 r
.42226 .23158 m .42648 .23653 L p .43038 .23675 L F P
0 g
s
.624 .458 .637 r
.42648 .23653 m .45222 .26669 L p .43038 .23675 L F P
0 g
s
.618 .484 .676 r
.48074 .26882 m .51082 .27123 L p .45795 .23998 L F P
0 g
s
.618 .484 .676 r
.44968 .23509 m .45393 .23971 L p .45795 .23998 L F P
0 g
s
.618 .484 .676 r
.45393 .23971 m .48074 .26882 L p .45795 .23998 L F P
0 g
s
.611 .512 .717 r
.51082 .27123 m .54197 .27382 L p .48769 .24361 L F P
0 g
s
.611 .512 .717 r
.47944 .23902 m .48362 .24331 L p .48769 .24361 L F P
0 g
s
.611 .512 .717 r
.48362 .24331 m .51082 .27123 L p .48769 .24361 L F P
0 g
s
.6 .542 .761 r
.54197 .27382 m .57367 .27649 L p .51913 .24755 L F P
0 g
s
.6 .542 .761 r
.51106 .24327 m .51506 .24723 L p .51913 .24755 L F P
0 g
s
.6 .542 .761 r
.51506 .24723 m .54197 .27382 L p .51913 .24755 L F P
0 g
s
.585 .574 .807 r
.57367 .27649 m .60535 .27914 L p .55174 .2517 L F P
0 g
s
.585 .574 .807 r
.54402 .24775 m .54775 .25137 L p .55174 .2517 L F P
0 g
s
.585 .574 .807 r
.54775 .25137 m .57367 .27649 L p .55174 .2517 L F P
0 g
s
.565 .606 .853 r
.60535 .27914 m .63645 .28166 L p .58495 .25594 L F P
0 g
s
.565 .606 .853 r
.57773 .25234 m .58112 .25563 L p .58495 .25594 L F P
0 g
s
.565 .606 .853 r
.58112 .25563 m .60535 .27914 L p .58495 .25594 L F P
0 g
s
.538 .638 .897 r
.63645 .28166 m .66638 .28394 L p .61816 .26018 L F P
0 g
s
.538 .638 .897 r
.6116 .25695 m .61456 .25989 L p .61816 .26018 L F P
0 g
s
.538 .638 .897 r
.61456 .25989 m .63645 .28166 L p .61816 .26018 L F P
0 g
s
.503 .667 .936 r
.66638 .28394 m .69457 .28589 L p .65074 .26429 L F P
0 g
s
.503 .667 .936 r
.64498 .26145 m .64744 .26403 L p .65074 .26429 L F P
0 g
s
.503 .667 .936 r
.64744 .26403 m .66638 .28394 L p .65074 .26429 L F P
0 g
s
.459 .691 .966 r
.69457 .28589 m .72046 .2874 L p .68206 .26815 L F P
0 g
s
.459 .691 .966 r
.67722 .26573 m .67913 .26795 L p .68206 .26815 L F P
0 g
s
.459 .691 .966 r
.67913 .26795 m .69457 .28589 L p .68206 .26815 L F P
0 g
s
.406 .706 .984 r
.72046 .2874 m .74353 .28838 L p .71148 .27166 L F P
0 g
s
.406 .706 .984 r
.70765 .26967 m .70899 .27152 L p .71148 .27166 L F P
0 g
s
.406 .706 .984 r
.70899 .27152 m .72046 .2874 L p .71148 .27166 L F P
0 g
s
.346 .712 .985 r
.74353 .28838 m .76332 .28877 L p .73841 .27471 L F P
0 g
s
.346 .712 .985 r
.73565 .27315 m .73641 .27463 L p .73841 .27471 L F P
0 g
s
.346 .712 .985 r
.73641 .27463 m .74353 .28838 L p .73841 .27471 L F P
0 g
s
.207 .636 .95 r
.76059 .27608 m .78193 .27836 L p .77194 .27308 L F P
0 g
s
.207 .636 .95 r
.75725 .2716 m .76059 .27608 L p .77194 .27308 L F P
0 g
s
.028 .593 .792 r
.83153 .27654 m .83123 .27648 L .83204 .27648 L F
.031 .565 .853 r
.8314 .27651 m .83197 .27651 L .83137 .27651 L F
.8314 .27651 m .83137 .27651 L .82809 .27651 L F
.028 .593 .792 r
.82935 .27676 m .82817 .27647 L .83123 .27648 L F
.82935 .27676 m .83123 .27648 L .83153 .27654 L F
0 .571 .735 r
.83992 .27816 m .83921 .27803 L .83956 .27799 L F
0 .533 .815 r
.84001 .27818 m .84026 .27816 L p .83978 .27814 L F P
0 g
s
0 .533 .815 r
.83365 .27691 m .83383 .27688 L .83189 .27654 L F
.83078 .27692 m .83188 .27654 L .83068 .27694 L F
.83176 .27658 m .83068 .27694 L p .83188 .27654 L F P
0 g
s
0 .533 .815 r
.83105 .27684 m .83112 .27685 L .83172 .27661 L F
.8317 .2766 m .83172 .27661 L .83197 .27651 L F
.028 .593 .792 r
.83365 .27691 m .83087 .27687 L .83188 .27654 L F
.83098 .27699 m .83095 .27699 L .83257 .27694 L F
.134 0 0 r
.82906 .27668 m .82924 .27673 L .8326 .27725 L F
0 .571 .735 r
.83648 .27751 m .83428 .27752 L .8318 .27712 L F
.134 0 0 r
.8326 .27725 m .83063 .27694 L .83763 .27806 L F
.83063 .27694 m .82924 .27673 L .83045 .27692 L F
.83063 .27694 m .83045 .27692 L .83763 .27806 L F
.028 .593 .792 r
.831 .27699 m .83098 .27699 L .83257 .27694 L F
.83347 .27694 m .83103 .277 L p .83365 .27691 L F P
0 g
s
.028 .593 .792 r
.83103 .277 m .83101 .27699 L .83365 .27691 L F
.83123 .27648 m .82817 .27647 L .82749 .27578 L F
.83123 .27648 m .82749 .27578 L .82728 .27557 L F
.031 .565 .853 r
.83197 .27651 m .82736 .27563 L p .82749 .27578 L F P
0 g
s
.031 .565 .853 r
.83137 .27651 m .83197 .27651 L .82749 .27578 L F
0 .533 .815 r
.83197 .27651 m .83176 .27658 L p .83188 .27654 L F P
0 g
s
.028 .593 .792 r
.83365 .27691 m .83095 .27699 L .83 .27686 L F
0 .571 .735 r
.83921 .27803 m .83895 .27798 L .83956 .27799 L F
0 .533 .815 r
.83978 .27814 m .84026 .27816 L .83966 .27811 L F
0 .571 .735 r
.83895 .27798 m .83744 .27797 L .83648 .27751 L F
0 .533 .815 r
.82721 .27812 m .82575 .27862 L p .82683 .27831 L F P
0 g
s
0 .533 .815 r
.82683 .27831 m .82575 .27862 L .82641 .27845 L F
.143 0 0 r
.85889 .28275 m .83731 .27838 L p .8358 .27839 L F P
0 g
s
0 .533 .815 r
.82003 .28056 m .82316 .2796 L p .8256 .27874 L F P
0 g
s
0 .533 .815 r
.8223 .27979 m .82003 .28056 L p .8256 .27874 L F P
0 g
s
.422 0 .087 r
.641 .30062 m .6273 .29897 L .63282 .28908 L p F P
0 g
s
.422 0 .087 r
.63282 .28908 m .64424 .29046 L .641 .30062 L p F P
0 g
s
.351 0 .096 r
.65777 .3019 m .641 .30062 L .64424 .29046 L p F P
0 g
s
.351 0 .096 r
.64424 .29046 m .65907 .29171 L .65777 .3019 L p F P
0 g
s
.561 .107 .131 r
.62153 .30908 m .60905 .30669 L .61718 .29706 L p F P
0 g
s
.561 .107 .131 r
.61718 .29706 m .6273 .29897 L .62153 .30908 L p F P
0 g
s
.805 .412 .308 r
.6111 .29498 m .61718 .29706 L .60905 .30669 L p F P
0 g
s
.805 .412 .308 r
.60905 .30669 m .60039 .30391 L .6111 .29498 L p F P
0 g
s
.922 .973 .694 r
.6094 .2928 m .6111 .29498 L .60039 .30391 L p F P
0 g
s
.443 0 .09 r
.63729 .31097 m .62153 .30908 L .6273 .29897 L p F P
0 g
s
.443 0 .09 r
.6273 .29897 m .641 .30062 L .63729 .31097 L p F P
0 g
s
.302 0 .117 r
.67696 .30269 m .65777 .3019 L .65907 .29171 L p F P
0 g
s
.302 0 .117 r
.65907 .29171 m .6768 .29274 L .67696 .30269 L p F P
0 g
s
.922 .973 .694 r
.60039 .30391 m .59604 .30083 L .6094 .2928 L p F P
0 g
s
.37 0 .086 r
.65568 .31221 m .63729 .31097 L .641 .30062 L p F P
0 g
s
.37 0 .086 r
.641 .30062 m .65777 .3019 L .65568 .31221 L p F P
0 g
s
.561 .107 .131 r
.6155 .31942 m .60083 .31657 L .60905 .30669 L p F P
0 g
s
.561 .107 .131 r
.60905 .30669 m .62153 .30908 L .6155 .31942 L p F P
0 g
s
.742 .324 .257 r
.60039 .30391 m .60905 .30669 L .60083 .31657 L p F P
0 g
s
.742 .324 .257 r
.60083 .31657 m .58971 .31309 L .60039 .30391 L p F P
0 g
s
.977 .788 .582 r
.59604 .30083 m .60039 .30391 L .58971 .31309 L p F P
0 g
s
.456 .005 .09 r
.63304 .32148 m .6155 .31942 L .62153 .30908 L p F P
0 g
s
.456 .005 .09 r
.62153 .30908 m .63729 .31097 L .63304 .32148 L p F P
0 g
s
.977 .788 .582 r
.58971 .31309 m .58272 .30909 L .59604 .30083 L p F P
0 g
s
.717 .978 .764 r
.59637 .29754 m .59604 .30083 L .58272 .30909 L p F P
0 g
s
.313 0 .091 r
.67593 .31265 m .65568 .31221 L .65777 .3019 L p F P
0 g
s
.313 0 .091 r
.65777 .3019 m .67696 .30269 L .67593 .31265 L p F P
0 g
s
.257 0 .135 r
.69782 .30282 m .67696 .30269 L .6768 .29274 L p F P
0 g
s
.257 0 .135 r
.6768 .29274 m .69681 .29342 L .69782 .30282 L p F P
0 g
s
.381 0 .076 r
.65269 .3226 m .63304 .32148 L .63729 .31097 L p F P
0 g
s
.381 0 .076 r
.63729 .31097 m .65568 .31221 L .65269 .3226 L p F P
0 g
s
.705 .277 .229 r
.59255 .32671 m .57912 .32253 L .58971 .31309 L p F P
0 g
s
.705 .277 .229 r
.58971 .31309 m .60083 .31657 L .59255 .32671 L p F P
0 g
s
.908 .606 .46 r
.58272 .30909 m .58971 .31309 L .57912 .32253 L p F P
0 g
s
.561 .107 .131 r
.60916 .32998 m .59255 .32671 L .60083 .31657 L p F P
0 g
s
.561 .107 .131 r
.60083 .31657 m .6155 .31942 L .60916 .32998 L p F P
0 g
s
.717 .978 .764 r
.58272 .30909 m .58035 .30468 L .59637 .29754 L p F P
0 g
s
.38 .827 .705 r
.6017 .29409 m .59637 .29754 L .58035 .30468 L p F P
0 g
s
.908 .606 .46 r
.57912 .32253 m .56957 .31759 L .58272 .30909 L p F P
0 g
s
.925 .97 .766 r
.58035 .30468 m .58272 .30909 L .56957 .31759 L p F P
0 g
s
.464 .011 .09 r
.62817 .33216 m .60916 .32998 L .6155 .31942 L p F P
0 g
s
.464 .011 .09 r
.6155 .31942 m .63304 .32148 L .62817 .33216 L p F P
0 g
s
.316 0 .064 r
.67359 .32261 m .65269 .3226 L .65568 .31221 L p F P
0 g
s
.316 0 .064 r
.65568 .31221 m .67593 .31265 L .67359 .32261 L p F P
0 g
s
.257 0 .086 r
.69718 .31213 m .67593 .31265 L .67696 .30269 L p F P
0 g
s
.257 0 .086 r
.67696 .30269 m .69782 .30282 L .69718 .31213 L p F P
0 g
s
.925 .97 .766 r
.56957 .31759 m .5645 .31203 L .58035 .30468 L p F P
0 g
s
.609 .952 .814 r
.58303 .29996 m .58035 .30468 L .5645 .31203 L p F P
0 g
s
.38 .827 .705 r
.58035 .30468 m .58303 .29996 L .6017 .29409 L p F P
0 g
s
.386 0 .066 r
.64872 .33308 m .62817 .33216 L .63304 .32148 L p F P
0 g
s
.386 0 .066 r
.63304 .32148 m .65269 .3226 L .64872 .33308 L p F P
0 g
s
.682 .248 .211 r
.58422 .33712 m .56869 .33226 L .57912 .32253 L p F P
0 g
s
.682 .248 .211 r
.57912 .32253 m .59255 .32671 L .58422 .33712 L p F P
0 g
s
.845 .489 .379 r
.56957 .31759 m .57912 .32253 L .56869 .33226 L p F P
0 g
s
.208 0 .137 r
.71948 .30214 m .69782 .30282 L .69681 .29342 L p F P
0 g
s
.208 0 .137 r
.69681 .29342 m .71835 .2936 L .71948 .30214 L p F P
0 g
s
.561 .107 .131 r
.60249 .34077 m .58422 .33712 L .59255 .32671 L p F P
0 g
s
.561 .107 .131 r
.59255 .32671 m .60916 .32998 L .60249 .34077 L p F P
0 g
s
.228 .736 .687 r
.61225 .29053 m .6017 .29409 L .58303 .29996 L p F P
0 g
s
.845 .489 .379 r
.56869 .33226 m .55671 .32638 L .56957 .31759 L p F P
0 g
s
.965 .832 .66 r
.5645 .31203 m .56957 .31759 L .55671 .32638 L p F P
0 g
s
.469 .014 .088 r
.62263 .343 m .60249 .34077 L .60916 .32998 L p F P
0 g
s
.469 .014 .088 r
.60916 .32998 m .62817 .33216 L .62263 .343 L p F P
0 g
s
.965 .832 .66 r
.55671 .32638 m .54898 .31963 L .5645 .31203 L p F P
0 g
s
.815 .997 .851 r
.56442 .30598 m .5645 .31203 L .54898 .31963 L p F P
0 g
s
.609 .952 .814 r
.5645 .31203 m .56442 .30598 L .58303 .29996 L p F P
0 g
s
.311 0 .036 r
.66982 .33253 m .64872 .33308 L .65269 .3226 L p F P
0 g
s
.311 0 .036 r
.65269 .3226 m .67359 .32261 L .66982 .33253 L p F P
0 g
s
.246 0 .035 r
.69475 .32131 m .67359 .32261 L .67593 .31265 L p F P
0 g
s
.246 0 .035 r
.67593 .31265 m .69718 .31213 L .69475 .32131 L p F P
0 g
s
.385 .844 .788 r
.59107 .29499 m .58303 .29996 L .56442 .30598 L p F P
0 g
s
.228 .736 .687 r
.58303 .29996 m .59107 .29499 L .61225 .29053 L p F P
0 g
s
.387 0 .054 r
.64367 .34362 m .62263 .343 L .62817 .33216 L p F P
0 g
s
.387 0 .054 r
.62817 .33216 m .64872 .33308 L .64367 .34362 L p F P
0 g
s
.667 .228 .2 r
.57585 .34783 m .55848 .34231 L .56869 .33226 L p F P
0 g
s
.667 .228 .2 r
.56869 .33226 m .58422 .33712 L .57585 .34783 L p F P
0 g
s
.799 .414 .326 r
.55671 .32638 m .56869 .33226 L .55848 .34231 L p F P
0 g
s
.675 .398 .494 r
.34118 .11057 m .35827 .07897 L .38626 .07933 L p F P
0 g
s
.192 0 .054 r
.71843 .31046 m .69718 .31213 L .69782 .30282 L p F P
0 g
s
.192 0 .054 r
.69782 .30282 m .71948 .30214 L .71843 .31046 L p F P
0 g
s
.799 .414 .326 r
.55848 .34231 m .54424 .33548 L .55671 .32638 L p F P
0 g
s
.931 .687 .546 r
.54898 .31963 m .55671 .32638 L .54424 .33548 L p F P
0 g
s
.663 .38 .482 r
.36227 .11108 m .38626 .07933 L .41838 .08029 L p F P
0 g
s
.675 .398 .494 r
.38626 .07933 m .36227 .11108 L .34118 .11057 L p F P
0 g
s
.561 .107 .131 r
.59548 .3518 m .57585 .34783 L .58422 .33712 L p F P
0 g
s
.561 .107 .131 r
.58422 .33712 m .60249 .34077 L .59548 .3518 L p F P
0 g
s
.663 .38 .482 r
.41838 .08029 m .38766 .11225 L .36227 .11108 L p F P
0 g
s
.815 .997 .851 r
.54898 .31963 m .54612 .31219 L .56442 .30598 L p F P
0 g
s
.568 .939 .874 r
.56977 .29953 m .56442 .30598 L .54612 .31219 L p F P
0 g
s
.385 .844 .788 r
.56442 .30598 m .56977 .29953 L .59107 .29499 L p F P
0 g
s
.931 .687 .546 r
.54424 .33548 m .53396 .32753 L .54898 .31963 L p F P
0 g
s
.925 .934 .792 r
.54612 .31219 m .54898 .31963 L .53396 .32753 L p F P
0 g
s
.162 .696 .705 r
.62814 .28689 m .61225 .29053 L .59107 .29499 L p F P
0 g
s
.472 .015 .086 r
.61637 .354 m .59548 .3518 L .60249 .34077 L p F P
0 g
s
.472 .015 .086 r
.60249 .34077 m .62263 .343 L .61637 .354 L p F P
0 g
s
.224 0 0 r
.69042 .33033 m .66982 .33253 L .67359 .32261 L p F P
0 g
s
.224 0 0 r
.67359 .32261 m .69475 .32131 L .69042 .33033 L p F P
0 g
s
.299 0 .005 r
.66455 .34241 m .64367 .34362 L .64872 .33308 L p F P
0 g
s
.299 0 .005 r
.64872 .33308 m .66982 .33253 L .66455 .34241 L p F P
0 g
s
.147 0 .1 r
.74091 .30047 m .71948 .30214 L .71835 .2936 L p F P
0 g
s
.147 0 .1 r
.71835 .2936 m .74053 .29311 L .74091 .30047 L p F P
0 g
s
.483 .219 .438 r
.33154 .11468 m .34482 .08461 L .36339 .0913 L p F P
0 g
s
.276 .779 .791 r
.60471 .28985 m .59107 .29499 L .56977 .29953 L p F P
0 g
s
.162 .696 .705 r
.59107 .29499 m .60471 .28985 L .62814 .28689 L p F P
0 g
s
.656 .215 .192 r
.56746 .35883 m .54853 .3527 L .55848 .34231 L p F P
0 g
s
.656 .215 .192 r
.55848 .34231 m .57585 .34783 L .56746 .35883 L p F P
0 g
s
.767 .365 .29 r
.54424 .33548 m .55848 .34231 L .54853 .3527 L p F P
0 g
s
.767 .365 .29 r
.54853 .3527 m .53227 .34493 L .54424 .33548 L p F P
0 g
s
.885 .576 .457 r
.53396 .32753 m .54424 .33548 L .53227 .34493 L p F P
0 g
s
.16 0 0 r
.71508 .31851 m .69475 .32131 L .69718 .31213 L p F P
0 g
s
.16 0 0 r
.69718 .31213 m .71843 .31046 L .71508 .31851 L p F P
0 g
s
.925 .934 .792 r
.53396 .32753 m .52833 .31866 L .54612 .31219 L p F P
0 g
s
.742 .983 .907 r
.54866 .30419 m .54612 .31219 L .52833 .31866 L p F P
0 g
s
.568 .939 .874 r
.54612 .31219 m .54866 .30419 L .56977 .29953 L p F P
0 g
s
.383 0 .04 r
.63749 .35422 m .61637 .354 L .62263 .343 L p F P
0 g
s
.383 0 .04 r
.62263 .343 m .64367 .34362 L .63749 .35422 L p F P
0 g
s
.561 .107 .131 r
.58809 .36307 m .56746 .35883 L .57585 .34783 L p F P
0 g
s
.561 .107 .131 r
.57585 .34783 m .59548 .3518 L .58809 .36307 L p F P
0 g
s
.651 .358 .461 r
.34421 .14632 m .36227 .11108 L .38766 .11225 L p F P
0 g
s
.885 .576 .457 r
.53227 .34493 m .51959 .33576 L .53396 .32753 L p F P
0 g
s
.945 .816 .685 r
.52833 .31866 m .53396 .32753 L .51959 .33576 L p F P
0 g
s
.651 .358 .461 r
.38766 .11225 m .36285 .1478 L .34421 .14632 L p F P
0 g
s
.413 .863 .873 r
.5809 .29278 m .56977 .29953 L .54866 .30419 L p F P
0 g
s
.276 .779 .791 r
.56977 .29953 m .5809 .29278 L .60471 .28985 L p F P
0 g
s
.472 .015 .083 r
.60935 .36516 m .58809 .36307 L .59548 .3518 L p F P
0 g
s
.472 .015 .083 r
.59548 .3518 m .61637 .354 L .60935 .36516 L p F P
0 g
s
.107 0 0 r
.73857 .30744 m .71843 .31046 L .71948 .30214 L p F P
0 g
s
.107 0 0 r
.71948 .30214 m .74091 .30047 L .73857 .30744 L p F P
0 g
s
.945 .816 .685 r
.51959 .33576 m .51129 .32542 L .52833 .31866 L p F P
0 g
s
.862 .954 .869 r
.52801 .30905 m .52833 .31866 L .51129 .32542 L p F P
0 g
s
.742 .983 .907 r
.52833 .31866 m .52801 .30905 L .54866 .30419 L p F P
0 g
s
.483 .219 .438 r
.36339 .0913 m .34558 .11975 L .33154 .11468 L p F P
0 g
s
.187 0 0 r
.68412 .33917 m .66455 .34241 L .66982 .33253 L p F P
0 g
s
.187 0 0 r
.66982 .33253 m .69042 .33033 L .68412 .33917 L p F P
0 g
s
.506 .252 .465 r
.34558 .11975 m .36339 .0913 L .38668 .09879 L p F P
0 g
s
.278 0 0 r
.6577 .35223 m .63749 .35422 L .64367 .34362 L p F P
0 g
s
.278 0 0 r
.64367 .34362 m .66455 .34241 L .6577 .35223 L p F P
0 g
s
.564 .928 .934 r
.55705 .29577 m .54866 .30419 L .52801 .30905 L p F P
0 g
s
.413 .863 .873 r
.54866 .30419 m .55705 .29577 L .5809 .29278 L p F P
0 g
s
0 .155 .695 r
.2927 .09244 m .31559 .12365 L .32866 .1287 L p F P
0 g
s
.744 .33 .265 r
.53889 .36346 m .52088 .35476 L .53227 .34493 L p F P
0 g
s
.744 .33 .265 r
.53227 .34493 m .54853 .3527 L .53889 .36346 L p F P
0 g
s
.846 .497 .392 r
.51959 .33576 m .53227 .34493 L .52088 .35476 L p F P
0 g
s
.106 0 0 r
.70935 .32626 m .69042 .33033 L .69475 .32131 L p F P
0 g
s
.106 0 0 r
.69475 .32131 m .71508 .31851 L .70935 .32626 L p F P
0 g
s
.649 .206 .186 r
.55905 .37016 m .53889 .36346 L .54853 .3527 L p F P
0 g
s
.649 .206 .186 r
.54853 .3527 m .56746 .35883 L .55905 .37016 L p F P
0 g
s
.135 .682 .742 r
.64938 .28317 m .62814 .28689 L .60471 .28985 L p F P
0 g
s
.846 .497 .392 r
.52088 .35476 m .50601 .34436 L .51959 .33576 L p F P
0 g
s
.925 .7 .578 r
.51129 .32542 m .51959 .33576 L .50601 .34436 L p F P
0 g
s
.375 0 .024 r
.63013 .36486 m .60935 .36516 L .61637 .354 L p F P
0 g
s
.375 0 .024 r
.61637 .354 m .63749 .35422 L .63013 .36486 L p F P
0 g
s
.561 .107 .131 r
.58031 .37458 m .55905 .37016 L .56746 .35883 L p F P
0 g
s
.561 .107 .131 r
.56746 .35883 m .58809 .36307 L .58031 .37458 L p F P
0 g
s
.53 .294 .502 r
.33429 .15109 m .34558 .11975 L .36425 .1256 L p F P
0 g
s
.53 .294 .502 r
.36425 .1256 m .34876 .15513 L .33429 .15109 L p F P
0 g
s
.18 .276 .727 r
.30741 .11944 m .32788 .15327 L .3414 .15717 L p F P
0 g
s
.18 .276 .727 r
.3414 .15717 m .31559 .12365 L .30741 .11944 L p F P
0 g
s
.227 .747 .817 r
.62409 .28456 m .60471 .28985 L .5809 .29278 L p F P
0 g
s
.135 .682 .742 r
.60471 .28985 m .62409 .28456 L .64938 .28317 L p F P
0 g
s
.925 .7 .578 r
.50601 .34436 m .49518 .33254 L .51129 .32542 L p F P
0 g
s
.916 .871 .779 r
.50811 .31415 m .51129 .32542 L .49518 .33254 L p F P
0 g
s
.862 .954 .869 r
.51129 .32542 m .50811 .31415 L .52801 .30905 L p F P
0 g
s
.704 .956 .95 r
.53352 .29887 m .52801 .30905 L .50811 .31415 L p F P
0 g
s
.564 .928 .934 r
.52801 .30905 m .53352 .29887 L .55705 .29577 L p F P
0 g
s
.506 .252 .465 r
.38668 .09879 m .36425 .1256 L .34558 .11975 L p F P
0 g
s
.039 0 0 r
.7334 .31402 m .71508 .31851 L .71843 .31046 L p F P
0 g
s
.039 0 0 r
.71843 .31046 m .73857 .30744 L .7334 .31402 L p F P
0 g
s
.058 .328 .808 r
.30012 .09763 m .32866 .1287 L .34647 .13455 L p F P
0 g
s
.058 .328 .808 r
.34647 .13455 m .31277 .1037 L .30012 .09763 L p F P
0 g
s
.334 .813 .889 r
.59803 .28582 m .5809 .29278 L .55705 .29577 L p F P
0 g
s
.227 .747 .817 r
.5809 .29278 m .59803 .28582 L .62409 .28456 L p F P
0 g
s
.471 .012 .079 r
.60153 .37647 m .58031 .37458 L .58809 .36307 L p F P
0 g
s
.471 .012 .079 r
.58809 .36307 m .60935 .36516 L .60153 .37647 L p F P
0 g
s
.065 0 0 r
.76096 .2976 m .74091 .30047 L .74053 .29311 L p F P
0 g
s
.065 0 0 r
.74053 .29311 m .76229 .29178 L .76096 .2976 L p F P
0 g
s
.131 0 0 r
.67582 .34783 m .6577 .35223 L .66455 .34241 L p F P
0 g
s
.131 0 0 r
.66455 .34241 m .68412 .33917 L .67582 .34783 L p F P
0 g
s
.519 .278 .49 r
.36425 .1256 m .38668 .09879 L .41438 .10705 L p F P
0 g
s
.246 0 0 r
.64924 .36197 m .63013 .36486 L .63749 .35422 L p F P
0 g
s
.246 0 0 r
.63749 .35422 m .6577 .35223 L .64924 .36197 L p F P
0 g
s
.024 0 0 r
.7012 .33372 m .68412 .33917 L .69042 .33033 L p F P
0 g
s
.024 0 0 r
.69042 .33033 m .70935 .32626 L .7012 .33372 L p F P
0 g
s
.542 .321 .529 r
.34876 .15513 m .36425 .1256 L .38733 .13221 L p F P
0 g
s
.542 .321 .529 r
.38733 .13221 m .36755 .1599 L .34876 .15513 L p F P
0 g
s
.319 .372 .76 r
.31559 .12365 m .3414 .15717 L .3593 .16182 L p F P
0 g
s
.319 .372 .76 r
.3593 .16182 m .32866 .1287 L .31559 .12365 L p F P
0 g
s
.916 .871 .779 r
.49518 .33254 m .4892 .31957 L .50811 .31415 L p F P
0 g
s
.81 .934 .913 r
.51066 .30216 m .50811 .31415 L .4892 .31957 L p F P
0 g
s
.704 .956 .95 r
.50811 .31415 m .51066 .30216 L .53352 .29887 L p F P
0 g
s
.728 .306 .245 r
.5296 .37459 m .51015 .36501 L .52088 .35476 L p F P
0 g
s
.728 .306 .245 r
.52088 .35476 m .53889 .36346 L .5296 .37459 L p F P
0 g
s
.815 .439 .343 r
.50601 .34436 m .52088 .35476 L .51015 .36501 L p F P
0 g
s
.815 .439 .343 r
.51015 .36501 m .49336 .35339 L .50601 .34436 L p F P
0 g
s
.894 .605 .49 r
.49518 .33254 m .50601 .34436 L .49336 .35339 L p F P
0 g
s
.454 .869 .947 r
.57163 .28704 m .55705 .29577 L .53352 .29887 L p F P
0 g
s
.334 .813 .889 r
.55705 .29577 m .57163 .28704 L .59803 .28582 L p F P
0 g
s
.644 .2 .181 r
.55063 .38181 m .5296 .37459 L .53889 .36346 L p F P
0 g
s
.644 .2 .181 r
.53889 .36346 m .55905 .37016 L .55063 .38181 L p F P
0 g
s
.894 .605 .49 r
.49336 .35339 m .48019 .34006 L .49518 .33254 L p F P
0 g
s
.924 .771 .673 r
.4892 .31957 m .49518 .33254 L .48019 .34006 L p F P
0 g
s
.519 .278 .49 r
.41438 .10705 m .38733 .13221 L .36425 .1256 L p F P
0 g
s
.362 0 .005 r
.62155 .37556 m .60153 .37647 L .60935 .36516 L p F P
0 g
s
.362 0 .005 r
.60935 .36516 m .63013 .36486 L .62155 .37556 L p F P
0 g
s
.575 .906 .979 r
.54531 .2883 m .53352 .29887 L .51066 .30216 L p F P
0 g
s
.454 .869 .947 r
.53352 .29887 m .54531 .2883 L .57163 .28704 L p F P
0 g
s
0 0 0 r
.72539 .32017 m .70935 .32626 L .71508 .31851 L p F P
0 g
s
0 0 0 r
.71508 .31851 m .7334 .31402 L .72539 .32017 L p F P
0 g
s
.561 .107 .131 r
.57212 .38635 m .55063 .38181 L .55905 .37016 L p F P
0 g
s
.561 .107 .131 r
.55905 .37016 m .58031 .37458 L .57212 .38635 L p F P
0 g
s
.924 .771 .673 r
.48019 .34006 m .47154 .32535 L .4892 .31957 L p F P
0 g
s
.872 .873 .835 r
.4888 .30571 m .4892 .31957 L .47154 .32535 L p F P
0 g
s
.81 .934 .913 r
.4892 .31957 m .4888 .30571 L .51066 .30216 L p F P
0 g
s
0 0 0 r
.75635 .30289 m .73857 .30744 L .74091 .30047 L p F P
0 g
s
0 0 0 r
.74091 .30047 m .76096 .2976 L .75635 .30289 L p F P
0 g
s
.165 .408 .85 r
.31277 .1037 m .34647 .13455 L .36881 .1412 L p F P
0 g
s
.165 .408 .85 r
.36881 .1412 m .33054 .11065 L .31277 .1037 L p F P
0 g
s
.548 .345 .558 r
.36755 .1599 m .38733 .13221 L .4145 .13953 L p F P
0 g
s
.548 .345 .558 r
.4145 .13953 m .39042 .16539 L .36755 .1599 L p F P
0 g
s
.368 .423 .787 r
.32866 .1287 m .3593 .16182 L .38134 .1672 L p F P
0 g
s
.368 .423 .787 r
.38134 .1672 m .34647 .13455 L .32866 .1287 L p F P
0 g
s
.684 .912 .973 r
.51949 .28967 m .51066 .30216 L .4888 .30571 L p F P
0 g
s
.575 .906 .979 r
.51066 .30216 m .51949 .28967 L .54531 .2883 L p F P
0 g
s
.045 0 0 r
.66552 .35629 m .64924 .36197 L .6577 .35223 L p F P
0 g
s
.045 0 0 r
.6577 .35223 m .67582 .34783 L .66552 .35629 L p F P
0 g
s
0 0 0 r
.69066 .34086 m .67582 .34783 L .68412 .33917 L p F P
0 g
s
0 0 0 r
.68412 .33917 m .7012 .33372 L .69066 .34086 L p F P
0 g
s
.468 .007 .074 r
.59289 .38793 m .57212 .38635 L .58031 .37458 L p F P
0 g
s
.468 .007 .074 r
.58031 .37458 m .60153 .37647 L .59289 .38793 L p F P
0 g
s
.792 .397 .306 r
.50015 .37571 m .48173 .36288 L .49336 .35339 L p F P
0 g
s
.792 .397 .306 r
.49336 .35339 m .51015 .36501 L .50015 .37571 L p F P
0 g
s
.864 .532 .42 r
.48019 .34006 m .49336 .35339 L .48173 .36288 L p F P
0 g
s
.864 .532 .42 r
.48173 .36288 m .46646 .34803 L .48019 .34006 L p F P
0 g
s
.911 .678 .574 r
.47154 .32535 m .48019 .34006 L .46646 .34803 L p F P
0 g
s
.199 0 0 r
.63918 .37164 m .62155 .37556 L .63013 .36486 L p F P
0 g
s
.199 0 0 r
.63013 .36486 m .64924 .36197 L .63918 .37164 L p F P
0 g
s
.716 .288 .231 r
.52068 .38614 m .50015 .37571 L .51015 .36501 L p F P
0 g
s
.716 .288 .231 r
.51015 .36501 m .5296 .37459 L .52068 .38614 L p F P
0 g
s
.526 .301 .516 r
.38733 .13221 m .41438 .10705 L .44612 .11604 L p F P
0 g
s
.872 .873 .835 r
.47154 .32535 m .46822 .30958 L .4888 .30571 L p F P
0 g
s
.768 .886 .93 r
.49457 .29123 m .4888 .30571 L .46822 .30958 L p F P
0 g
s
.684 .912 .973 r
.4888 .30571 m .49457 .29123 L .51949 .28967 L p F P
0 g
s
.526 .301 .516 r
.44612 .11604 m .4145 .13953 L .38733 .13221 L p F P
0 g
s
.911 .678 .574 r
.46646 .34803 m .45534 .33156 L .47154 .32535 L p F P
0 g
s
.898 .794 .738 r
.46822 .30958 m .47154 .32535 L .45534 .33156 L p F P
0 g
s
0 0 0 r
.71456 .32589 m .7012 .33372 L .70935 .32626 L p F P
0 g
s
0 0 0 r
.70935 .32626 m .72539 .32017 L .71456 .32589 L p F P
0 g
s
.641 .196 .179 r
.5422 .39382 m .52068 .38614 L .5296 .37459 L p F P
0 g
s
.641 .196 .179 r
.5296 .37459 m .55063 .38181 L .5422 .39382 L p F P
0 g
s
0 0 0 r
.74843 .30766 m .7334 .31402 L .73857 .30744 L p F P
0 g
s
0 0 0 r
.73857 .30744 m .75635 .30289 L .74843 .30766 L p F P
0 g
s
.398 .823 .965 r
.59262 .27811 m .57163 .28704 L .54531 .2883 L p F P
0 g
s
.341 0 0 r
.61176 .38629 m .59289 .38793 L .60153 .37647 L p F P
0 g
s
.341 0 0 r
.60153 .37647 m .62155 .37556 L .61176 .38629 L p F P
0 g
s
.55 .368 .588 r
.39042 .16539 m .4145 .13953 L .44538 .14752 L p F P
0 g
s
.55 .368 .588 r
.44538 .14752 m .41703 .17153 L .39042 .16539 L p F P
0 g
s
.384 .46 .816 r
.34647 .13455 m .38134 .1672 L .40724 .17325 L p F P
0 g
s
.384 .46 .816 r
.40724 .17325 m .36881 .1412 L .34647 .13455 L p F P
0 g
s
.898 .794 .738 r
.45534 .33156 m .44921 .31384 L .46822 .30958 L p F P
0 g
s
.824 .838 .859 r
.47091 .29306 m .46822 .30958 L .44921 .31384 L p F P
0 g
s
.768 .886 .93 r
.46822 .30958 m .47091 .29306 L .49457 .29123 L p F P
0 g
s
.207 .456 .876 r
.33054 .11065 m .36881 .1412 L .39537 .1486 L p F P
0 g
s
.207 .456 .876 r
.39537 .1486 m .35321 .11846 L .33054 .11065 L p F P
0 g
s
.497 .851 .993 r
.5637 .27746 m .54531 .2883 L .51949 .28967 L p F P
0 g
s
.398 .823 .965 r
.54531 .2883 m .5637 .27746 L .59262 .27811 L p F P
0 g
s
.561 .107 .131 r
.56351 .39839 m .5422 .39382 L .55063 .38181 L p F P
0 g
s
.561 .107 .131 r
.55063 .38181 m .57212 .38635 L .56351 .39839 L p F P
0 g
s
.589 .859 .994 r
.53501 .27685 m .51949 .28967 L .49457 .29123 L p F P
0 g
s
.497 .851 .993 r
.51949 .28967 m .53501 .27685 L .5637 .27746 L p F P
0 g
s
0 0 0 r
.67777 .34769 m .66552 .35629 L .67582 .34783 L p F P
0 g
s
0 0 0 r
.67582 .34783 m .69066 .34086 L .67777 .34769 L p F P
0 g
s
.84 .476 .364 r
.47122 .37286 m .45415 .3565 L .46646 .34803 L p F P
0 g
s
.84 .476 .364 r
.46646 .34803 m .48173 .36288 L .47122 .37286 L p F P
0 g
s
.891 .6 .489 r
.45534 .33156 m .46646 .34803 L .45415 .3565 L p F P
0 g
s
0 0 0 r
.65326 .36457 m .63918 .37164 L .64924 .36197 L p F P
0 g
s
0 0 0 r
.64924 .36197 m .66552 .35629 L .65326 .36457 L p F P
0 g
s
.891 .6 .489 r
.45415 .3565 m .44077 .33825 L .45534 .33156 L p F P
0 g
s
.902 .715 .639 r
.44921 .31384 m .45534 .33156 L .44077 .33825 L p F P
0 g
s
.775 .366 .277 r
.49092 .38688 m .47122 .37286 L .48173 .36288 L p F P
0 g
s
.775 .366 .277 r
.48173 .36288 m .50015 .37571 L .49092 .38688 L p F P
0 g
s
.668 .846 .968 r
.50704 .27637 m .49457 .29123 L .47091 .29306 L p F P
0 g
s
.589 .859 .994 r
.49457 .29123 m .50704 .27637 L .53501 .27685 L p F P
0 g
s
0 0 0 r
.77831 .29334 m .76096 .2976 L .76229 .29178 L p F P
0 g
s
0 0 0 r
.76229 .29178 m .78239 .28939 L .77831 .29334 L p F P
0 g
s
.902 .715 .639 r
.44077 .33825 m .43202 .31855 L .44921 .31384 L p F P
0 g
s
.857 .778 .773 r
.44887 .29524 m .44921 .31384 L .43202 .31855 L p F P
0 g
s
.824 .838 .859 r
.44921 .31384 m .44887 .29524 L .47091 .29306 L p F P
0 g
s
.281 .767 .683 r
.7334 .31402 m .74843 .30766 L .73727 .31188 L p F P
0 g
s
.281 .767 .683 r
.73727 .31188 m .72539 .32017 L .7334 .31402 L p F P
0 g
s
.404 .849 .753 r
.70101 .3312 m .69066 .34086 L .7012 .33372 L p F P
0 g
s
.404 .849 .753 r
.7012 .33372 m .71456 .32589 L .70101 .3312 L p F P
0 g
s
.463 0 .067 r
.58343 .39956 m .56351 .39839 L .57212 .38635 L p F P
0 g
s
.463 0 .067 r
.57212 .38635 m .59289 .38793 L .58343 .39956 L p F P
0 g
s
.126 0 0 r
.62754 .38124 m .61176 .38629 L .62155 .37556 L p F P
0 g
s
.126 0 0 r
.62155 .37556 m .63918 .37164 L .62754 .38124 L p F P
0 g
s
.708 .275 .22 r
.51216 .39812 m .49092 .38688 L .50015 .37571 L p F P
0 g
s
.708 .275 .22 r
.50015 .37571 m .52068 .38614 L .51216 .39812 L p F P
0 g
s
.73 .816 .919 r
.48021 .2761 m .47091 .29306 L .44887 .29524 L p F P
0 g
s
.668 .846 .968 r
.47091 .29306 m .48021 .2761 L .50704 .27637 L p F P
0 g
s
.529 .322 .544 r
.4145 .13953 m .44612 .11604 L .48144 .1257 L p F P
0 g
s
.529 .322 .544 r
.48144 .1257 m .44538 .14752 L .4145 .13953 L p F P
0 g
s
.857 .778 .773 r
.43202 .31855 m .42874 .29783 L .44887 .29524 L p F P
0 g
s
.775 .776 .853 r
.45495 .27612 m .44887 .29524 L .42874 .29783 L p F P
0 g
s
.73 .816 .919 r
.44887 .29524 m .45495 .27612 L .48021 .2761 L p F P
0 g
s
.549 .392 .62 r
.41703 .17153 m .44538 .14752 L .47952 .15611 L p F P
0 g
s
.549 .392 .62 r
.47952 .15611 m .44702 .17826 L .41703 .17153 L p F P
0 g
s
.384 .491 .845 r
.36881 .1412 m .40724 .17325 L .4366 .17992 L p F P
0 g
s
.384 .491 .845 r
.4366 .17992 m .39537 .1486 L .36881 .1412 L p F P
0 g
s
.639 .194 .177 r
.53374 .40619 m .51216 .39812 L .52068 .38614 L p F P
0 g
s
.639 .194 .177 r
.52068 .38614 m .5422 .39382 L .53374 .40619 L p F P
0 g
s
.896 .643 .547 r
.42802 .34547 m .41686 .32376 L .43202 .31855 L p F P
0 g
s
.896 .643 .547 r
.43202 .31855 m .44077 .33825 L .42802 .34547 L p F P
0 g
s
.875 .716 .682 r
.42874 .29783 m .43202 .31855 L .41686 .32376 L p F P
0 g
s
.871 .538 .417 r
.44336 .36551 m .42802 .34547 L .44077 .33825 L p F P
0 g
s
.871 .538 .417 r
.44077 .33825 m .45415 .3565 L .44336 .36551 L p F P
0 g
s
.311 0 0 r
.60076 .39708 m .58343 .39956 L .59289 .38793 L p F P
0 g
s
.311 0 0 r
.59289 .38793 m .61176 .38629 L .60076 .39708 L p F P
0 g
s
0 0 0 r
.77044 .29663 m .75635 .30289 L .76096 .2976 L p F P
0 g
s
0 0 0 r
.76096 .2976 m .77831 .29334 L .77044 .29663 L p F P
0 g
s
.502 .902 .781 r
.66267 .35423 m .65326 .36457 L .66552 .35629 L p F P
0 g
s
.502 .902 .781 r
.66552 .35629 m .67777 .34769 L .66267 .35423 L p F P
0 g
s
.875 .716 .682 r
.41686 .32376 m .4108 .3009 L .42874 .29783 L p F P
0 g
s
.808 .731 .78 r
.43164 .27652 m .42874 .29783 L .4108 .3009 L p F P
0 g
s
.775 .776 .853 r
.42874 .29783 m .43164 .27652 L .45495 .27612 L p F P
0 g
s
.821 .433 .319 r
.46189 .38337 m .44336 .36551 L .45415 .3565 L p F P
0 g
s
.821 .433 .319 r
.45415 .3565 m .47122 .37286 L .46189 .38337 L p F P
0 g
s
.219 .488 .896 r
.35321 .11846 m .39537 .1486 L .4258 .15669 L p F P
0 g
s
.219 .488 .896 r
.4258 .15669 m .3805 .12712 L .35321 .11846 L p F P
0 g
s
.446 .881 .864 r
.72298 .31559 m .71456 .32589 L .72539 .32017 L p F P
0 g
s
.446 .881 .864 r
.72539 .32017 m .73727 .31188 L .72298 .31559 L p F P
0 g
s
0 0 0 r
.63913 .37265 m .62754 .38124 L .63918 .37164 L p F P
0 g
s
0 0 0 r
.63918 .37164 m .65326 .36457 L .63913 .37265 L p F P
0 g
s
.594 .947 .903 r
.68489 .3361 m .67777 .34769 L .69066 .34086 L p F P
0 g
s
.594 .947 .903 r
.69066 .34086 m .70101 .3312 L .68489 .3361 L p F P
0 g
s
.561 .107 .131 r
.55447 .4107 m .53374 .40619 L .5422 .39382 L p F P
0 g
s
.561 .107 .131 r
.5422 .39382 m .56351 .39839 L .55447 .4107 L p F P
0 g
s
.638 .397 .537 r
.4016 .26359 m .37602 .22607 L .35787 .22422 L p F P
0 g
s
.763 .344 .254 r
.4825 .39855 m .46189 .38337 L .47122 .37286 L p F P
0 g
s
.763 .344 .254 r
.47122 .37286 m .49092 .38688 L .4825 .39855 L p F P
0 g
s
.808 .731 .78 r
.4108 .3009 m .41061 .27736 L .43164 .27652 L p F P
0 g
s
.883 .658 .593 r
.40392 .32954 m .39529 .30451 L .4108 .3009 L p F P
0 g
s
.883 .658 .593 r
.4108 .3009 m .41686 .32376 L .40392 .32954 L p F P
0 g
s
.833 .687 .702 r
.41061 .27736 m .4108 .3009 L .39529 .30451 L p F P
0 g
s
.479 .201 .414 r
.32359 .26843 m .32517 .22556 L .33082 .22809 L p F P
0 g
s
.833 .687 .702 r
.39529 .30451 m .39215 .27872 L .41061 .27736 L p F P
0 g
s
.633 .414 .568 r
.42571 .26492 m .39758 .22855 L .37602 .22607 L p F P
0 g
s
.887 .582 .464 r
.4172 .35326 m .40392 .32954 L .41686 .32376 L p F P
0 g
s
.887 .582 .464 r
.41686 .32376 m .42802 .34547 L .4172 .35326 L p F P
0 g
s
.011 0 0 r
.61437 .39078 m .60076 .39708 L .61176 .38629 L p F P
0 g
s
.011 0 0 r
.61176 .38629 m .62754 .38124 L .61437 .39078 L p F P
0 g
s
.853 .646 .622 r
.39215 .27872 m .39529 .30451 L .3824 .3087 L p F P
0 g
s
.289 .787 .787 r
.75885 .29928 m .74843 .30766 L .75635 .30289 L p F P
0 g
s
.289 .787 .787 r
.75635 .30289 m .77044 .29663 L .75885 .29928 L p F P
0 g
s
.53 .343 .573 r
.44538 .14752 m .48144 .1257 L .5198 .13595 L p F P
0 g
s
.53 .343 .573 r
.5198 .13595 m .47952 .15611 L .44538 .14752 L p F P
0 g
s
.703 .267 .211 r
.50403 .41055 m .4825 .39855 L .49092 .38688 L p F P
0 g
s
.703 .267 .211 r
.49092 .38688 m .51216 .39812 L .50403 .41055 L p F P
0 g
s
.455 0 .059 r
.57313 .41136 m .55447 .4107 L .56351 .39839 L p F P
0 g
s
.455 0 .059 r
.56351 .39839 m .58343 .39956 L .57313 .41136 L p F P
0 g
s
.855 .488 .356 r
.43418 .37509 m .4172 .35326 L .42802 .34547 L p F P
0 g
s
.855 .488 .356 r
.42802 .34547 m .44336 .36551 L .43418 .37509 L p F P
0 g
s
0 0 .147 r
.80305 .28326 m .78269 .28482 L .77929 .27964 L p F P
0 g
s
.586 .923 .963 r
.70576 .31879 m .70101 .3312 L .71456 .32589 L p F P
0 g
s
.586 .923 .963 r
.71456 .32589 m .72298 .31559 L .70576 .31879 L p F P
0 g
s
.479 .226 .452 r
.36691 .28031 m .35313 .23223 L .34046 .22839 L p F P
0 g
s
.479 .226 .452 r
.34046 .22839 m .35346 .27427 L .36691 .28031 L p F P
0 g
s
.545 .415 .655 r
.44702 .17826 m .47952 .15611 L .51637 .16521 L p F P
0 g
s
.545 .415 .655 r
.51637 .16521 m .47992 .18552 L .44702 .17826 L p F P
0 g
s
.371 .517 .873 r
.39537 .1486 m .4366 .17992 L .46901 .18713 L p F P
0 g
s
.371 .517 .873 r
.46901 .18713 m .4258 .15669 L .39537 .1486 L p F P
0 g
s
.629 .435 .601 r
.45222 .26669 m .42226 .23158 L .39758 .22855 L p F P
0 g
s
.888 .607 .505 r
.39333 .33592 m .3824 .3087 L .39529 .30451 L p F P
0 g
s
.888 .607 .505 r
.39529 .30451 m .40392 .32954 L .39333 .33592 L p F P
0 g
s
.709 .981 .901 r
.64551 .3605 m .63913 .37265 L .65326 .36457 L p F P
0 g
s
.709 .981 .901 r
.65326 .36457 m .66267 .35423 L .64551 .3605 L p F P
0 g
s
.727 .949 .951 r
.66641 .34063 m .66267 .35423 L .67777 .34769 L p F P
0 g
s
.727 .949 .951 r
.67777 .34769 m .68489 .3361 L .66641 .34063 L p F P
0 g
s
.807 .401 .282 r
.45379 .39445 m .43418 .37509 L .44336 .36551 L p F P
0 g
s
.807 .401 .282 r
.44336 .36551 m .46189 .38337 L .45379 .39445 L p F P
0 g
s
.639 .193 .176 r
.52527 .41893 m .50403 .41055 L .51216 .39812 L p F P
0 g
s
.639 .193 .176 r
.51216 .39812 m .53374 .40619 L .52527 .41893 L p F P
0 g
s
.878 .531 .389 r
.40841 .36167 m .39333 .33592 L .40392 .32954 L p F P
0 g
s
.878 .531 .389 r
.40392 .32954 m .4172 .35326 L .40841 .36167 L p F P
0 g
s
.413 .853 .926 r
.74371 .30131 m .73727 .31188 L .74843 .30766 L p F P
0 g
s
.413 .853 .926 r
.74843 .30766 m .75885 .29928 L .74371 .30131 L p F P
0 g
s
.624 .458 .637 r
.48074 .26882 m .44968 .23509 L .42226 .23158 L p F P
0 g
s
.541 .916 .761 r
.62324 .38058 m .61437 .39078 L .62754 .38124 L p F P
0 g
s
.541 .916 .761 r
.62754 .38124 m .63913 .37265 L .62324 .38058 L p F P
0 g
s
.265 0 0 r
.58858 .40792 m .57313 .41136 L .58343 .39956 L p F P
0 g
s
.265 0 0 r
.58343 .39956 m .60076 .39708 L .58858 .40792 L p F P
0 g
s
.892 .562 .418 r
.3852 .34295 m .37229 .31353 L .3824 .3087 L p F P
0 g
s
.892 .562 .418 r
.3824 .3087 m .39333 .33592 L .3852 .34295 L p F P
0 g
s
.677 .897 .976 r
.68588 .32153 m .68489 .3361 L .70101 .3312 L p F P
0 g
s
.677 .897 .976 r
.70101 .3312 m .70576 .31879 L .68588 .32153 L p F P
0 g
s
0 0 0 r
.79947 .28576 m .78239 .28939 L .78269 .28482 L p F P
0 g
s
0 0 0 r
.78269 .28482 m .80305 .28326 L .79947 .28576 L p F P
0 g
s
.211 .51 .911 r
.3805 .12712 m .4258 .15669 L .45964 .16543 L p F P
0 g
s
.211 .51 .911 r
.45964 .16543 m .41206 .13657 L .3805 .12712 L p F P
0 g
s
.755 .327 .235 r
.4749 .41075 m .45379 .39445 L .46189 .38337 L p F P
0 g
s
.755 .327 .235 r
.46189 .38337 m .4825 .39855 L .4749 .41075 L p F P
0 g
s
.561 .107 .131 r
.54499 .4233 m .52527 .41893 L .53374 .40619 L p F P
0 g
s
.561 .107 .131 r
.53374 .40619 m .55447 .4107 L .54499 .4233 L p F P
0 g
s
.842 .449 .303 r
.42666 .38529 m .40841 .36167 L .4172 .35326 L p F P
0 g
s
.842 .449 .303 r
.4172 .35326 m .43418 .37509 L .42666 .38529 L p F P
0 g
s
.618 .484 .676 r
.51082 .27123 m .47944 .23902 L .44968 .23509 L p F P
0 g
s
.516 .867 .989 r
.72529 .30274 m .72298 .31559 L .73727 .31188 L p F P
0 g
s
.516 .867 .989 r
.73727 .31188 m .74371 .30131 L .72529 .30274 L p F P
0 g
s
.789 .88 .913 r
.64583 .34483 m .64551 .3605 L .66267 .35423 L p F P
0 g
s
.789 .88 .913 r
.66267 .35423 m .66641 .34063 L .64583 .34483 L p F P
0 g
s
0 0 0 r
.59976 .40026 m .58858 .40792 L .60076 .39708 L p F P
0 g
s
0 0 0 r
.60076 .39708 m .61437 .39078 L .59976 .40026 L p F P
0 g
s
.674 .392 .485 r
.36196 .26256 m .38206 .30227 L .40319 .30125 L p F P
0 g
s
.674 .392 .485 r
.40319 .30125 m .38025 .26278 L .36196 .26256 L p F P
0 g
s
.668 .404 .512 r
.38025 .26278 m .40319 .30125 L .42673 .30073 L p F P
0 g
s
.668 .404 .512 r
.42673 .30073 m .4016 .26359 L .38025 .26278 L p F P
0 g
s
.825 .942 .902 r
.62649 .36652 m .62324 .38058 L .63913 .37265 L p F P
0 g
s
.825 .942 .902 r
.63913 .37265 m .64551 .3605 L .62649 .36652 L p F P
0 g
s
.871 .489 .318 r
.40173 .37073 m .3852 .34295 L .39333 .33592 L p F P
0 g
s
.871 .489 .318 r
.39333 .33592 m .40841 .36167 L .40173 .37073 L p F P
0 g
s
.528 .364 .603 r
.47952 .15611 m .5198 .13595 L .56056 .14672 L p F P
0 g
s
.528 .364 .603 r
.56056 .14672 m .51637 .16521 L .47952 .15611 L p F P
0 g
s
.664 .421 .542 r
.4016 .26359 m .42673 .30073 L .45234 .30062 L p F P
0 g
s
.664 .421 .542 r
.45234 .30062 m .42571 .26492 L .4016 .26359 L p F P
0 g
s
.701 .262 .204 r
.49629 .42346 m .4749 .41075 L .4825 .39855 L p F P
0 g
s
.701 .262 .204 r
.4825 .39855 m .50403 .41055 L .49629 .42346 L p F P
0 g
s
0 0 0 r
.79155 .2875 m .77831 .29334 L .78239 .28939 L p F P
0 g
s
0 0 0 r
.78239 .28939 m .79947 .28576 L .79155 .2875 L p F P
0 g
s
.724 .833 .932 r
.66366 .32386 m .66641 .34063 L .68489 .3361 L p F P
0 g
s
.724 .833 .932 r
.68489 .3361 m .68588 .32153 L .66366 .32386 L p F P
0 g
s
.539 .44 .691 r
.47992 .18552 m .51637 .16521 L .55532 .17474 L p F P
0 g
s
.539 .44 .691 r
.55532 .17474 m .5152 .19322 L .47992 .18552 L p F P
0 g
s
.35 .539 .899 r
.4258 .15669 m .46901 .18713 L .50394 .19481 L p F P
0 g
s
.35 .539 .899 r
.50394 .19481 m .45964 .16543 L .4258 .15669 L p F P
0 g
s
.158 .076 .506 r
.35761 .31335 m .34347 .26894 L .33709 .26436 L p F P
0 g
s
.158 .076 .506 r
.33709 .26436 m .35033 .30647 L .35761 .31335 L p F P
0 g
s
.443 0 .048 r
.56203 .42333 m .54499 .4233 L .55447 .4107 L p F P
0 g
s
.443 0 .048 r
.55447 .4107 m .57313 .41136 L .56203 .42333 L p F P
0 g
s
.662 .441 .574 r
.42571 .26492 m .45234 .30062 L .47964 .30085 L p F P
0 g
s
.662 .441 .574 r
.47964 .30085 m .45222 .26669 L .42571 .26492 L p F P
0 g
s
.797 .377 .25 r
.44695 .40612 m .42666 .38529 L .43418 .37509 L p F P
0 g
s
.797 .377 .25 r
.43418 .37509 m .45379 .39445 L .44695 .40612 L p F P
0 g
s
.591 .842 .992 r
.70389 .30364 m .70576 .31879 L .72298 .31559 L p F P
0 g
s
.591 .842 .992 r
.72298 .31559 m .72529 .30274 L .70389 .30364 L p F P
0 g
s
.611 .512 .717 r
.54197 .27382 m .51106 .24327 L .47944 .23902 L p F P
0 g
s
.738 .401 .41 r
.32767 .26587 m .3358 .30889 L .34814 .30603 L p F P
0 g
s
.777 .995 .87 r
.60576 .38837 m .59976 .40026 L .61437 .39078 L p F P
0 g
s
.777 .995 .87 r
.61437 .39078 m .62324 .38058 L .60576 .38837 L p F P
0 g
s
.659 .465 .61 r
.45222 .26669 m .47964 .30085 L .50823 .30132 L p F P
0 g
s
.659 .465 .61 r
.50823 .30132 m .48074 .26882 L .45222 .26669 L p F P
0 g
s
.238 .752 .853 r
.77943 .28849 m .77044 .29663 L .77831 .29334 L p F P
0 g
s
.238 .752 .853 r
.77831 .29334 m .79155 .2875 L .77943 .28849 L p F P
0 g
s
.64 .194 .175 r
.51675 .43208 m .49629 .42346 L .50403 .41055 L p F P
0 g
s
.64 .194 .175 r
.50403 .41055 m .52527 .41893 L .51675 .43208 L p F P
0 g
s
.803 .789 .839 r
.62344 .34875 m .62649 .36652 L .64551 .3605 L p F P
0 g
s
.803 .789 .839 r
.64551 .3605 m .64583 .34483 L .62344 .34875 L p F P
0 g
s
.742 .758 .866 r
.63946 .32584 m .64583 .34483 L .66641 .34063 L p F P
0 g
s
.742 .758 .866 r
.66641 .34063 m .66366 .32386 L .63946 .32584 L p F P
0 g
s
.192 0 0 r
.57529 .41884 m .56203 .42333 L .57313 .41136 L p F P
0 g
s
.192 0 0 r
.57313 .41136 m .58858 .40792 L .57529 .41884 L p F P
0 g
s
.639 .794 .957 r
.67991 .30407 m .68588 .32153 L .70576 .31879 L p F P
0 g
s
.639 .794 .957 r
.70576 .31879 m .70389 .30364 L .67991 .30407 L p F P
0 g
s
.833 .419 .256 r
.42083 .39613 m .40173 .37073 L .40841 .36167 L p F P
0 g
s
.833 .419 .256 r
.40841 .36167 m .42666 .38529 L .42083 .39613 L p F P
0 g
s
.657 .492 .649 r
.48074 .26882 m .50823 .30132 L .53765 .30195 L p F P
0 g
s
.657 .492 .649 r
.53765 .30195 m .51082 .27123 L .48074 .26882 L p F P
0 g
s
.32 .154 .493 r
.36803 .32097 m .35346 .27427 L .34347 .26894 L p F P
0 g
s
.32 .154 .493 r
.34347 .26894 m .35761 .31335 L .36803 .32097 L p F P
0 g
s
.75 .316 .22 r
.46811 .42351 m .44695 .40612 L .45379 .39445 L p F P
0 g
s
.75 .316 .22 r
.45379 .39445 m .4749 .41075 L .46811 .42351 L p F P
0 g
s
.855 .841 .83 r
.60586 .37235 m .60576 .38837 L .62324 .38058 L p F P
0 g
s
.855 .841 .83 r
.62324 .38058 m .62649 .36652 L .60586 .37235 L p F P
0 g
s
.6 .542 .761 r
.57367 .27649 m .54402 .24775 L .51106 .24327 L p F P
0 g
s
.327 .785 .946 r
.76332 .28877 m .75885 .29928 L .77044 .29663 L p F P
0 g
s
.327 .785 .946 r
.77044 .29663 m .77943 .28849 L .76332 .28877 L p F P
0 g
s
.192 .525 .92 r
.41206 .13657 m .45964 .16543 L .49638 .17472 L p F P
0 g
s
.192 .525 .92 r
.49638 .17472 m .44744 .14676 L .41206 .13657 L p F P
0 g
s
.667 .738 .903 r
.65379 .3041 m .66366 .32386 L .68588 .32153 L p F P
0 g
s
.667 .738 .903 r
.68588 .32153 m .67991 .30407 L .65379 .3041 L p F P
0 g
s
.653 .522 .692 r
.51082 .27123 m .53765 .30195 L .56741 .30264 L p F P
0 g
s
.653 .522 .692 r
.56741 .30264 m .54197 .27382 L .51082 .27123 L p F P
0 g
s
.561 .107 .131 r
.53508 .43619 m .51675 .43208 L .52527 .41893 L p F P
0 g
s
.561 .107 .131 r
.52527 .41893 m .54499 .4233 L .53508 .43619 L p F P
0 g
s
.461 .857 .665 r
.58382 .40972 m .57529 .41884 L .58858 .40792 L p F P
0 g
s
.461 .857 .665 r
.58858 .40792 m .59976 .40026 L .58382 .40972 L p F P
0 g
s
.745 .688 .796 r
.61368 .32754 m .62344 .34875 L .64583 .34483 L p F P
0 g
s
.745 .688 .796 r
.64583 .34483 m .63946 .32584 L .61368 .32754 L p F P
0 g
s
.864 .609 .076 r
.3233 .27175 m .32109 .31679 L .32675 .31246 L p F P
0 g
s
.797 .703 .761 r
.59959 .35245 m .60586 .37235 L .62649 .36652 L p F P
0 g
s
.797 .703 .761 r
.62649 .36652 m .62344 .34875 L .59959 .35245 L p F P
0 g
s
.408 .793 .99 r
.74353 .28838 m .74371 .30131 L .75885 .29928 L p F P
0 g
s
.408 .793 .99 r
.75885 .29928 m .76332 .28877 L .74353 .28838 L p F P
0 g
s
.683 .681 .842 r
.626 .30381 m .63946 .32584 L .66366 .32386 L p F P
0 g
s
.683 .681 .842 r
.66366 .32386 m .65379 .3041 L .626 .30381 L p F P
0 g
s
.647 .557 .738 r
.54197 .27382 m .56741 .30264 L .59703 .30329 L p F P
0 g
s
.647 .557 .738 r
.59703 .30329 m .57367 .27649 L .54197 .27382 L p F P
0 g
s
.701 .26 .199 r
.48893 .43685 m .46811 .42351 L .4749 .41075 L p F P
0 g
s
.701 .26 .199 r
.4749 .41075 m .49629 .42346 L .48893 .43685 L p F P
0 g
s
.523 .385 .635 r
.51637 .16521 m .56056 .14672 L .60299 .15789 L p F P
0 g
s
.523 .385 .635 r
.60299 .15789 m .55532 .17474 L .51637 .16521 L p F P
0 g
s
.792 .36 .223 r
.44136 .4184 m .42083 .39613 L .42666 .38529 L p F P
0 g
s
.792 .36 .223 r
.42666 .38529 m .44695 .40612 L .44136 .4184 L p F P
0 g
s
.7 .387 .444 r
.40266 .3412 m .38206 .30227 L .36363 .30384 L p F P
0 g
s
.7 .387 .444 r
.36363 .30384 m .38178 .3442 L .40266 .3412 L p F P
0 g
s
.398 .184 .468 r
.38142 .3293 m .36691 .28031 L .35346 .27427 L p F P
0 g
s
.398 .184 .468 r
.35346 .27427 m .36803 .32097 L .38142 .3293 L p F P
0 g
s
.528 .465 .728 r
.5152 .19322 m .55532 .17474 L .59565 .18458 L p F P
0 g
s
.528 .465 .728 r
.59565 .18458 m .55228 .20126 L .5152 .19322 L p F P
0 g
s
.32 .555 .92 r
.45964 .16543 m .50394 .19481 L .5408 .20286 L p F P
0 g
s
.32 .555 .92 r
.5408 .20286 m .49638 .17472 L .45964 .16543 L p F P
0 g
s
.689 .428 .523 r
.47639 .33477 m .45234 .30062 L .42673 .30073 L p F P
0 g
s
.689 .45 .555 r
.45234 .30062 m .47639 .33477 L .50349 .3332 L p F P
0 g
s
.689 .45 .555 r
.50349 .3332 m .47964 .30085 L .45234 .30062 L p F P
0 g
s
.887 .928 .842 r
.58686 .39605 m .58382 .40972 L .59976 .40026 L p F P
0 g
s
.887 .928 .842 r
.59976 .40026 m .60576 .38837 L .58686 .39605 L p F P
0 g
s
.691 .41 .494 r
.4503 .33656 m .42673 .30073 L .40319 .30125 L p F P
0 g
s
.689 .428 .523 r
.42673 .30073 m .4503 .33656 L .47639 .33477 L p F P
0 g
s
.69 .476 .591 r
.47964 .30085 m .50349 .3332 L .53121 .33179 L p F P
0 g
s
.69 .476 .591 r
.53121 .33179 m .50823 .30132 L .47964 .30085 L p F P
0 g
s
.585 .574 .807 r
.60535 .27914 m .57773 .25234 L .54402 .24775 L p F P
0 g
s
.69 .629 .783 r
.59703 .30329 m .61368 .32754 L .63946 .32584 L p F P
0 g
s
.69 .629 .783 r
.63946 .32584 m .626 .30381 L .59703 .30329 L p F P
0 g
s
.694 .397 .467 r
.42561 .33868 m .40319 .30125 L .38206 .30227 L p F P
0 g
s
.691 .41 .494 r
.40319 .30125 m .42561 .33868 L .4503 .33656 L p F P
0 g
s
.425 0 .033 r
.55014 .43551 m .53508 .43619 L .54499 .4233 L p F P
0 g
s
.425 0 .033 r
.54499 .4233 m .56203 .42333 L .55014 .43551 L p F P
0 g
s
.477 .781 .998 r
.72046 .2874 m .72529 .30274 L .74371 .30131 L p F P
0 g
s
.477 .781 .998 r
.74371 .30131 m .74353 .28838 L .72046 .2874 L p F P
0 g
s
.692 .506 .631 r
.50823 .30132 m .53121 .33179 L .55911 .33043 L p F P
0 g
s
.692 .506 .631 r
.55911 .33043 m .53765 .30195 L .50823 .30132 L p F P
0 g
s
.741 .626 .732 r
.58675 .32905 m .59959 .35245 L .62344 .34875 L p F P
0 g
s
.741 .626 .732 r
.62344 .34875 m .61368 .32754 L .58675 .32905 L p F P
0 g
s
.693 .541 .677 r
.53765 .30195 m .55911 .33043 L .58675 .32905 L p F P
0 g
s
.693 .541 .677 r
.58675 .32905 m .56741 .30264 L .53765 .30195 L p F P
0 g
s
.694 .397 .467 r
.38206 .30227 m .40266 .3412 L .42561 .33868 L p F P
0 g
s
.693 .582 .727 r
.56741 .30264 m .58675 .32905 L .61368 .32754 L p F P
0 g
s
.693 .582 .727 r
.61368 .32754 m .59703 .30329 L .56741 .30264 L p F P
0 g
s
.638 .594 .788 r
.57367 .27649 m .59703 .30329 L .626 .30381 L p F P
0 g
s
.638 .594 .788 r
.626 .30381 m .60535 .27914 L .57367 .27649 L p F P
0 g
s
.533 .754 .978 r
.69457 .28589 m .70389 .30364 L .72529 .30274 L p F P
0 g
s
.533 .754 .978 r
.72529 .30274 m .72046 .2874 L .69457 .28589 L p F P
0 g
s
.829 .397 .211 r
.40173 .37073 m .42083 .39613 L .41669 .40764 L p F P
0 g
s
.845 .736 .743 r
.58388 .37803 m .58686 .39605 L .60576 .38837 L p F P
0 g
s
.845 .736 .743 r
.60576 .38837 m .60586 .37235 L .58388 .37803 L p F P
0 g
s
.574 .718 .94 r
.66638 .28394 m .67991 .30407 L .70389 .30364 L p F P
0 g
s
.574 .718 .94 r
.70389 .30364 m .69457 .28589 L .66638 .28394 L p F P
0 g
s
.625 .635 .84 r
.60535 .27914 m .626 .30381 L .65379 .3041 L p F P
0 g
s
.604 .677 .892 r
.63645 .28166 m .65379 .3041 L .67991 .30407 L p F P
0 g
s
.604 .677 .892 r
.67991 .30407 m .66638 .28394 L .63645 .28166 L p F P
0 g
s
.625 .635 .84 r
.65379 .3041 m .63645 .28166 L .60535 .27914 L p F P
0 g
s
.734 .574 .674 r
.59959 .35245 m .58675 .32905 L .55911 .33043 L p F P
0 g
s
.784 .631 .691 r
.57462 .35599 m .58388 .37803 L .60586 .37235 L p F P
0 g
s
.784 .631 .691 r
.60586 .37235 m .59959 .35245 L .57462 .35599 L p F P
0 g
s
.067 0 0 r
.56095 .42985 m .55014 .43551 L .56203 .42333 L p F P
0 g
s
.067 0 0 r
.56203 .42333 m .57529 .41884 L .56095 .42985 L p F P
0 g
s
.643 .197 .176 r
.50818 .44563 m .48893 .43685 L .49629 .42346 L p F P
0 g
s
.643 .197 .176 r
.49629 .42346 m .51675 .43208 L .50818 .44563 L p F P
0 g
s
.734 .574 .674 r
.55911 .33043 m .57462 .35599 L .59959 .35245 L p F P
0 g
s
.728 .53 .624 r
.57462 .35599 m .55911 .33043 L .53121 .33179 L p F P
0 g
s
.565 .606 .853 r
.63645 .28166 m .6116 .25695 L .57773 .25234 L p F P
0 g
s
.75 .31 .207 r
.46212 .43683 m .44136 .4184 L .44695 .40612 L p F P
0 g
s
.75 .31 .207 r
.44695 .40612 m .46811 .42351 L .46212 .43683 L p F P
0 g
s
.73 .389 .402 r
.36323 .34774 m .34814 .30603 L .3358 .30889 L p F P
0 g
s
0 0 .499 r
.37323 .35747 m .35761 .31335 L .35033 .30647 L p F P
0 g
s
0 0 .499 r
.35033 .30647 m .36584 .34829 L .37323 .35747 L p F P
0 g
s
.721 .494 .58 r
.54892 .35945 m .53121 .33179 L .50349 .3332 L p F P
0 g
s
.728 .53 .624 r
.53121 .33179 m .54892 .35945 L .57462 .35599 L p F P
0 g
s
.775 .997 .815 r
.56669 .41919 m .56095 .42985 L .57529 .41884 L p F P
0 g
s
.775 .997 .815 r
.57529 .41884 m .58382 .40972 L .56669 .41919 L p F P
0 g
s
.769 .572 .631 r
.58388 .37803 m .57462 .35599 L .54892 .35945 L p F P
0 g
s
.716 .464 .542 r
.52287 .36291 m .50349 .3332 L .47639 .33477 L p F P
0 g
s
.721 .494 .58 r
.50349 .3332 m .52287 .36291 L .54892 .35945 L p F P
0 g
s
.764 .409 .381 r
.34726 .3519 m .3358 .30889 L .32675 .31246 L p F P
0 g
s
.73 .389 .402 r
.3358 .30889 m .34726 .3519 L .36323 .34774 L p F P
0 g
s
.561 .107 .131 r
.52472 .4494 m .50818 .44563 L .51675 .43208 L p F P
0 g
s
.561 .107 .131 r
.51675 .43208 m .53508 .43619 L .52472 .4494 L p F P
0 g
s
.895 .802 .749 r
.56676 .40368 m .56669 .41919 L .58382 .40972 L p F P
0 g
s
.895 .802 .749 r
.58382 .40972 m .58686 .39605 L .56676 .40368 L p F P
0 g
s
.164 .533 .923 r
.44744 .14676 m .49638 .17472 L .53541 .18448 L p F P
0 g
s
.164 .533 .923 r
.53541 .18448 m .48612 .15762 L .44744 .14676 L p F P
0 g
s
.084 .643 .778 r
.80305 .28326 m .82003 .28056 L .81198 .28066 L p F P
0 g
s
.084 .643 .778 r
.81198 .28066 m .79947 .28576 L .80305 .28326 L p F P
0 g
s
.769 .572 .631 r
.54892 .35945 m .56086 .38361 L .58388 .37803 L p F P
0 g
s
.824 .648 .664 r
.58686 .39605 m .58388 .37803 L .56086 .38361 L p F P
0 g
s
.713 .439 .509 r
.49686 .36644 m .47639 .33477 L .4503 .33656 L p F P
0 g
s
.716 .464 .542 r
.47639 .33477 m .49686 .36644 L .52287 .36291 L p F P
0 g
s
.824 .648 .664 r
.56086 .38361 m .56676 .40368 L .58686 .39605 L p F P
0 g
s
.791 .349 .198 r
.437 .43133 m .41669 .40764 L .42083 .39613 L p F P
0 g
s
.791 .349 .198 r
.42083 .39613 m .44136 .4184 L .437 .43133 L p F P
0 g
s
.538 .638 .897 r
.66638 .28394 m .64498 .26145 L .6116 .25695 L p F P
0 g
s
.514 .49 .767 r
.55228 .20126 m .59565 .18458 L .63661 .19462 L p F P
0 g
s
.514 .49 .767 r
.63661 .19462 m .59048 .20953 L .55228 .20126 L p F P
0 g
s
.704 .261 .196 r
.48191 .45076 m .46212 .43683 L .46811 .42351 L p F P
0 g
s
.704 .261 .196 r
.46811 .42351 m .48893 .43685 L .48191 .45076 L p F P
0 g
s
.284 .567 .934 r
.49638 .17472 m .5408 .20286 L .57895 .21117 L p F P
0 g
s
.284 .567 .934 r
.57895 .21117 m .53541 .18448 L .49638 .17472 L p F P
0 g
s
.515 .406 .669 r
.55532 .17474 m .60299 .15789 L .64628 .16935 L p F P
0 g
s
.515 .406 .669 r
.64628 .16935 m .59565 .18458 L .55532 .17474 L p F P
0 g
s
.757 .524 .581 r
.56086 .38361 m .54892 .35945 L .52287 .36291 L p F P
0 g
s
.711 .418 .48 r
.47125 .37013 m .4503 .33656 L .42561 .33868 L p F P
0 g
s
.713 .439 .509 r
.4503 .33656 m .47125 .37013 L .49686 .36644 L p F P
0 g
s
.145 .672 .873 r
.79919 .27991 m .79155 .2875 L .79947 .28576 L p F P
0 g
s
.145 .672 .873 r
.79947 .28576 m .81198 .28066 L .79919 .27991 L p F P
0 g
s
.503 .667 .936 r
.69457 .28589 m .67722 .26573 L .64498 .26145 L p F P
0 g
s
.833 .463 .354 r
.33405 .35672 m .32675 .31246 L .32109 .31679 L p F P
0 g
s
.764 .409 .381 r
.32675 .31246 m .33405 .35672 L .34726 .3519 L p F P
0 g
s
.397 0 .01 r
.5375 .44789 m .52472 .4494 L .53508 .43619 L p F P
0 g
s
.397 0 .01 r
.53508 .43619 m .55014 .43551 L .5375 .44789 L p F P
0 g
s
.152 .073 .505 r
.38327 .36737 m .36803 .32097 L .35761 .31335 L p F P
0 g
s
.152 .073 .505 r
.35761 .31335 m .37323 .35747 L .38327 .36737 L p F P
0 g
s
.711 .402 .454 r
.44641 .37406 m .42561 .33868 L .40266 .3412 L p F P
0 g
s
.711 .418 .48 r
.42561 .33868 m .44641 .37406 L .47125 .37013 L p F P
0 g
s
.459 .691 .966 r
.72046 .2874 m .70765 .26967 L .67722 .26573 L p F P
0 g
s
.211 .694 .931 r
.78193 .27836 m .77943 .28849 L .79155 .2875 L p F P
0 g
s
.211 .694 .931 r
.79155 .2875 m .79919 .27991 L .78193 .27836 L p F P
0 g
s
.746 .486 .538 r
.53709 .38917 m .52287 .36291 L .49686 .36644 L p F P
0 g
s
.757 .524 .581 r
.52287 .36291 m .53709 .38917 L .56086 .38361 L p F P
0 g
s
.802 .578 .599 r
.56676 .40368 m .56086 .38361 L .53709 .38917 L p F P
0 g
s
.406 .706 .984 r
.74353 .28838 m .73565 .27315 L .70765 .26967 L p F P
0 g
s
.279 .708 .968 r
.77943 .28849 m .78193 .27836 L .76059 .27608 L p F P
0 g
s
0 0 0 r
.54565 .44097 m .5375 .44789 L .55014 .43551 L p F P
0 g
s
0 0 0 r
.55014 .43551 m .56095 .42985 L .54565 .44097 L p F P
0 g
s
.346 .712 .985 r
.76332 .28877 m .76059 .27608 L .73565 .27315 L p F P
0 g
s
.713 .391 .431 r
.42269 .37832 m .40266 .3412 L .38178 .3442 L p F P
0 g
s
.711 .402 .454 r
.40266 .3412 m .42269 .37832 L .44641 .37406 L p F P
0 g
s
.648 .202 .178 r
.49954 .4596 m .48191 .45076 L .48893 .43685 L p F P
0 g
s
.648 .202 .178 r
.48893 .43685 m .50818 .44563 L .49954 .4596 L p F P
0 g
s
.833 .463 .354 r
.32109 .31679 m .32377 .36227 L .33405 .35672 L p F P
0 g
s
.752 .308 .196 r
.45689 .45075 m .437 .43133 L .44136 .4184 L p F P
0 g
s
.752 .308 .196 r
.44136 .4184 m .46212 .43683 L .45689 .45075 L p F P
0 g
s
.802 .578 .599 r
.53709 .38917 m .5457 .41128 L .56676 .40368 L p F P
0 g
s
.868 .688 .655 r
.56669 .41919 m .56676 .40368 L .5457 .41128 L p F P
0 g
s
.925 .931 .791 r
.54851 .42869 m .54565 .44097 L .56095 .42985 L p F P
0 g
s
.925 .931 .791 r
.56095 .42985 m .56669 .41919 L .54851 .42869 L p F P
0 g
s
.868 .688 .655 r
.5457 .41128 m .54851 .42869 L .56669 .41919 L p F P
0 g
s
.737 .455 .501 r
.51291 .39476 m .49686 .36644 L .47125 .37013 L p F P
0 g
s
.746 .486 .538 r
.49686 .36644 m .51291 .39476 L .53709 .38917 L p F P
0 g
s
.713 .391 .431 r
.38178 .3442 m .40039 .38297 L .42269 .37832 L p F P
0 g
s
.783 .524 .546 r
.5457 .41128 m .53709 .38917 L .51291 .39476 L p F P
0 g
s
.495 .514 .806 r
.59048 .20953 m .63661 .19462 L .67735 .20471 L p F P
0 g
s
.495 .514 .806 r
.67735 .20471 m .62907 .21791 L .59048 .20953 L p F P
0 g
s
.794 .345 .176 r
.41669 .40764 m .437 .43133 L .43381 .44491 L p F P
0 g
s
.561 .107 .131 r
.51393 .46294 m .49954 .4596 L .50818 .44563 L p F P
0 g
s
.561 .107 .131 r
.50818 .44563 m .52472 .4494 L .51393 .46294 L p F P
0 g
s
.276 .121 .482 r
.39575 .37798 m .38142 .3293 L .36803 .32097 L p F P
0 g
s
.276 .121 .482 r
.36803 .32097 m .38327 .36737 L .39575 .37798 L p F P
0 g
s
.731 .43 .47 r
.48864 .40047 m .47125 .37013 L .44641 .37406 L p F P
0 g
s
.737 .455 .501 r
.47125 .37013 m .48864 .40047 L .51291 .39476 L p F P
0 g
s
.243 .572 .94 r
.53541 .18448 m .57895 .21117 L .61767 .21961 L p F P
0 g
s
.729 .382 .391 r
.37981 .38811 m .36323 .34774 L .34726 .3519 L p F P
0 g
s
.13 .535 .919 r
.48612 .15762 m .53541 .18448 L .57603 .1946 L p F P
0 g
s
.13 .535 .919 r
.57603 .1946 m .52746 .16907 L .48612 .15762 L p F P
0 g
s
0 0 .42 r
.38938 .4001 m .37323 .35747 L .36584 .34829 L p F P
0 g
s
0 0 .42 r
.36584 .34829 m .38263 .38873 L .38938 .4001 L p F P
0 g
s
.243 .572 .94 r
.61767 .21961 m .57603 .1946 L .53541 .18448 L p F P
0 g
s
.71 .265 .194 r
.47519 .46518 m .45689 .45075 L .46212 .43683 L p F P
0 g
s
.71 .265 .194 r
.46212 .43683 m .48191 .45076 L .47519 .46518 L p F P
0 g
s
.503 .427 .703 r
.59565 .18458 m .64628 .16935 L .68953 .18095 L p F P
0 g
s
.503 .427 .703 r
.68953 .18095 m .63661 .19462 L .59565 .18458 L p F P
0 g
s
.783 .524 .546 r
.51291 .39476 m .52391 .41894 L .5457 .41128 L p F P
0 g
s
.837 .599 .579 r
.54851 .42869 m .5457 .41128 L .52391 .41894 L p F P
0 g
s
.35 0 0 r
.52416 .46051 m .51393 .46294 L .52472 .4494 L p F P
0 g
s
.35 0 0 r
.52472 .4494 m .5375 .44789 L .52416 .46051 L p F P
0 g
s
.767 .482 .502 r
.52391 .41894 m .51291 .39476 L .48864 .40047 L p F P
0 g
s
.727 .41 .443 r
.46459 .40637 m .44641 .37406 L .42269 .37832 L p F P
0 g
s
.731 .43 .47 r
.44641 .37406 m .46459 .40637 L .48864 .40047 L p F P
0 g
s
.837 .599 .579 r
.52391 .41894 m .52947 .43827 L .54851 .42869 L p F P
0 g
s
.924 .777 .68 r
.54565 .44097 m .54851 .42869 L .52947 .43827 L p F P
0 g
s
.575 .906 .666 r
.52949 .45224 m .52416 .46051 L .5375 .44789 L p F P
0 g
s
.575 .906 .666 r
.5375 .44789 m .54565 .44097 L .52949 .45224 L p F P
0 g
s
.747 .389 .374 r
.3612 .39379 m .34726 .3519 L .33405 .35672 L p F P
0 g
s
.729 .382 .391 r
.34726 .3519 m .3612 .39379 L .37981 .38811 L p F P
0 g
s
.924 .777 .68 r
.52947 .43827 m .52949 .45224 L .54565 .44097 L p F P
0 g
s
.759 .311 .187 r
.45235 .46528 m .43381 .44491 L .437 .43133 L p F P
0 g
s
.759 .311 .187 r
.437 .43133 m .45689 .45075 L .45235 .46528 L p F P
0 g
s
.655 .21 .181 r
.4908 .47401 m .47519 .46518 L .48191 .45076 L p F P
0 g
s
.655 .21 .181 r
.48191 .45076 m .49954 .4596 L .4908 .47401 L p F P
0 g
s
.725 .395 .419 r
.44108 .41253 m .42269 .37832 L .40039 .38297 L p F P
0 g
s
.727 .41 .443 r
.42269 .37832 m .44108 .41253 L .46459 .40637 L p F P
0 g
s
.47 .537 .844 r
.62907 .21791 m .67735 .20471 L .71697 .21471 L p F P
0 g
s
.47 .537 .844 r
.71697 .21471 m .66727 .22626 L .62907 .21791 L p F P
0 g
s
.755 .448 .466 r
.50166 .42669 m .48864 .40047 L .46459 .40637 L p F P
0 g
s
.767 .482 .502 r
.48864 .40047 m .50166 .42669 L .52391 .41894 L p F P
0 g
s
.809 .532 .518 r
.52947 .43827 m .52391 .41894 L .50166 .42669 L p F P
0 g
s
.777 .408 .358 r
.34479 .4001 m .33405 .35672 L .32377 .36227 L p F P
0 g
s
.747 .389 .374 r
.33405 .35672 m .34479 .4001 L .3612 .39379 L p F P
0 g
s
.197 .571 .939 r
.57603 .1946 m .61767 .21961 L .65619 .22806 L p F P
0 g
s
0 0 .482 r
.39823 .41219 m .38327 .36737 L .37323 .35747 L p F P
0 g
s
0 0 .482 r
.37323 .35747 m .38938 .4001 L .39823 .41219 L p F P
0 g
s
.561 .107 .131 r
.50272 .47683 m .4908 .47401 L .49954 .4596 L p F P
0 g
s
.561 .107 .131 r
.49954 .4596 m .51393 .46294 L .50272 .47683 L p F P
0 g
s
.725 .395 .419 r
.40039 .38297 m .41841 .41903 L .44108 .41253 L p F P
0 g
s
.809 .532 .518 r
.50166 .42669 m .50976 .44798 L .52947 .43827 L p F P
0 g
s
.881 .646 .577 r
.52949 .45224 m .52947 .43827 L .50976 .44798 L p F P
0 g
s
.093 .53 .908 r
.52746 .16907 m .57603 .1946 L .61747 .20495 L p F P
0 g
s
.197 .571 .939 r
.65619 .22806 m .61747 .20495 L .57603 .1946 L p F P
0 g
s
.487 .447 .738 r
.63661 .19462 m .68953 .18095 L .73178 .19254 L p F P
0 g
s
.487 .447 .738 r
.73178 .19254 m .67735 .20471 L .63661 .19462 L p F P
0 g
s
.719 .274 .194 r
.46873 .48014 m .45235 .46528 L .45689 .45075 L p F P
0 g
s
.719 .274 .194 r
.45689 .45075 m .47519 .46518 L .46873 .48014 L p F P
0 g
s
.262 0 0 r
.50272 .47683 m .51393 .46294 L p .5114 .46996 L F P
0 g
s
.262 0 0 r
.51393 .46294 m .52416 .46051 L .51017 .47339 L p F P
0 g
s
.928 .971 .753 r
.52949 .45224 m .5126 .46369 L p .52185 .46115 L F P
0 g
s
.928 .971 .753 r
.52416 .46051 m .52602 .45763 L p .52185 .46115 L F P
0 g
s
.928 .971 .753 r
.52602 .45763 m .52949 .45224 L p .52185 .46115 L F P
0 g
s
.262 0 0 r
.51017 .47339 m .50394 .47626 L p .5114 .46996 L F P
0 g
s
.262 0 0 r
.50394 .47626 m .50272 .47683 L p .5114 .46996 L F P
0 g
s
.746 .422 .435 r
.47922 .4346 m .46459 .40637 L .44108 .41253 L p F P
0 g
s
.755 .448 .466 r
.46459 .40637 m .47922 .4346 L .50166 .42669 L p F P
0 g
s
.777 .408 .358 r
.32377 .36227 m .33075 .40708 L .34479 .4001 L p F P
0 g
s
.881 .646 .577 r
.50976 .44798 m .5126 .46369 L .52949 .45224 L p F P
0 g
s
.093 .53 .908 r
.61747 .20495 m .57075 .18099 L .52746 .16907 L p F P
0 g
s
.928 .971 .753 r
.5126 .46369 m .51017 .47339 L .52416 .46051 L p F P
0 g
s
.787 .481 .471 r
.50976 .44798 m .50166 .42669 L .47922 .4346 L p F P
0 g
s
.731 .378 .38 r
.39686 .42595 m .37981 .38811 L .3612 .39379 L p F P
0 g
s
.735 .375 .368 r
.41331 .46003 m .39686 .42595 L .37668 .43336 L p F P
0 g
s
.735 .375 .368 r
.37668 .43336 m .39264 .4693 L .41331 .46003 L p F P
0 g
s
.741 .373 .355 r
.42811 .48913 m .41331 .46003 L .39264 .4693 L p F P
0 g
s
.834 .386 0 r
.3997 .4266 m .41596 .46066 L .41918 .47568 L p F P
0 g
s
.834 .386 0 r
.40503 .43996 m .3997 .4266 L p .41644 .46878 L F P
0 g
s
.834 .386 0 r
.41918 .47568 m .41644 .46875 L p .41644 .46878 L F P
0 g
s
.834 .386 0 r
.41644 .46875 m .40503 .43996 L p .41644 .46878 L F P
0 g
s
.741 .373 .355 r
.39264 .4693 m .40802 .50031 L .42811 .48913 L p F P
0 g
s
.748 .372 .341 r
.44031 .51213 m .42811 .48913 L .40802 .50031 L p F P
0 g
s
.748 .372 .341 r
.40802 .50031 m .42176 .52514 L .44031 .51213 L p F P
0 g
s
.755 .37 .325 r
.44907 .52807 m .44031 .51213 L .42176 .52514 L p F P
0 g
s
.876 .443 .053 r
.41918 .47568 m .43089 .50595 L .43177 .52014 L p F P
0 g
s
.876 .443 .053 r
.43177 .52014 m .43194 .52288 L p .4287 .51089 L F P
0 g
s
.876 .443 .053 r
.41918 .47568 m .43177 .52014 L .4287 .51089 L F
.42344 .49139 m .41918 .47568 L p .4235 .49166 L F P
0 g
s
.791 .393 0 r
.40609 .44262 m .42344 .49139 L p .40503 .43996 L F P
0 g
s
.791 .393 0 r
.41656 .46906 m .41918 .47568 L p .42344 .49139 L F P
0 g
s
.791 .393 0 r
.42344 .49139 m .41193 .45402 L .40542 .44075 L p F P
0 g
s
.791 .393 0 r
.40542 .44075 m .40503 .43996 L p .40677 .44483 L F P
0 g
s
.791 .393 0 r
.40677 .44483 m .42344 .49139 L .40542 .44075 L F
.876 .443 .053 r
.43194 .52288 m .42344 .49139 L p .4235 .49166 L F P
0 g
s
0 0 .21 r
.42344 .49139 m .42851 .50776 L p .42337 .4911 L F P
0 g
s
0 0 .21 r
.41638 .46846 m .42344 .49139 L .42337 .4911 L F
.41193 .45402 m .41639 .46852 L p .41638 .46846 L F P
0 g
s
0 0 .21 r
.41639 .46852 m .42344 .49139 L p .41638 .46846 L F P
0 g
s
.703 .321 0 r
.38263 .38873 m .3997 .4266 L .40503 .43996 L p F P
0 g
s
.703 .321 0 r
.40503 .43996 m .38938 .4001 L .38263 .38873 L p F P
0 g
s
.439 .557 .878 r
.66727 .22626 m .71697 .21471 L .75456 .22446 L p F P
0 g
s
.439 .557 .878 r
.75456 .22446 m .70428 .23445 L .66727 .22626 L p F P
0 g
s
.665 .221 .186 r
.48192 .48888 m .46873 .48014 L .47519 .46518 L p F P
0 g
s
.665 .221 .186 r
.47519 .46518 m .4908 .47401 L .48192 .48888 L p F P
0 g
s
.148 .563 .929 r
.61747 .20495 m .65619 .22806 L .69369 .23637 L p F P
0 g
s
.069 .013 .479 r
.40897 .42498 m .39575 .37798 L .38327 .36737 L p F P
0 g
s
.069 .013 .479 r
.38327 .36737 m .39823 .41219 L .40897 .42498 L p F P
0 g
s
.739 .401 .409 r
.45684 .44275 m .44108 .41253 L .41841 .41903 L p F P
0 g
s
.746 .422 .435 r
.44108 .41253 m .45684 .44275 L .47922 .4346 L p F P
0 g
s
.787 .481 .471 r
.47922 .4346 m .48956 .45786 L .50976 .44798 L p F P
0 g
s
.84 .551 .5 r
.5126 .46369 m .50976 .44798 L .48956 .45786 L p F P
0 g
s
.74 .377 .364 r
.37668 .43336 m .3612 .39379 L .34479 .4001 L p F P
0 g
s
.731 .378 .38 r
.3612 .39379 m .37668 .43336 L .39686 .42595 L p F P
0 g
s
.769 .442 .433 r
.48956 .45786 m .47922 .4346 L .45684 .44275 L p F P
0 g
s
.561 .107 .131 r
.49108 .49108 m .48192 .48888 L .4908 .47401 L p F P
0 g
s
.561 .107 .131 r
.4908 .47401 m .50272 .47683 L .49108 .49108 L p F P
0 g
s
.84 .551 .5 r
.48956 .45786 m .4951 .47536 L .5126 .46369 L p F P
0 g
s
.951 .77 .622 r
.51017 .47339 m .5126 .46369 L .4951 .47536 L p F P
0 g
s
.467 .465 .773 r
.67735 .20471 m .73178 .19254 L .77202 .20397 L p F P
0 g
s
.467 .465 .773 r
.77202 .20397 m .71697 .21471 L .67735 .20471 L p F P
0 g
s
.053 .521 .891 r
.57075 .18099 m .61747 .20495 L .65891 .2154 L p F P
0 g
s
.148 .563 .929 r
.69369 .23637 m .65891 .2154 L .61747 .20495 L p F P
0 g
s
.739 .401 .409 r
.41841 .41903 m .43479 .4512 L .45684 .44275 L p F P
0 g
s
.05 0 0 r
.49559 .48655 m .49108 .49108 L .50272 .47683 L p F P
0 g
s
.05 0 0 r
.50272 .47683 m .51017 .47339 L .49559 .48655 L p F P
0 g
s
.733 .288 .196 r
.45235 .46528 m .46873 .48014 L .46246 .49565 L p F P
0 g
s
.951 .77 .622 r
.4951 .47536 m .49559 .48655 L .51017 .47339 L p F P
0 g
s
.4 .573 .907 r
.70428 .23445 m .75456 .22446 L .78917 .2338 L p F P
0 g
s
.4 .573 .907 r
.78917 .2338 m .73925 .24232 L .70428 .23445 L p F P
0 g
s
.756 .384 .349 r
.3581 .44134 m .34479 .4001 L .33075 .40708 L p F P
0 g
s
.74 .377 .364 r
.34479 .4001 m .3581 .44134 L .37668 .43336 L p F P
0 g
s
0 0 .352 r
.41193 .45402 m .39823 .41219 L .38938 .4001 L p F P
0 g
s
0 0 .352 r
.38938 .4001 m .40503 .43996 L .41193 .45402 L p F P
0 g
s
.099 .55 .911 r
.65891 .2154 m .69369 .23637 L .72933 .24441 L p F P
0 g
s
.053 .521 .891 r
.65891 .2154 m .61516 .19327 L .57075 .18099 L p F P
0 g
s
.769 .442 .433 r
.45684 .44275 m .46908 .46797 L .48956 .45786 L p F P
0 g
s
.806 .483 .443 r
.4951 .47536 m .48956 .45786 L .46908 .46797 L p F P
0 g
s
.756 .413 .402 r
.46908 .46797 m .45684 .44275 L .43479 .4512 L p F P
0 g
s
.681 .239 .194 r
.47289 .50422 m .46246 .49565 L .46873 .48014 L p F P
0 g
s
.681 .239 .194 r
.46873 .48014 m .48192 .48888 L .47289 .50422 L p F P
0 g
s
.756 .384 .349 r
.33075 .40708 m .34131 .44996 L .3581 .44134 L p F P
0 g
s
.806 .483 .443 r
.46908 .46797 m .47712 .48729 L .4951 .47536 L p F P
0 g
s
.884 .597 .498 r
.49559 .48655 m .4951 .47536 L .47712 .48729 L p F P
0 g
s
.355 .582 .928 r
.73925 .24232 m .78917 .2338 L .8199 .24257 L p F P
0 g
s
.355 .582 .928 r
.8199 .24257 m .77135 .24974 L .73925 .24232 L p F P
0 g
s
.561 .107 .131 r
.47904 .50572 m .47289 .50422 L .48192 .48888 L p F P
0 g
s
.561 .107 .131 r
.48192 .48888 m .49108 .49108 L .47904 .50572 L p F P
0 g
s
.44 .48 .805 r
.71697 .21471 m .77202 .20397 L .80921 .21505 L p F P
0 g
s
.44 .48 .805 r
.80921 .21505 m .75456 .22446 L .71697 .21471 L p F P
0 g
s
.884 .597 .498 r
.47712 .48729 m .48049 .50002 L .49559 .48655 L p F P
0 g
s
.592 .884 .582 r
.49108 .49108 m .49559 .48655 L .48049 .50002 L p F P
0 g
s
.013 .506 .87 r
.61516 .19327 m .65891 .2154 L .69944 .22579 L p F P
0 g
s
.099 .55 .911 r
.72933 .24441 m .69944 .22579 L .65891 .2154 L p F P
0 g
s
.756 .413 .402 r
.43479 .4512 m .44853 .47837 L .46908 .46797 L p F P
0 g
s
.05 .532 .888 r
.69944 .22579 m .72933 .24441 L .76229 .25202 L p F P
0 g
s
.592 .884 .582 r
.48049 .50002 m .47904 .50572 L .49108 .49108 L p F P
0 g
s
.738 .368 .352 r
.39264 .4693 m .37668 .43336 L .3581 .44134 L p F P
0 g
s
.781 .435 .4 r
.47712 .48729 m .46908 .46797 L .44853 .47837 L p F P
0 g
s
0 0 .408 r
.42016 .46877 m .40897 .42498 L .39823 .41219 L p F P
0 g
s
.856 .401 .084 r
.43089 .50595 m .41918 .47568 L .41596 .46066 L p F P
0 g
s
.856 .401 .084 r
.41596 .46066 m .4304 .48969 L .43089 .50595 L p F P
0 g
s
0 0 .408 r
.39823 .41219 m .41193 .45402 L .42016 .46877 L p F P
0 g
s
.302 .582 .94 r
.77135 .24974 m .8199 .24257 L .84589 .25062 L p F P
0 g
s
.302 .582 .94 r
.84589 .25062 m .79978 .25657 L .77135 .24974 L p F P
0 g
s
.013 .506 .87 r
.69944 .22579 m .65979 .20575 L .61516 .19327 L p F P
0 g
s
.781 .435 .4 r
.44853 .47837 m .45881 .49953 L .47712 .48729 L p F P
0 g
s
.826 .488 .416 r
.48049 .50002 m .47712 .48729 L .45881 .49953 L p F P
0 g
s
.745 .367 .337 r
.373 .4791 m .3581 .44134 L .34131 .44996 L p F P
0 g
s
.738 .368 .352 r
.3581 .44134 m .373 .4791 L .39264 .4693 L p F P
0 g
s
.05 .532 .888 r
.76229 .25202 m .73813 .23596 L .69944 .22579 L p F P
0 g
s
.003 .509 .861 r
.73813 .23596 m .76229 .25202 L .79174 .25906 L p F P
0 g
s
.406 .49 .833 r
.75456 .22446 m .80921 .21505 L .84234 .22562 L p F P
0 g
s
.406 .49 .833 r
.84234 .22562 m .78917 .2338 L .75456 .22446 L p F P
0 g
s
.561 .107 .131 r
.47289 .50422 m .47904 .50572 L .46661 .52078 L p F P
0 g
s
.826 .488 .416 r
.45881 .49953 m .46496 .51385 L .48049 .50002 L p F P
0 g
s
.976 .773 .565 r
.47904 .50572 m .48049 .50002 L .46496 .51385 L p F P
0 g
s
0 .489 .845 r
.65979 .20575 m .69944 .22579 L .73813 .23596 L p F P
0 g
s
.976 .773 .565 r
.46496 .51385 m .46661 .52078 L .47904 .50572 L p F P
0 g
s
.242 .572 .941 r
.79978 .25657 m .84589 .25062 L .86635 .25781 L p F P
0 g
s
.242 .572 .941 r
.86635 .25781 m .8238 .26266 L .79978 .25657 L p F P
0 g
s
.745 .367 .337 r
.34131 .44996 m .35458 .48948 L .373 .4791 L p F P
0 g
s
.738 .361 .337 r
.40802 .50031 m .39264 .4693 L .373 .4791 L p F P
0 g
s
.003 .509 .861 r
.79174 .25906 m .77403 .24576 L .73813 .23596 L p F P
0 g
s
0 .482 .833 r
.77403 .24576 m .79174 .25906 L .81691 .26539 L p F P
0 g
s
0 0 .21 r
.42851 .50776 m .42016 .46877 L .41193 .45402 L p F P
0 g
s
.755 .37 .325 r
.42176 .52514 m .43289 .54271 L .44907 .52807 L p F P
0 g
s
.843 .399 .168 r
.43936 .52957 m .43089 .50595 L .4304 .48969 L p F P
0 g
s
.843 .399 .168 r
.4304 .48969 m .44206 .51256 L .43936 .52957 L p F P
0 g
s
.176 .548 .929 r
.8238 .26266 m .86635 .25781 L .88063 .26401 L p F P
0 g
s
.176 .548 .929 r
.88063 .26401 m .84274 .2679 L .8238 .26266 L p F P
0 g
s
.364 .492 .855 r
.78917 .2338 m .84234 .22562 L .87041 .2355 L p F P
0 g
s
.364 .492 .855 r
.87041 .2355 m .8199 .24257 L .78917 .2338 L p F P
0 g
s
0 .489 .845 r
.73813 .23596 m .70368 .21827 L .65979 .20575 L p F P
0 g
s
0 .482 .833 r
.81691 .26539 m .8062 .255 L .77403 .24576 L p F P
0 g
s
0 .451 .804 r
.8062 .255 m .81691 .26539 L .83712 .27089 L p F P
0 g
s
0 .467 .818 r
.70368 .21827 m .73813 .23596 L .77403 .24576 L p F P
0 g
s
.738 .353 .322 r
.38844 .51197 m .373 .4791 L .35458 .48948 L p F P
0 g
s
.738 .361 .337 r
.373 .4791 m .38844 .51197 L .40802 .50031 L p F P
0 g
s
.1 .499 .903 r
.84274 .2679 m .88063 .26401 L .88823 .26911 L p F P
0 g
s
.763 .367 .303 r
.4538 .53627 m .44907 .52807 L .43289 .54271 L p F P
0 g
s
.763 .367 .303 r
.43289 .54271 m .44063 .55223 L .4538 .53627 L p F P
0 g
s
.824 .396 .224 r
.44398 .54555 m .43936 .52957 L .44206 .51256 L p F P
0 g
s
.824 .396 .224 r
.44206 .51256 m .45017 .52834 L .44398 .54555 L p F P
0 g
s
.738 .352 .32 r
.42176 .52514 m .40802 .50031 L .38844 .51197 L p F P
0 g
s
0 .451 .804 r
.83712 .27089 m .83375 .26353 L .8062 .255 L p F P
0 g
s
0 .413 .778 r
.83375 .26353 m .83712 .27089 L .8518 .27544 L p F P
0 g
s
.312 .481 .866 r
.8199 .24257 m .87041 .2355 L .89253 .24452 L p F P
0 g
s
.312 .481 .866 r
.89253 .24452 m .84589 .25062 L .8199 .24257 L p F P
0 g
s
.738 .353 .322 r
.35458 .48948 m .36954 .52419 L .38844 .51197 L p F P
0 g
s
.884 .458 .167 r
.4368 .5472 m .43194 .52288 L .43089 .50595 L p F P
0 g
s
.884 .458 .167 r
.43089 .50595 m .43936 .52957 L .4368 .5472 L p F P
0 g
s
0 .413 .778 r
.8518 .27544 m .85585 .2712 L .83375 .26353 L p F P
0 g
s
.085 0 0 r
.78809 .27498 m .80608 .27547 L .82946 .27757 L p F P
0 g
s
0 .467 .818 r
.77403 .24576 m .74576 .23067 L .70368 .21827 L p F P
0 g
s
0 .444 .791 r
.74576 .23067 m .77403 .24576 L .8062 .255 L p F P
0 g
s
.718 .303 .26 r
.44063 .55223 m .43289 .54271 L .41651 .55784 L p F P
0 g
s
.718 .303 .26 r
.41651 .55784 m .42711 .56868 L .44063 .55223 L p F P
0 g
s
.561 .107 .131 r
.44441 .5532 m .44063 .55223 L .42711 .56868 L p F P
0 g
s
.561 .107 .131 r
.42711 .56868 m .43432 .57057 L .44441 .5532 L p F P
0 g
s
.561 .107 .131 r
.45418 .53636 m .4538 .53627 L .44063 .55223 L p F P
0 g
s
.561 .107 .131 r
.44063 .55223 m .44441 .5532 L .45418 .53636 L p F P
0 g
s
.937 .594 .35 r
.44398 .54555 m .44441 .5532 L .43942 .5618 L p F P
0 g
s
.937 .594 .35 r
.43942 .5618 m .43432 .57057 L p .43917 .558 L F P
0 g
s
.937 .594 .35 r
.44398 .54555 m .43942 .5618 L .43917 .558 L F
.43762 .56332 m .44398 .54555 L p .43917 .558 L F P
0 g
s
.937 .594 .35 r
.43432 .57057 m .43762 .56332 L p .43917 .558 L F P
0 g
s
.886 .481 .248 r
.43762 .56332 m .4368 .5472 L .43796 .53921 L p F P
0 g
s
.886 .481 .248 r
.43796 .53921 m .43936 .52957 L p .43846 .547 L F P
0 g
s
.886 .481 .248 r
.43846 .547 m .43762 .56332 L .43796 .53921 L F
.561 .107 .131 r
.43432 .57057 m .42711 .56868 L .41326 .58567 L p F P
0 g
s
.561 .107 .131 r
.41326 .58567 m .42385 .58849 L .43432 .57057 L p F P
0 g
s
.821 .864 .417 r
.43762 .56332 m .43432 .57057 L .43141 .57555 L p F P
0 g
s
.821 .864 .417 r
.43762 .56332 m .43141 .57555 L .43194 .57371 L F
.43407 .57315 m .43762 .56332 L p .43451 .56901 L F P
0 g
s
.821 .864 .417 r
.43141 .57555 m .42385 .58849 L p .43194 .57371 L F P
0 g
s
.821 .864 .417 r
.43451 .56901 m .42385 .58849 L .43407 .57315 L F
.42385 .58849 m .43099 .58168 L .43407 .57315 L p F P
0 g
s
.96 .622 .284 r
.4368 .5472 m .43407 .57315 L .43379 .56504 L F
.43421 .56544 m .4368 .5472 L p .43385 .56678 L F P
0 g
s
.96 .622 .284 r
.4368 .5472 m .4329 .57036 L .43385 .56678 L F
.43407 .57315 m .43099 .58168 L p .43379 .56504 L F P
0 g
s
.96 .622 .284 r
.43099 .58168 m .434 .56652 L p .4329 .57036 L F P
0 g
s
.96 .622 .284 r
.434 .56652 m .43421 .56544 L p .4329 .57036 L F P
0 g
s
.927 .544 .167 r
.43508 .55935 m .43421 .56544 L p .43329 .54818 L F P
0 g
s
.927 .544 .167 r
.43194 .52288 m .43508 .55935 L .43329 .54818 L F
.43421 .56544 m .43333 .54044 L .43264 .53166 L p F P
0 g
s
.927 .544 .167 r
.43264 .53166 m .43194 .52288 L p .43306 .54387 L F P
0 g
s
.927 .544 .167 r
.43306 .54387 m .43421 .56544 L .43264 .53166 L F
.96 .622 .284 r
.4368 .5472 m .43762 .56332 L .43407 .57315 L p F P
0 g
s
.927 .544 .167 r
.43194 .52288 m .4368 .5472 L .43508 .55935 L p F P
0 g
s
.872 .494 .013 r
.42551 .49906 m .43333 .54044 L p .42344 .49139 L F P
0 g
s
.872 .494 .013 r
.42929 .51308 m .43194 .52288 L p .43333 .54044 L F P
0 g
s
.872 .494 .013 r
.43333 .54044 m .42851 .50776 L .42503 .49653 L p F P
0 g
s
.872 .494 .013 r
.42503 .49653 m .42344 .49139 L p .42715 .50979 L F P
0 g
s
.872 .494 .013 r
.42715 .50979 m .43333 .54044 L .42503 .49653 L F
.809 .397 .265 r
.44441 .5532 m .44398 .54555 L .45017 .52834 L p F P
0 g
s
.809 .397 .265 r
.45017 .52834 m .45418 .53636 L .44441 .5532 L p F P
0 g
s
0 .544 .711 r
.8209 .27682 m .82946 .27757 L .8472 .27866 L p F P
0 g
s
.085 0 0 r
.82946 .27757 m .8209 .27682 L .78809 .27498 L p F P
0 g
s
.022 .595 .731 r
.8479 .27762 m .8472 .27866 L .8589 .2787 L p F P
0 g
s
0 .544 .711 r
.8472 .27866 m .8479 .27762 L .8209 .27682 L p F P
0 g
s
.022 .595 .731 r
.8589 .2787 m .86847 .27729 L .8479 .27762 L p F P
0 g
s
0 .23 .721 r
.87181 .27788 m .86049 .27897 L .86289 .28142 L p F P
0 g
s
.731 .337 .303 r
.4033 .53862 m .38844 .51197 L .36954 .52419 L p F P
0 g
s
.738 .352 .32 r
.38844 .51197 m .4033 .53862 L .42176 .52514 L p F P
0 g
s
.735 .337 .297 r
.43289 .54271 m .42176 .52514 L .4033 .53862 L p F P
0 g
s
.247 .448 .86 r
.84589 .25062 m .89253 .24452 L .90792 .25254 L p F P
0 g
s
.247 .448 .86 r
.90792 .25254 m .86635 .25781 L .84589 .25062 L p F P
0 g
s
0 .23 .721 r
.86289 .28142 m .88107 .28344 L .87181 .27788 L p F P
0 g
s
0 0 .265 r
.88107 .28344 m .86289 .28142 L .85889 .28275 L p F P
0 g
s
0 0 .265 r
.85889 .28275 m .88323 .2878 L .88107 .28344 L p F P
0 g
s
.07 0 0 r
.88323 .2878 m .85889 .28275 L .84853 .28296 L p F P
0 g
s
.07 0 0 r
.84853 .28296 m .87811 .29092 L .88323 .2878 L p F P
0 g
s
.886 .481 .248 r
.43936 .52957 m .44398 .54555 L .43762 .56332 L p F P
0 g
s
0 .444 .791 r
.8062 .255 m .78498 .24276 L .74576 .23067 L p F P
0 g
s
0 .417 .765 r
.78498 .24276 m .8062 .255 L .83375 .26353 L p F P
0 g
s
.735 .337 .297 r
.4033 .53862 m .41651 .55784 L .43289 .54271 L p F P
0 g
s
.163 .371 .821 r
.86635 .25781 m .90792 .25254 L .91597 .25943 L p F P
0 g
s
.163 .371 .821 r
.91597 .25943 m .88063 .26401 L .86635 .25781 L p F P
0 g
s
.731 .337 .303 r
.36954 .52419 m .38506 .55263 L .4033 .53862 L p F P
0 g
s
.72 .313 .277 r
.41651 .55784 m .4033 .53862 L .38506 .55263 L p F P
0 g
s
0 .417 .765 r
.83375 .26353 m .82026 .25434 L .78498 .24276 L p F P
0 g
s
0 .385 .741 r
.82026 .25434 m .83375 .26353 L .85585 .2712 L p F P
0 g
s
.029 .168 .675 r
.88063 .26401 m .91597 .25943 L .91625 .26509 L p F P
0 g
s
.029 .168 .675 r
.91625 .26509 m .88823 .26911 L .88063 .26401 L p F P
0 g
s
.72 .313 .277 r
.38506 .55263 m .40001 .57348 L .41651 .55784 L p F P
0 g
s
.69 .266 .234 r
.42711 .56868 m .41651 .55784 L .40001 .57348 L p F P
0 g
s
0 0 .063 r
.88823 .26911 m .91625 .26509 L .90855 .26947 L p F P
0 g
s
0 0 .063 r
.90855 .26947 m .88879 .27305 L .88823 .26911 L p F P
0 g
s
0 .385 .741 r
.85585 .2712 m .85054 .26523 L .82026 .25434 L p F P
0 g
s
0 .344 .722 r
.85054 .26523 m .85585 .2712 L .87001 .27712 L p F P
0 g
s
0 .344 .722 r
.87015 .27689 m .85054 .26523 L .87001 .27712 L F
.87195 .27404 m .85054 .26523 L p .86946 .27648 L F P
0 g
s
0 .344 .722 r
.87015 .27689 m .87162 .27456 L .86946 .27648 L F
.87162 .27456 m .87195 .27404 L .86946 .27648 L F
0 0 0 r
.88879 .27305 m .90855 .26947 L .89288 .27254 L p F P
0 g
s
0 0 0 r
.89288 .27254 m .88219 .27578 L .88879 .27305 L p F P
0 g
s
.153 .696 .767 r
.88219 .27578 m .89288 .27254 L .87212 .27411 L p F P
0 g
s
.153 .696 .767 r
.87162 .27456 m .88219 .27578 L .87212 .27411 L F
.87001 .27712 m .88219 .27578 L p .87162 .27456 L F P
0 g
s
.153 .696 .767 r
.87149 .27454 m .87015 .27689 L .87162 .27456 L F
.87015 .27689 m .87001 .27712 L .87162 .27456 L F
0 .344 .722 r
.87181 .27788 m .87488 .27525 L .87195 .27404 L p F P
0 g
s
0 .344 .722 r
.87181 .27788 m .87195 .27404 L .87015 .27689 L F
.153 .696 .767 r
.87212 .27411 m .8695 .27431 L p .87162 .27456 L F P
0 g
s
.153 .696 .767 r
.8695 .27431 m .86847 .27729 L .86999 .27712 L p F P
0 g
s
.153 .696 .767 r
.86999 .27712 m .87001 .27712 L p .87001 .2771 L F P
0 g
s
.153 .696 .767 r
.8695 .27431 m .86999 .27712 L .87001 .2771 L F
.8695 .27431 m .87001 .27712 L .87149 .27454 L F
0 .344 .722 r
.87001 .27712 m .87181 .27788 L p .87015 .27689 L F P
0 g
s
.69 .266 .234 r
.40001 .57348 m .41326 .58567 L .42711 .56868 L p F P
0 g
s
0 .558 .723 r
.75863 .27254 m .78809 .27498 L .8209 .27682 L p F P
0 g
s
.025 .596 .753 r
.80163 .27421 m .8209 .27682 L .8479 .27762 L p F P
0 g
s
0 .558 .723 r
.8209 .27682 m .80163 .27421 L .75863 .27254 L p F P
0 g
s
.083 .642 .774 r
.86847 .27729 m .8695 .27431 L .83886 .27484 L p F P
0 g
s
.083 .642 .774 r
.83886 .27484 m .8479 .27762 L .86847 .27729 L p F P
0 g
s
.025 .596 .753 r
.8479 .27762 m .83886 .27484 L .80163 .27421 L p F P
0 g
s
0 .277 .705 r
.87488 .27525 m .87181 .27788 L .88107 .28344 L p F P
0 g
s
0 .277 .705 r
.88107 .28344 m .89241 .28421 L .87488 .27525 L p F P
0 g
s
0 .107 .648 r
.89241 .28421 m .88107 .28344 L .88323 .2878 L p F P
0 g
s
0 .107 .648 r
.88323 .2878 m .90244 .29199 L .89241 .28421 L p F P
0 g
s
0 0 .134 r
.90244 .29199 m .88323 .2878 L .87811 .29092 L p F P
0 g
s
0 0 .134 r
.87811 .29092 m .90447 .29846 L .90244 .29199 L p F P
0 g
s
.25 Mabswid
0 .26211 m
.87691 .44668 L
s
.87691 .44668 m
.84177 .72304 L
s
.84177 .72304 m
.05295 .50868 L
s
.05295 .50868 m
0 .26211 L
s
1 .0773 m
.87691 .44668 L
s
.87691 .44668 m
.84177 .72304 L
s
.84177 .72304 m
.96805 .28452 L
s
.96805 .28452 m
1 .0773 L
s
.01 w
0 .26211 m
.05295 .50868 L
s
.25 Mabswid
.01723 .34233 m
.02412 .34392 L
s
gsave
.00345 .33915 -75 -16.306 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.03512 .42565 m
.04198 .42738 L
s
gsave
.02141 .42221 -90 -16.5131 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.05188 .50371 m
.05871 .50555 L
s
gsave
.03824 .50001 -75 -16.7054 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0209 .35944 m
.02503 .36041 L
s
.02453 .37633 m
.02865 .37731 L
s
.02811 .39299 m
.03223 .39399 L
s
.03164 .40943 m
.03575 .41044 L
s
.03856 .44167 m
.04267 .44272 L
s
.04196 .45748 m
.04606 .45854 L
s
.04531 .47308 m
.04941 .47416 L
s
.04862 .48849 m
.05272 .48959 L
s
.0135 .32499 m
.01764 .32592 L
s
.00973 .30741 m
.01387 .30833 L
s
.0059 .28959 m
.01004 .29049 L
s
.00202 .27152 m
.00617 .2724 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 416.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001X2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00l?oonfX9o`00Oooooo]ZB?oonfX00?3o
oo]Z2Ol007oooookJTSooo]Z003`oookJPCo001ooooonfY=oookJP00i?oonfX:o`00O`?ooo]Z1?l0
07oooookJTcooo]Z003ToookJP[o001o1?oonfX5o`00Oooooo]ZB_oonfX00?Cooo]Z1?l007oooook
JTWooo]Z003eoookJP?o001ooooonfY9oookJP00m_oonfX3o`00Oooooo]ZB?oonfX00?3ooo]Z0ol0
07l3oookJP?o001ooooonfY8oookJP00l?oonfX3o`00O`?ooo]Z0ol007oooookJTSooo]Z003`oook
JPCo001o0_oonfX3o`00Oooooo]ZB?oonfX00?7ooo]Z1ol007oooookJTWooo]Z003boookJPGo001o
oooonfY:oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oook
JP00oooonf[ooookJT;ooo]Z003`oookJPKo0000oooonfY;oookJP00kooonfX7o`000?oooo]ZBooo
nfX00>gooo]Z2ol0003ooookJTWooo]Z003/oookJP[o00000_oonfX8o`000?oooo]Z@OoonfX00>[o
oo]Z3?l0000:oookJPSo0000oooonfXioookJP00jOoonfX;o`0001Cooo]Z1ol0003ooookJS;ooo]Z
003WoookJPgo00006ooonfX8o`000?oooo]Z:_oonfX00=3ooo]Z0ol007lCoookJP_o00000_oonfX0
0ol0003ooo]ZoookJP0QoookJPSo0000oooonfXRoookJP00d?oonfX3o`00Oa7ooo]Z3Ol00002oook
JP03o`000?oonf[ooo]Z02Wooo]Z2?l0003ooookJQ[ooo]Z003@oookJP?o001o4?oonfX;o`0000Go
oo]Z00?o0000oookJ_oonfX0<OoonfX8o`000?oooo]Z4_oonfX00<7ooo]Z2_l007l5oookJP?o001o
3_oonfX<o`0000Kooo]Z00?o0000oookJ_oonfX0>OoonfX8o`000?oooo]Z2_oonfX00<7ooo]Z2_l0
07l5oookJP?o001o3OoonfX;o`0000Wooo]Z00?o0000oookJ_oonfX0@?oonfX8o`000?oooo]Z0_oo
nfX00=3ooo]Z0ol007l;oookJPco00002_oonfX00ol0003ooo]ZoookJP18oookJPOo0000n_oonfX0
0=3ooo]Z0ol007l:oookJP_o00003?oonfX00ol0003ooo]ZoookJP1?oookJPSo0000l_oonfX00=3o
oo]Z0ol007l8oookJPco00003OoonfX00ol0003ooo]ZoookJP1GoookJPSo0000j_oonfX00=3ooo]Z
0ol007l7oookJP_o00003ooonfX00ol0003ooo]ZoookJP1OoookJPSo0000h_oonfX00<gooo]Z1_l0
07l5oookJPco00004?oonfX00ol0003ooo]ZoookJP1WoookJPSo0000f_oonfX00<gooo]Z1_l007l4
oookJP_o00004_oonfX00ol0003ooo]ZoookJP1_oookJPSo0000d_oonfX00<oooo]Z1?l007l2oook
JPco00004ooonfX00ol0003ooo]ZoookJP1goookJPOo0000booonfX00=3ooo]Z0ol007l00ooonf[o
0000o`000009o`0001Gooo]Z00?o0000oookJ_oonfX0O_oonfX8o`000<?ooo]Z003BoookJPco0000
5_oonfX00ol0003ooo]ZoookJP26oookJPSo0000^ooonfX00=7ooo]Z2ol0000HoookJP03o`000?oo
nf[ooo]Z08kooo]Z2?l0002coookJP00cooonfX<o`0001Wooo]Z00?o0000oookJ_oonfX0U_oonfX8
o`000:_ooo]Z003>oookJP_o00006ooonfX00ol0003ooo]ZoookJP2NoookJPSo0000XooonfX00<co
oo]Z3?l0000LoookJP03o`000?oonf[ooo]Z0:Kooo]Z2?l0002KoookJP00booonfX;o`0001kooo]Z
00?o0000oookJ_oonfX0[_oonfX7o`0009Cooo]Z0039oookJPco00007ooonfX00ol0003ooo]Zoook
JP2eoookJPSo0000S?oonfX00<Sooo]Z2ol0000RoookJP03o`000?oonf[ooo]Z0;cooo]Z2?l00024
oookJP00a_oonfX<o`0002?ooo]Z00?o0000oookJ_oonfX0a?oonfX8o`0007cooo]Z0035oookJP_o
00009OoonfX00ol0003ooo]ZoookJP3<oookJPSo0000M?oonfX00<?ooo]Z3?l0000VoookJP03o`00
0?oonf[ooo]Z0=Cooo]Z2?l0001/oookJP00`_oonfX<o`0002Oooo]Z00?o0000oookJ_oonfX0g?oo
nfX7o`0006Gooo]Z0030oookJPco0000:OoonfX00ol0003ooo]ZoookJP3SoookJPSo0000GOoonfX0
0;oooo]Z2ol0000[oookJP03o`000?oonf[ooo]Z0>_ooo]Z2?l0001EoookJP00W_oonfX5o`00Oa[o
oo]Z3?l0000/oookJP03o`000?oonf[ooo]Z0??ooo]Z2?l0001=oookJP00WOoonfX7o`00OaSooo]Z
2ol0000^oookJP03o`000?oonf[ooo]Z0?_ooo]Z2?l00015oookJP00WOoonfX3o`00O`04oookJ_l0
07oo001oo`00OaKooo]Z3?l00007oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0
oooonfX4oookJPSo0000?OoonfX009cooo]Z0ol007l3oookJP?o001o5?oonfX;o`0000Sooo]Z0_l0
000WoookJP03o`000?oonf[ooo]Z0?oooo]Z3?oonfX8o`0003Gooo]Z002LoookJP?o001o0ooonfX3
o`00Oa;ooo]Z3?l00009oookJP;o00009ooonfX00ol0003ooo]ZoookJP3ooookJQCooo]Z1ol0000^
oookJP00W?oonfX3o`00O`?ooo]Z0ol007lAoookJP_o00002ooonfX2o`0002Oooo]Z00?o0000oook
J_oonfX0oooonfXKoookJPSo00009_oonfX009cooo]Z0ol007l3oookJP?o001o3ooonfX<o`0000co
oo]Z00Co0000olbd:_l0003o00009OoonfX00ol0003ooo]ZoookJP3ooookJR?ooo]Z2?l0000Noook
JP00W?oonfX3o`00O`?ooo]Z0ol007l>oookJP_o00003_oonfX01?l0003oc;@Zo`000?m:2EP3o`00
02;ooo]Z00?o0000oookJ_oonfX0oooonfX[oookJPCo00006_oonfX009cooo]Z0ol007l3oookJP?o
001o3?oonfX<o`0000oooo]Z00?o0000olbd:_l00000:Ol0003ooookJRkooo]Z00?o0000oookJ_oo
nfX06?oonfX009cooo]Z0ol007l3oookJP?o001o2ooonfX;o`0000gooo]Z1ol00004okM`P@;oKbYW
0_l00009ok1ZP@03o`000?n/IGko[6En00_o[6En00?o0000ojUQNonYHG/01onYHG/8o`000?oooo]Z
9_oonfX00ol0003ooo]ZoookJP0HoookJP00WOoonfX3o`00O`04oookJ_l007oo001oo`00O`[ooo]Z
3?l00008oookJPKo00000oo0MWh00ol0003o]g21okM`P@05okM`P@CoKbYW0_l00006ok1ZP@03o`00
0?n/IGko[6En00_o[6En00?o0000ojUQNonYHG/03_nYHG/00ol0003ooo]ZoookJP3ooookJRCooo]Z
0_l0000JoookJP00WOoonfX7o`00O`Wooo]Z2ol00008oookJP;o00000_o>Ng000ol0003o`7Inol1f
OP04ol1fOP03o`000?ngL87o]g2100Go]g211_m_:VL3o`0000?o/6Z100?o0000ojaUO_n/IGh02_n/
IGh00ol0003oZF5kojUQN`0>ojUQN`03o`000?oonf[ooo]Z0?oooo]Z9OoonfX00ol0003ooo]Zoook
JP0IoookJP00W_oonfX5o`00O`Sooo]Z3?l00008oookJP;o00000oo>Ng000ol0003o`7Inol1fOP04
ol1fOP03o`000?ngL87o]g2100Co]g211om_:VL00ol0003oNcQ`og/hL003o`0000co[6En00?o0000
ojUQNonYHG/03_nYHG/00ol0003ooo]ZoookJP3ooookJRKooo]Z00?o0000oookJ_oonfX06OoonfX0
0:[ooo]Z2ol00009oookJP04o`000?oNMCoogWDoo`0000;ocW]`00?o0000ol1fO_o0MWh01?o0MWh0
0ol0003o]g21okM`P@04okM`P@KoKbYW00?o0000og/hL?mk>7001?mk>703o`0000Wo[6En00?o0000
ojUQNonYHG/03OnYHG/00ol0003ooo]ZoookJP3ooookJRKooo]Z0_l0000KoookJP00Z?oonfX<o`00
00[ooo]Z00Co0000omie?ooNMCoo00000oo>Ng000ol0003o`7Inol1fOP02ol1fOP03o`000?ngL87o
]g2100Go]g211_m_:VL00ol0003oNcQ`og/hL007og/hL0Co00001?n/IGh00ol0003oZF5kojUQN`0=
ojUQN`03o`000?oonf[ooo]Z0?oooo]Z9ooonfX2o`0001_ooo]Z002WoookJP_o00003OoonfX3o`00
00?ocW]`00?o0000ol1fO_o0MWh00_o0MWh00ol0003o]g21okM`P@05okM`P@KoKbYW00?o0000og/h
L?mk>7002?mk>7000ol0003oPD1goh50M`04o`0000ooZF5k00?o0000oookJ_oonfX0oooonfXXoook
JP;o00006ooonfX00:Gooo]Z3?l0000>oookJP04o`000?l09k7o0000o`0000;ocW]`00?o0000ol1f
O_o0MWh00_o0MWh00ol0003o]g21okM`P@04okM`P@KoKbYW00?o0000og/hL?mk>7002?mk>7000ol0
003oPD1goh50M`04oh50M`?o00003?nYHG/00ol0003ooo]ZoookJP3ooookJRSooo]Z00?o0000oook
J_l000006ooonfX00:Cooo]Z2ol0000AoookJP03o`000?l09k7o000000;ocW]`00?o0000ol1fO_o0
MWh00_o0MWh00ol0003o]g21okM`P@04okM`P@KoKbYW00?o0000og/hL?mk>7001omk>7000ol0003o
PD1goh50M`08oh50M`?o00002?nYHG/00ol0003ooo]ZoookJP3ooookJRWooo]Z00?o0000oookJ_l0
00006ooonfX00:;ooo]Z3?l0000BoookJP;o000000Co02Nao`000?l0003o00001?o0MWh00ol0003o
]g21okM`P@04okM`P@GoKbYW00?o0000og/hL?mk>7002?mk>7000ol0003oPD1goh50M`0;oh50M`?o
00001?nYHG/00ol0003ooo]ZoookJP3ooookJR[ooo]Z0_l0000LoookJP00XOoonfX;o`0001Gooo]Z
0ol000000ol>Dlko0000o`000003ol1fOP03o`000?ngL87o]g2100?o]g211_m_:VL00ol0003oNcQ`
og/hL007og/hL003o`000?n1@7OoPD1g00coPD1g00?o0000ohA7OOn4Agd01Ol0003ooookJR_ooo]Z
00?o0000oookJ_l000007?oonfX009oooo]Z3?l0000GoookJP03o`000?l09k7o000000;o3U?>0_l0
00000oo0MWko0000okM`P@04okM`P@KoKbYW00?o0000og/hL?mk>7001omk>7000ol0003oPD1goh50
M`0;oh50M`03o`000?n4AggoQ4Mm00CoQ4Mm1?l0003ooookJRWooo]Z00?o0000oookJ_l000007?oo
nfX009kooo]Z2ol0000IoookJP;o000000?o02Nao`000?l>Dlh00_l>Dlh3o`0000Co]g211Om_:VL0
0ol0003oNcQ`og/hL007og/hL003o`000?n1@7OoPD1g00_oPD1g00?o0000ohA7OOn4Agd02On4Agd3
o`000?oooo]Z9_oonfX00ol0003ooo]Zo`00000LoookJP00W?oonfX<o`0001_ooo]Z0_l000000ol0
9k7o0000o`iCcP03o`iCcP05obYXfOl0003o0000o`000?ngL8401Om_:VL00ol0003oNcQ`og/hL006
og/hL003o`000?n1@7OoPD1g00_oPD1g00?o0000ohA7OOn4Agd03On4Agd4o`000?oooo]Z8OoonfX0
1?l0003ooo]ZoookJ_l0000LoookJP00VooonfX;o`0001gooo]Z0ol000000ol09k7o0000o`iCcP03
o`iCcP?o:VSI0ol00002oflZI`03o`000?mk>73oNcQ`00OoNcQ`00?o0000oh50Mon1@7L02_n1@7L0
0ol0003oQ4MmohA7O@0=ohA7O@03o`000?n6CHCoQTf400;oQTf40ol0003ooookJQkooo]Z00Co0000
oookJ_oonf[o00007?oonfX009Wooo]Z3?l0000OoookJP;o00000_l09k400ol0003o3U?>o`iCcP02
o`iCcP03o`000?lZJ=Wo:VSI00;o:VSI0ol00008og/hL003o`000?n1@7OoPD1g00[oPD1g00?o0000
ohA7OOn4Agd03On4Agd00ol0003oQTf4ohI=Q006ohI=Q0?o0000oooonfXKoookJP03o`000?oonf[o
000001gooo]Z002HoookJPco00008?oonfX00ol0003o/CH0o`000002o`0W/@03o`000?l>Dlko3U?>
00;o3U?>00?o0000obYXfOlZJ=T00olZJ=T01?ldM>3o0000o`000?l00005og/hL003o`000?n1@7Oo
PD1g00WoPD1g00?o0000ohA7OOn4Agd03On4Agd00ol0003oQTf4ohI=Q00:ohI=Q0?o0000oooonfXG
oookJP04o`000?oonf[ooo]Zo`0001gooo]Z002FoookJPco00008ooonfX00ol0003o/CH0o`000002
o`0W/@03o`000?l>Dlko3U?>00;o3U?>00?o0000obYXfOlZJ=T00olZJ=T00ol0003o=7CPocAdh003
o`000003og/hL?l0003oPD1g00_oPD1g00?o0000ohA7OOn4Agd03?n4Agd00ol0003oQTf4ohI=Q00>
ohI=Q0?o0000oooonfXDoookJP04o`000?oonf[ooo]Zo`0001gooo]Z002EoookJP_o00009OoonfX4
o`0000;o02Na00?o0000o`iCc_l>Dlh00_l>Dlh00ol0003o:VSIobYXf@03obYXf@03o`000?ldM>3o
=7CP00;o=7CP0ol0000:oh50M`03o`000?n4AggoQ4Mm00coQ4Mm00?o0000ohI=Q?n6CH@04_n6CH@4
o`000?oooo]Z4?oonfX01?l0003ooo]ZoookJ_l0000MoookJP00TooonfX<o`0002Kooo]Z0_l00000
0ona=P3o0000o`0W/@02o`0W/@03o`000?l>Dlko3U?>00;o3U?>0_l00004obYXf@;o00001OldM>02
o`0000OoPD1g00?o0000ohA7OOn4Agd03?n4Agd00ol0003oQTf4ohI=Q00BohI=Q003o`000?n7DX_o
Qe:;00;oQe:;0ol0003ooookJPcooo]Z00Go0000oookJ_oonf[ooo]Zo`00000MoookJP00T_oonfX;
o`0002Wooo]Z1?l00003o`0W/@03o`000?l>Dlko3U?>00?o3U?>00?o0000obYXfOlZJ=T00olZJ=T0
0ol0003o=7CPocAdh004ocAdh0?o00000on1@7L00ol0003oQ4MmohA7O@0<ohA7O@03o`000?n6CHCo
QTf401;oQTf400?o0000ohMBRon7DX/01_n7DX/4o`000?oooo]Z2?oonfX01Ol0003ooo]ZoookJ_oo
nf[o000001gooo]Z002@oookJPco0000:_oonfX00ol008_o;TJjobi6^P02o`0000?o02Na00?o0000
o`iCc_l>Dlh00ol>Dlh00ol0003o:VSIobYXf@03obYXf@03o`000?ldM>3o=7CP00Co=7CP00?o0000
ocQliOl000000_l0000>ohA7O@03o`000?n6CHCoQTf4017oQTf40_l0000=ohMBR`Co0000oooonfX4
oookJP05o`000?oonf[ooo]ZoookJ_l000007OoonfX008oooo]Z2ol0000/oookJP;o00000ol^A[X3
o`000003o`0W/Ol0003o3U?>00Co3U?>00?o0000obYXfOlZJ=T00olZJ=T00ol0003o=7CPocAdh005
ocAdh003o`000?lhO>Go>7cU00?o00002_n4Agd00ol0003oQTf4ohI=Q00AohI=Q003o`000?n7DX_o
Qe:;017oQe:;0ol0003ooookJP05o`000?oonf[ooo]ZoookJ_l000007_oonfX008gooo]Z3?l0000^
oookJP05o`00Rol0003o;TJjobi6^_l000000_mAGl83o`0000Go3U?>00?o0000obYXfOlZJ=T00olZ
J=T2o`0000Ko=7CP00?o0000ocQliOlhO>D00_lhO>D3o`0000KoQ4Mm00?o0000ohI=Q?n6CH@04On6
CH@00ol0003oQe:;ohMBR`0EohMBR`Co0000nooonfX01Ol0003ooo]ZoookJ_oonf[o000001kooo]Z
002;oookJPco0000<?oonfX2o`00R`04o`000?l^A[[o;TJjo`0000CoDEo20ol00003o`iCcP03o`00
0?lZJ=Wo:VSI00Co:VSI00?o0000ocAdh?ldM>001?ldM>02o`0000Go>7cU0ol00002ohA7O@03o`00
0?n6CHCoQTf4013oQTf40_l0000FohMBR`;o00001?n7Ei84o`000?Oooo]Z00Go0000oookJ_oonf[o
oo]Zo`00000NoookJP00KOoonfX3o`00Oa[ooo]Z3?l0000aoookJP04o`000?l008_o0000o`0000;o
;TJj00Go0000oe5O`_mAGl;oDEo2o`000002oei/b@?o000000?o3U?>o`000?lZJ=T01OlZJ=T00ol0
003o=7CPocAdh005ocAdh003o`000?lhO>Go>7cU00Co>7cU00?o=X;Yo`000?l000000_l0000@ohI=
Q003o`000?n7DX_oQe:;01GoQe:;00?o0000ohMGT_n7Ei802?n7Ei84o`000?;ooo]Z00?o0000oook
J_oonfX00_oonfX00ol0003ooo]ZoookJP0LoookJP00KOoonfX3o`00OaSooo]Z3?l0000doookJP;o
002;00Go0000obi6^_l^A[[o;TJjo`000003oe5O`P03o`000?mNK<WoGVc900;oGVc90ol00006obYX
f@03o`000?ldM>3o=7CP00Go=7CP0_l00005ocQli@04o`000?lfP^Wo=X;YocJ2j@Co00002on6CH@0
0ol0003oQe:;ohMBR`0DohMBR`;o00003on7Ei83o`000>oooo]Z00?o0000oookJ_oonfX00_oonfX0
0ol0003ooo]ZoookJP0LoookJP00KOoonfX3o`00OaOooo]Z3?l0000eoookJP04o`000?l008_o0000
o`0000;o;TJj00?o0000oe5O`_mAGl800_mAGl800ol0003oGVc9oei/b@04oei/b@?o00001?lZJ=T2
o`0000Oo=7CP00?o0000ocQliOlhO>D01?lhO>D00ol0003o=X;YocJ2j@03ocJ2j@Co00001On6CH@2
o`0001GoQe:;0_l0000DohMGTPCo0000jooonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z01cooo]Z001]oookJP?o001o5OoonfX<o`0003Oooo]Z00Co0000o`00Rol008_o00000ol^A[X0
0ol0003oDEo2oe5O`P02oe5O`P03o`000?mNK<WoGVc900GoGVc900CoHWG@o`000?l0003o00000olZ
J=T00ol0003o=7CPocAdh005ocAdh003o`000?lhO>Go>7cU00Co>7cU0_l00007ocJ2j@?o000000?o
QTf4o`000?n7DX/05?n7DX/2o`0001[oQeNB1?l0003VoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX07?oonfX006gooo]Z0ol007lDoookJP_o0000>_oonfX01?l0003o002;o`00Rol0
0003obi6^P03o`000?mAGl;oDEo200;oDEo200?o0000oei/bOmNK<T01OmNK<T3of9ed0?o000000?o
:VSIo`000?ldM>001_ldM>02o`0000Ko>7cU00?o0000ocJ2jOlfP^T01olfP^T3o`0001?oQe:;00?o
0000ohMGT_n7Ei806?n7Ei82o`0000CoQefJ0ol0003SoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o
0000oookJ_oonfX07OoonfX006gooo]Z0ol007lBoookJPco0000>ooonfX00ol0003o002;o`00R`02
o`0000?o;TJj00?o0000oe5O`_mAGl800_mAGl800ol0003oGVc9oei/b@05oei/b@03o`000?mRMM3o
HWG@00;oHWG@0ol00008ocAdh003o`000?lhO>Go>7cU00Co>7cU0_l00008ocJ2j@03o`000?laQ^_o
000000;o00003_n7DX/2o`0001WoQeNB0_l00009ohMMVPCo0000gooonfX00ol0003ooo]ZoookJP02
oookJP03o`000?oonf[ooo]Z01gooo]Z001]oookJP?o001o4OoonfX;o`0003gooo]Z0_l00002o`00
R`03o`000?l^A[[o;TJj00;o;TJj00?o0000oe5O`_mAGl800_mAGl800ol0003oGVc9oei/b@05oei/
b@03o`000?mRMM3oHWG@00CoHWG@0ol00006ocAdh0;o00001_lhO>D00ol0003o=X;YocJ2j@07ocJ2
j@03o`000?laQ^_o<HK[00?o00002On7DX/2o`0001WoQeNB0_l0000?ohMMVP?o0000fooonfX00ol0
003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z01gooo]Z001]oookJP?o001o3ooonfX<o`0003ko
oo]Z00Co0000onAk>ol008_o002;0_l00003obi6^P03o`000?mAGl;oDEo200?oDEo200?o0000oei/
bOmNK<T01OmNK<T00ol0003oHWG@of9ed005of9ed003of9mf?l0003o000000?o00000oldM>000ol0
003o>7cUocQli@04ocQli@03o`000?lfP^Wo=X;Y00So=X;Y00Co0000oc66jolaQ^_o<HK[0ol00005
ohMBR`03o`000?n7Ei;oQeNB01OoQeNB0_l0000DohMMVPCo0000eooonfX00ol0003ooo]ZoookJP03
oookJP03o`000?oonf[ooo]Z01gooo]Z001]oookJP?o001o3_oonfX;o`00047ooo]Z00Go0000o`00
Rol008_o002;o`000004obi6^P03o`000?mAGl;oDEo200?oDEo200?o0000oei/bOmNK<T01OmNK<T0
0ol0003oHWG@of9ed005of9ed003o`000?mROMSoHWgH00;oHWgH1Ol00006ocQli@;o00002OlfP^T2
o`0000Co<HK[1Ol0000HohMGTP;o00006_n7GIX3o`000=Cooo]Z00?o0000oookJ_oonfX00ooonfX0
0ol0003ooo]ZoookJP0MoookJP00J_oonfX6o`00O`cooo]Z3?l00012oookJP;o00000_l008/2o`00
00Co;TJj00?o0000oe5O`_mAGl800omAGl800ol0003oGVc9oei/b@05oei/b@03o`000?mRMM3oHWG@
00GoHWG@00?o0000of9mf?mROMP01OmROMP4o`0000Go>7cU00?o0000ocJ2jOlfP^T02?lfP^T00ol0
003o<HK[oc66j`04oc66j`?o00005On7Ei82o`0001ooQefJ1?l0003?oookJP03o`000?oonf[ooo]Z
00Cooo]Z00?o0000oookJ_oonfX07OoonfX006[ooo]Z1_l007l;oookJP_o0000A?oonfX2odPjW@03
o`000?l008_o002;00;o00001?l^A[X00ol0003oDEo2oe5O`P03oe5O`P03o`000?mNK<WoGVc900Go
GVc900?o0000of9ed?mRMM001OmRMM000ol0003oHWgHof9mf007of9mf004oej4gol0003o0000o`00
00?o>7cU0_l00009ocJ2j@;o00001_laQ^/00olYR>co0000o`000002o`0000ooQeNB0_l0000NohMM
VP?o00001?n5HZ84o`000<_ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0Noook
JP00K?oonfX4o`00O`Wooo]Z3?l00016oookJP03odPjWOl0003o000000?o00001?l^A[X00ol0003o
DEo2oe5O`P04oe5O`P03o`000?mNK<WoGVc900GoGVc900?o0000of9ed?mRMM001OmRMM02o`0000So
HWgH00?o0000oej4gomNQ=l00ol00002ocQli@03o`000?lfP^Wo=X;Y00So=X;Y0_l00006oc66j`03
o`000?lYR>co:HS/00Co00002On7Ei82o`0001koQefJ0_l0000;ohERXPGo0000a_oonfX00ol0003o
oo]ZoookJP03oookJP03o`000?oonf[ooo]Z01kooo]Z001]oookJP?o001o2?oonfX;o`0004Sooo]Z
0_m8>Yd00ol0003oLUJSog9FX`04o`0000;o;TJj00?o0000oe5O`_mAGl801?mAGl800ol0003oGVc9
oei/b@05oei/b@03o`000?mRMM3oHWG@00KoHWG@00?o0000of9mf?mROMP01_mROMP2o`0000?oGXCO
1Ol0000:ocJ2j@03o`000?laQ^_o<HK[00Co<HK[0_l00004obV8k0Go00000_n7Ei82o`0001goQefJ
0ol0000BohERXPCo0000`OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z01kooo]Z
001foookJPco0000BOoonfX01?l0003oB3ZMog9FXol00002og9FX`03o`000?mlHZWoO6:Y00Co0000
1_mAGl800ol0003oGVc9oei/b@05oei/b@03o`000?mRMM3oHWG@00KoHWG@00?o0000of9mf?mROMP0
1omROMP00ol0003oGXCOoej4g`03oej4g`?o00002_lfP^T2o`0000Ko<HK[0_l00006obV8k0Go0000
6_n7GIX3o`0001WoQF:R1?l0002moookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0
7_oonfX007Gooo]Z2ol0001;oookJP03o`000?m8>YgoB3ZM00CoLUJS00?o0000ogaRZOmlHZT00_ml
HZT4o`0000CoDEo200?o0000oei/bOmNK<T01OmNK<T00ol0003oHWG@of9ed006of9ed003o`000?mR
OMSoHWgH00OoHWgH00?o0000oej4gomNQ=l01OmNQ=l3o`0000Wo=X;Y00?o0000oc66jolaQ^/01Ola
Q^/2o`0000So:HS/1?l0000EohMMVP;o00008?n5HZ84o`000;Wooo]Z00?o0000oookJ_oonfX01?oo
nfX00ol0003ooo]ZoookJP0NoookJP00LooonfX<o`0004cooo]Z00Co0000odPjWOm8>Ygo00001?mb
EZ<00ol0003oO6:YogaRZ@02ogaRZ@03o`000?n0J[3oP6Z`00Ko00001omNK<T00ol0003oHWG@of9e
d006of9ed003o`000?mROMSoHWgH00OoHWgH0_l00007oej4g`03oeV9i_l0003o000000?o00001Olf
P^T2o`0000Oo<HK[0_l00009obV8k003ob68jol0003o000000;o00003_n7GIX3o`0001ooQF:R0ol0
0004oh=WZ`Co0000]?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01kooo]Z001b
oookJP_o0000CooonfX00ol0003oB3ZModPjW@04og9FX`03o`000?mlHZWoO6:Y00?oO6:Y00?o0000
oh1Z/?n0J[001?n0J[04o`0000GoGVc900?o0000of9ed?mRMM001_mRMM000ol0003oHWgHof9mf008
of9mf003o`000?mNQ=ooGXCO00GoGXCO00?o0000oeV9i_mIRNH00_mIRNH4o`0000?o=X;Y0_l00007
oc66j`03o`000?lYR>co:HS/00So:HS/00?o0000ob68jol000001?l00008ohMMVP;o00007on5HZ83
o`0000_oPfN[0ol0002aoookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX07_oonfX0
073ooo]Z3?l0001@oookJP04o`000?m8>YgoB3ZMo`0000CoLUJS00?o0000ogaRZOmlHZT00omlHZT0
0ol0003oP6Z`oh1Z/004oh1Z/003o`000?n1L[WoPG:i00Co00000_mNK<T00ol0003oHWG@of9ed006
of9ed0;o00002OmROMP00ol0003oGXCOoej4g`06oej4g`03o`000?mIRNKoFHWV00CoFHWV1_l00007
oc66j`;o00002OlYR>`2o`0000?o8HS[1?l00002ohMMVP?o00007on5HZ82o`00017oPfN[1?l0002]
oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX07ooonfX006oooo]Z2ol0001Boook
JP;o00000_m8>Yd4og9FX`03o`000?mlHZWoO6:Y00?oO6:Y0_l00006oh1Z/003o`000?n1L[WoPG:i
00?oPG:i1?l00009of9ed003o`000?mROMSoHWgH00OoHWgH00?o0000oej4gomNQ=l01_mNQ=l2o`00
00WoFHWV1?l00006oc66j`;o00002OlYR>`2o`0000Co8HS[1Ol0000MohERXP?o00005on3Ij/4o`00
0:Sooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0OoookJP00KOoonfX<o`0005?o
oo]Z0_l00002odPjW@03o`000?mbEZ?oLUJS00;oLUJS00?o0000ogaRZOmlHZT01?mlHZT00ol0003o
P6Z`oh1Z/004oh1Z/003o`000?n1L[WoPG:i00GoPG:i1?l00007of9ed003o`000?mROMSoHWgH00Oo
HWgH0_l00008oej4g`03o`000?mIRNKoFHWV00WoFHWV00CoDHk[o`000?l0003o00001OlaQ^/2o`00
00Wo:HS/0_l00006ob68j`Go00005_n5HZ83o`0001koPfN[0ol0002UoookJP03o`000?oonf[ooo]Z
00Gooo]Z00?o0000oookJ_oonfX07ooonfX006cooo]Z2ol0001FoookJP;o00000_m8>Yd00ol0003o
LUJSog9FX`02og9FX`03o`000?mlHZWoO6:Y00CoO6:Y00?o0000oh1Z/?n0J[001?n0J[000ol0003o
PG:ioh5b^@07oh5b^@03ogmi`_l0003o000000?o00000omRMM000ol0003oHWgHof9mf008of9mf003
o`000?mNQ=ooGXCO00KoGXCO0_l0000:oeV9iP03o`000?mAS^_oDHk[00Co00000olaQ^/2o`0000Wo
:HS/0_l00007ob68j`Ko00004?n5HZ82o`0002?oPfN[1Ol0002QoookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX07ooonfX006[ooo]Z3?l0001GoookJP;o00000_m8>Yd00ol0003oLUJS
og9FX`02og9FX`;o00001?mlHZT00onFH93o0000oh1Z/006oh1Z/003o`000?n1L[WoPG:i00OoPG:i
1OmoNL85o`0000[oHWgH00?o0000oej4gomNQ=l01omNQ=l00ol0003oFHWVoeV9iP09oeV9iP03o`00
0?mAS^_oDHk[00;oDHk[1?l000000olaQ^_o0000obV8k009obV8k003o`000?lQR>_o8HS[00Oo8HS[
00?o5hOXo`000?l000001?l00009ohERXP?o00008_n3Ij/3o`0000GoP6fc1?l0002LoookJP03o`00
0?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX07ooonfX006Wooo]Z2ol0001IoookJP;o00000om8
>Yd00ol0003oLUJSog9FX`02og9FX`03o`000?mlHZWoO6:Y00CoO6:Y00?o0000oh1Z/?n0J[001On0
J[000ol0003oPG:ioh5b^@07oh5b^@SoOgW21Ol00007of9mf0;o00002?mNQ=l00ol0003oFHWVoeV9
iP09oeV9iP;o00001_mAS^/4o`0000Wo:HS/0_l00009ob68j`03o`000?lGQnSo5hOX00Ko00000_n5
HZ83o`0002;oPfN[0ol0000<oh1]/`?o0000VOoonfX00ol0003ooo]ZoookJP06oookJP03o`000?oo
nf[ooo]Z01oooo]Z001WoookJPco0000F_oonfX00ol0003oj84Po`000002odPjW@03o`000?mbEZ?o
LUJS00;oLUJS0_l00006ogaRZ@03o`000?n0J[3oP6Z`00GoP6Z`00?o0000oh5b^On1L[T01on1L[T0
0ol0003oOgW2ogmi`P07ogmi`P03o`000?mmP<_o000000Co00001?mROMP00ol0003oGXCOoej4g`06
oej4g`;o00002omIRNH00ol0003oDHk[oe6>j`06oe6>j`Co00002?lYR>`2o`0000Wo8HS[00Co0000
oaN7j?lGQnSo5hOX1ol0000Poh=WZ`?o00004_n0KK<4o`0009Gooo]Z00?o0000oookJ_oonfX01Ooo
nfX00ol0003ooo]ZoookJP0PoookJP00I_oonfX<o`0005_ooo]Z00?o0000onR18?l000000om8>Yd0
0ol0003oLUJSog9FX`02og9FX`03o`000?mlHZWoO6:Y00GoO6:Y00?o0000oh1Z/?n0J[001?n0J[00
0onFIYSo0000oh5b^@08oh5b^@03o`000?moNL;oOgW200OoOgW200?o0000ogf0bommP</00ommP</4
o`000003of9mf?l0003oGXCO00SoGXCO00?o0000oeV9i_mIRNH02OmIRNH2o`0000WoDHk[00?oB97_
o`000?l000000_l00006obV8k0;o00002OlQR>/2o`0000Co5hOX1ol0000Ioh=WZ`?o00006On0KK<4
o`00093ooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0PoookJP00I?oonfX<o`00
0003oookJ_l0003ooo]Z05[ooo]Z0ol00003odPjW@03o`000?mbEZ?oLUJS00?oLUJS00?o0000ogaR
ZOmlHZT01OmlHZT00ol0003oP6Z`oh1Z/005oh1Z/003o`000?n1L[WoPG:i00OoPG:i00?o0000ogmi
`_moNL801omoNL800ol0003oOH3;ogf0b`07ogf0b`Co00001omNQ=l2o`0000_oFHWV00?o0000oe6>
jomAS^/01omAS^/2o`0000;oB97_1?l00004obV8k0;o00002OlQR>/2o`0000Ko5hOX2?l0000Aoh=W
Z`?o00008?n0KK<3o`0008gooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0Poook
JP00HooonfX;o`0005oooo]Z0_l000001_nDEX;o0000odPjWOm8>YgoUU^9o`0000GoLUJS00?o0000
ogaRZOmlHZT01?mlHZT00ol0003oP6Z`oh1Z/005oh1Z/003o`000?n1L[WoPG:i00SoPG:i00?o0000
ogmi`_moNL801omoNL82o`0000[oOH3;1Ol00005oej4g`03o`000?mIRNKoFHWV00WoFHWV00?o0000
oe6>jomAS^/02?mAS^/2o`0000CoB97_1?l00002obV8k003o`000?lQR>_o8HS[00So8HS[0_l00007
oaN7j0Co000000?oQgNjo`000?l000000_l0000:oh=WZ`?o00009On0KK<5o`0008Wooo]Z00?o0000
oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0PoookJP00HOoonfX<o`00063ooo]Z1?l000000om8
>Ygo0000oiIKR@02o`0000?oLUJS00?oUV2@o`000?mlHZT01_mlHZT00ol0003oP6Z`oh1Z/005oh1Z
/003o`000?n1L[WoPG:i00SoPG:i00?o0000ogmi`_moNL802?moNL800ol0003oOH3;ogf0b`08ogf0
b`04o`000?miQmGoNHOEogV7e@Co00000_mNQ=l2o`0000[oFHWV0_l0000:oe6>j`03o`000?m8TNoo
B97_00GoB97_1Ol0000:ob68j`03o`000?lGQnSo5hOX00Oo5hOX00?o3HGTo`000?l000000_l00000
0on7Mk[o0000o`000002o`0000?oPfN[0ol0000Toh1]/`Co00001OmlL[`4o`0008Cooo]Z00?o0000
oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0PoookJP00H?oonfX;o`0006;ooo]Z0_l000000oo9
PH;o0000o`000004o`0000;oLUJS0_nFH9000ombEZ?o0000ogaRZ@04ogaRZ@03oiIVV?mlHZWo0000
00OoP6Z`00?o0000oh5b^On1L[T02?n1L[T00ol0003oOgW2ogmi`P08ogmi`P03o`000?mmP<_oOH3;
00SoOH3;00?o0000ogV7eOmiQmD01?miQmD3o`000003oej4gol0003oFHWV00[oFHWV00?o0000oe6>
jomAS^/02?mAS^/2o`0000WoB97_1?l00008ob68j`;o00002OlGQnP00ol0003o3HGTo`f5i003o`00
00;oQgNj1?l0000Roh1]/`Co00003OmlL[`3o`00087ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0
003ooo]ZoookJP0PoookJP00G_oonfX<o`0006?ooo]Z00?oKcIio`000?l000000_o9PH801?nbM8go
UEb;oiELRonEG8/2o`0000;oLUJS00?o0000og9FXol000001?mlHZT2oiIVV003o`000?n0J[3oP6Z`
00KoP6Z`00?o0000oh5b^On1L[T02?n1L[T00ol0003oOgW2ogmi`P08ogmi`P03o`000?mmP<_oOH3;
00SoOH3;0_l00008ogV7e@Co00002OmIRNH2o`0000[oDHk[0_l0000:odRAk`03ocjBl?l0003o0000
00;o00001_lQR>/2o`0000Wo5hOX0_l00002o`f5i0Co00000_n3OL@4o`0001[oP6fc1?l0000Dogab
_0Co0000OOoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z023ooo]Z001MoookJP_o
0000IOoonfX2oflfN@03o`000?n3@7GobH6200;o00000onbM8d01?l0003oZWBFojYdU_nFHY83o`00
0004ogaRZOl0003o0000o`0000;oUVJH00?o0000oh1Z/?n0J[001?n0J[02oiE/X@03o`000?n1L[Wo
PG:i00OoPG:i0_l0000:ogmi`P03o`000?mmP<_oOH3;00WoOH3;00?o0000ogV7eOmiQmD02?miQmD6
o`0000KoFHWV00?o0000oe6>jomAS^/02OmAS^/00ol0003oB97_odRAk`09odRAk`03o`000?lnT_3o
?Y;`00Go00000olQR>/2o`0000Wo5hOX0_l00004o`f5i0Co00000_n3OL@4o`0001?oP6fc0ol0000L
ogab_0Co0000N?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z027ooo]Z001Koook
JPco0000IooonfX2o`0000?oPd1e0on:@W000onbM8go0000o`000005ojYdUPCo00000_mlHZT2o`00
00CoP6Z`1?nEK:400ol0003oPG:ioh5b^@07oh5b^@03oiAbZ_l0003oOgW200WoOgW200?o0000ogf0
bommP</02OmmP</00ol0003oNHOEogV7e@08ogV7e@03o`000?mcSMkoLhgN00;oLhgN1?l00003oeV9
iP;o00002_mAS^/2o`0000[oB97_0_l00005ocjBl0Co000000?o8HS[o`000?l000002OlGQnP2o`00
00Ko3HGT0ol00003oh=ma0Co00002on0KK<4o`0002?oO7:l0ol0001eoookJP03o`000?oonf[ooo]Z
00Oooo]Z00?o0000oookJ_oonfX08OoonfX005[ooo]Z2ol0001YoookJP03o`000?n3@7GoPd1e00;o
Pd1e00?o0000ohY2L?n:@W000_n:@W000ol0003oZWBFojYdUP03ojYdUP03o`000?nVMiooYWNO00Co
YWNO1_l00004oiE/X@03o`000?n1L[WoPG:i00GoPG:i0onDLZX00ol0003oOgW2ogmi`P05ogmi`P04
oiAbZ_moNL;oOgW2o`0000_oOH3;00?o0000ogV7eOmiQmD02?miQmD00ol0003oLhgNog>=gP05og>=
gPCo000000?oFHWVo`000?mAS^/02_mAS^/2o`0000[oB97_0_l00007ocjBl0Go00002OlGQnP2o`00
00Oo3HGT1?l00003oh=ma0Co00000on0KK<4o`0002WoO7:l1Ol0001aoookJP03o`000?oonf[ooo]Z
00Oooo]Z00?o0000oookJ_oonfX08OoonfX005Sooo]Z3?l0001ZoookJP;oKcIi0on3@7D00ol0003o
RT9`ohY2L002ohY2L003o`000?nZM9KoZWBF00;oZWBF00?oUV:Bo`000?nVMil02?nVMil00ol0003o
XgbYo`000002oj=lZ@04oh1Z/?l0003o0000o`0000GoPG:i1?nDLZX00on1L[Wo0000ogmi`P09ogmi
`P03o`000?mmP<_oOH3;00WoOH3;00?o0000ogV7eOmiQmD02?miQmD2o`0000[oLhgN1?l0000:oe6>
j`03o`000?m8TNooB97_00WoB97_00?o0000ocjBl?lnT_002?lnT_04o`0000So5hOX0_l00008o`f5
i003o`>1g_l0003o000000;o00000_n3OL@5o`0002OoO7:l1Ol00005ogMga@?o0000KOoonfX00ol0
003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z027ooo]Z001GoookJP_o0000K?oonfX00om_=WWo
0000oh=0M@02oh=0M@03o`000?n:@W3oRT9`00?oRT9`00?o0000ojYdU_nZM9H00_nZM9H00ol0003o
YWNOojIgW`07ojIgW`?oXgbY00?oU6fSoj=lZOnSO:T01?nSO:T2o`000004oh5b^Ol0003o0000o`00
00?oU7:Z00?oPG:io`000?moNL802OmoNL800ol0003oOH3;ogf0b`09ogf0b`03o`000?miQmGoNHOE
00WoNHOE00Co0000og>=g_mcSMkoSgnm2OmcSMh6o`0000KoDHk[0_l0000:odRAk`;o00002olnT_00
0olbT_3o0000o`000002o`0000Ko5hOX0_l00008o`f5i003o`000?l3PMko0h7N00Co00000omnPlh4
o`0001koO7:l1Ol0000=ogMga@?o0000J_oonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[o
oo]Z027ooo]Z001EoookJPco0000KOoonfX2oflfN@CoPd1e1On:@W000ol0003oZWBFojYdUP02ojYd
UPWoYWNO00?o0000oj=lZOnSO:T00onSO:T00onDKJ?oXgbYoj=lZ@03oj=lZ@05o`000?nPP[?oTg>/
o`000?nDLZX01_l00006ogmi`P?oTWRc00?oOgW2o`000?mmP</01ommP</01?nBN;?oOH3;ogf0bol0
000;ogV7e@;o00000_mcSMh00on?OkgoLhgNog>=gP06og>=gP;o00000om[T^H5o`0000?oDHk[0_l0
000:odRAk`;o00002olnT_000ol0003o<Y;`oc:Bl005o`0000?o5hOX0_l00008o`f5i003o`000?l3
PMko0h7N00;o0h7N0ol00004ogj3cPGo00005OmlL[`4o`0001GoMgO51?l0001VoookJP03o`000?oo
nf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX08OoonfX005Cooo]Z2ol0001_oookJP06oiiEMom_=WWo
Pd1eoh=0MOl0003oPd1e1On:@W001Ol0003oZWBFojYdU_nZM9Ko000000OoYWNO00?oUFNJojIgWol0
00002onSO:T00ol0003oX8:coj22/`06oj22/`05oiAbZ_l0003o0000ogmi`_l000000_moNL82oi9h
/`05ogmi`_nBN;?oTWRcoi9h/ol000002ommP</2o`0000[oNHOE0_l00003og>=gP03ohmo_OmcSMko
LhgN00KoLhgN00?o0000of^Bi_m[T^H01Om[T^H4o`000003oe6>jol0003oB97_00[oB97_00?o0000
ocjBl?lnT_002OlnT_02o`0000Go<Y;`1?l000000olGQnSo0000o`000008o`f5i0;o00001?l3PMh4
o`0000GoOX?>1?l0000<ogab_0Go00007OmgMlD3o`0006;ooo]Z00?o0000oookJ_oonfX02?oonfX0
0ol0003ooo]ZoookJP0RoookJP00D_oonfX<o`00073ooo]Z00OoWUEgoflfNOm_=WWoPd1eo`000?n3
@7Go000000GoRT9`00Co0000ojYdU_nZM9Ko00002?nVMil00ol0003oXgbYoj=lZ@0:oj=lZ@03o`00
0?nPP[?oX8:c00WoX8:c00?o0000oiAbZ_l000000omoNL800ol0003oTWRcoi9h/`02oi9h/`03o`00
0?mmP<_oOH3;00[oOH3;00?o0000ogV7eOmiQmD02?miQmD3o`0000?oLhgN00?oS8K8og>=g_mcSMh0
1OmcSMh00ol0003oJi;Vof^BiP09of^BiPCo00002Om8TNl2o`0000_o?Y;`0_l00007oc:Bl0;o0000
00?o5hOXo`000?l000002?l=QN@2o`0000Ko0h7N1?l00005ogj3cPCo00000omlL[`5o`0002GoMgO5
0ol0001OoookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX08_oonfX0057ooo]Z2ol0
001coookJP04oiY?L_m_=WWoPd1eo`0000;oPd1e00?oRT9`o`000?n:@W000_n:@W000ol0003oZWBF
ojYdUP09ojIgW`03o`000?nSO:WoXgbY00WoXgbY00?o0000oj22/onPP[<02onPP[<00ol0003oWHVn
oif9_P03oif9_P?o000000?oOgW2o`000?l000001ommP</3ohmo_@;oOH3;00?o0000ogV7eOmiQmD0
1omiQmD01?n?OkgoNHOEogV7eOl00004og>=gP03ohb6b?mcSMkoLhgN00CoLhgN0_l0000<of^BiPKo
00001_m8TNl2o`0000_o?Y;`0_l00009oc:Bl0Co00002?l=QN@2o`0000Oo0h7N1?l00004ogj3cPGo
0000:_mgMlD6o`0005_ooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0RoookJP00
CooonfX<o`0007Cooo]Z00CoVTmboflfNOl0003o00000_n3@7D00onIC6ko0000ohY2L002ohY2L0;o
00000_nFHY85ojIgW`04o`000?nVMiooUFNJoiEWVP_oXgbY00?o0000oj22/onPP[<02onPP[<00ol0
003oWHVnoif9_P0:oif9_P;oOH3;1?l00005ohmo_@03ogf0bol0003oNHOE00_oNHOE00?o0000og>=
g_mcSMh00omcSMh00on<Q/SoLhgNog>=gP04og>=gP03o`000?m[T^KoJi;V00[oJi;V0_l00003of:G
k@Go00000om8TNl00ol0003o?Y;`ocjBl00:ocjBl003o`000?lbT_3o<Y;`00Wo<Y;`00?o9I3]o`00
0?l000000_l00006o`f5i0;o00002?l3PMh00ol0OMSo0000o`000002o`0000GoN8WH1?l0000QogMg
a@Go00001_m`N/h4o`0005Kooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0Roook
JP00C_oonfX;o`0007Kooo]Z00CoVTmboflfNOl0003oVDa^0_n3@7D00onIC6koRT9`ohY2L002ohY2
L003o`000?nEG8_o000000;oUV:B1?nVMil00ol0003oUFNJoiEWVP02oiEWVPCoXgbY00?o0000oj=l
ZOnSO:T00_nSO:T00ol0003oX8:coj22/`0;oj22/`03o`000?nMRKkoWHVn00goWHVn00?o0000oiV@
bOmmP</00_mmP</5o`000003ohmo_Ol0003oNHOE00_oNHOE00?o0000og>=g_mcSMh01?mcSMh00on<
Q/SoLhgNog>=gP03og>=gP;o00003?m[T^H00ol0003oHYO]of:Gk@05of:Gk@Ko00002olnT_02o`00
00[o<Y;`0_l00002obF@k@Go00000ol=QN@2o`0000So0h7N00?o0000o`1mf?l000000_l00007ogR9
f0Co00005omgMlD6o`0000ooL7[>1?l0001BoookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oook
J_oonfX08_oonfX004cooo]Z3?l0001goookJP;oVTmb00Go0000oiU<K_n3@7GoVDa^o`000005ohY2
L0;o00000onFHY82ojIgW`;oUV:B00?o0000oiEWV_nEIiX00_nEIiX3oj=lZ@03o`000?nDKJ?oU6fS
00;oU6fS00?o0000oiA]XonPP[<02_nPP[<00ol0003oWHVnoif9_P0;oif9_P03oi5j]_nMRKko0000
00OoVI390_n?PL000ommP<_o0000o`000005o`0000?oNHOE1?n<Q/P00omiQmGo0000o`000006og>=
gP03ohb6b?mcSMkoLhgN00;oLhgN0_l0000<of^BiP03o`000?mRUngoHYO]00WoHYO]1Ol00009ocjB
l0;o00002_lbT_02o`0000Go9I3]0ol00002o`f5i0;o00002?l3PMh00ol0003o07gHo`1mf003o`00
00SoN8WH1?l0000=ogMga@Ko00006Om`N/h3o`0004oooo]Z00?o0000oookJ_oonfX02OoonfX00ol0
003ooo]ZoookJP0RoookJP00:_oonfX9o`00OaSooo]Z2ol0001ioookJP;oVTmb00Go0000oiU<K_nI
C6koVDa^o`000005ohY2L003o`000?nEG8_o000000OoUV:B00?o0000oiEWV_nEIiX00_nEIiX2oj=l
Z@03oiEWV_l0003oU6fS00GoU6fS1?nPP[<00ol0003oX8:coj22/`02oj22/`03o`000?nMRKkoWHVn
00[oWHVn00CoTGZfoif9__nMRKko00003onIT<T00on;R<_o0000o`000006o`0000?oS8K800?oNHOE
o`000?mcSMh01_mcSMh01?n<Q/SoLhgNog>=g_mcSMh3o`0000_oJi;V0_l0000<of:Gk@03o`000?mG
V_7o000000Co00001_lnT_02o`0000[o<Y;`00?o0000obF@kOlUT>d01_lUT>d2o`000003o`f5i?l0
003o000000Oo0h7N0_l00003o`1mf0?o00002OmhRMP4o`0000CoMgO51Ol0000Rog1jcPCo0000B_oo
nfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z02;ooo]Z000ZoookJPWo001o5_oonfX<
o`0007[ooo]Z00?oVTmbo`000?l000000onIC6h00on3@7GoRT9`ohY2L003ohY2L003o`000?nEG8_o
000000OoUV:B00?o0000oiEWV_nEIiX01?nEIiX00onSO:WoUFNJo`000006oiA]X`;oX8:c0_nDKJ<0
0ol0003oTg>/oi=c[002oi=c[0WoWHVn00?oTGZfoif9__nMRKh00_nMRKh00ol0003oVI39oiV@b@0?
oiV@b@03o`000?nDV=CoRhS;00;oRhS;00?o0000ogV7eOmiQmD01_l0000<og>=gP;o00003?m[T^H0
0ol0003oHYO]of:Gk@0:of:Gk@03o`000?mGV_7oEi[a00?oEi[a1Ol00003ocjBl003o`000?lbT_3o
<Y;`00So<Y;`0_l0000:obF@k@Co00001_l3PMh2o`0000Co07gH0ol00009ogR9f0Go0000:Om`N/h6
o`0004Kooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0SoookJP00:_oonfX4o`00
Oa[ooo]Z2ol0001loookJP03oiY?L_l0003o000000;oVDa^00?o0000oh=0MOn:@W001On:@W000ol0
003oUEb;o`000007oiIRTP06o`000?nEIi[oUFNJoiEWV_nSO:Wooo]Z0_nSO:T01OnEIi[o0000oiA]
XonDKJ?oX8:c00;oU6fS00?oX8:coiA]XonPP[<00_nDKJ<00ol0003oTg>/oi=c[003oi=c[0GoWHVn
0_l00004oif9_P03o`000?nIT<WoVI3900ooVI3900?o0000oiBHe?nDV=@01_nDV=@3oh^8b`;oNHOE
1Ol0000:og>=gP03o`000?m[T^KoJi;V00[oJi;V0_l0000;of:Gk@;o00002?mGV_43o`000003ocjB
l?l0003o000000[o<Y;`00?o0000obF@kOlUT>d02_lUT>d01?lIS>Wo0000o`000?l00005o`>1gP;o
00001Ol0OMP3o`0000;oN8WH1?l00005og2>h0Co00008?m`N/h5o`0000KoIggE0ol00013oookJP03
o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX08ooonfX002_ooo]Z1?l007lGoookJPco0000
OOoonfX00onJCg;o0000o`000002oiU<KP03o`000?n3@7GoRT9`00GoRT9`00?o0000oiELRol00000
1onFHY800ol0003oUFNJoiEWVP07oiEWVP03o`000?nDKJ?oX8:c00GoU6fS00CoX8:coiA]XonDKJ?o
00001OnCLj`3oif9_P?oTg>/00?o0000oi5j]_nAN[H00_nAN[H@oiV@b@03o`000?nDV=CoU9SD00ko
U9SD00?o0000ohJ?eOl000001?l00006ohN>d`03og>=g_l0003o000000SoJi;V00GoQhkCof^Bi_m[
T^KoJi;Vo`00000<of:Gk@03o`000?mGV_7oEi[a00[oEi[a1?l00008oc:Bl0;o00002olUT>d2o`00
0004oaV<jOl0003o0000o`0000Co0h7N0_l00006o`1mf0Co00002om`S^04o`0001KoL7[>1_l0000>
ofMme@Co0000?_oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z02?ooo]Z000/oook
JPGo001o5?oonfX;o`0007oooo]Z00?oVTmbo`000?nIC6h00_nIC6h2oh=0M@KoRT9`00Co0000oiEL
RonEG8_o00001onFHY800ol0003oUFNJoiEWVP06oiEWVP03o`000?nDKJ?oU6fS00WoU6fS00?o0000
oi=c[?nCLj`01OnCLj`01OnMRKkoTg>/oi=c[?nCLjco000000GoTGZf1_nIT<T2o`0000GoVI3900?o
0000oiBHe?nDV=@04?nDV=@2o`000003ohfOgon6SmGoQXoE00Ko00000on7S]<2o`0000coJi;V0_l0
000;of:Gk@;o00003OmGV_45o`0000Ko<Y;`00?o0000obF@kOlUT>d02_lUT>d01?l0003o6HcYoaV<
jOlIS>T3o`0000?o0h7N00?o0000o`1mf?l0OMP01_l0OMP00ol0Mm7o0000o`000002o`0000_oL8kP
0ol0000=og1jcPKo00006?mWOMD3o`0003_ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]Z
oookJP0SoookJP00;_oonfX4o`00Oa7ooo]Z3?l00020oookJP05oiY?L_l0003oVDa^oiU<K_l00000
0_n3@7D6ohY2L0;o000000?oUEb;o`000?nFHY801onFHY800ol0003oUFNJoiEWVP06oiEWVP03o`00
0?nDKJ?oU6fS00OoU6fS00?oWHVnoiA]Xol000001onCLj`01OnMRKkoTg>/oi=c[?nCLjco000000Go
TGZf1?nIT<T3oi5j]P05o`000?n?PL3oVI39oiV@bOl000004OnDV=@2o`0000WoSIoO00?oQXoEo`00
0?l000001Ol0000<of^BiP;o00002omRUnd2o`0000goEi[a00Co0000odZKlom:Vo?oBY_c1?l00003
oc:Bl0;o00002olUT>d2o`0000Go6HcY0_l000000ol3PMko0000o`000008o`1mf003o`000?l0Mm7o
07OA00?o00002om`S^04o`0000CoL7[>1Ol0000QofMme@?o0000>?oonfX00ol0003ooo]ZoookJP0:
oookJP03o`000?oonf[ooo]Z02?ooo]Z000_oookJP?o001o4?oonfX;o`0008;ooo]Z0_l00002oiU<
KP;o00000_n3@7D6ohY2L0Wo00000_nFHY800ol0003oUFNJoiEWVP07oiEWVP;o00002_nDKJ<00ol0
003oTg>/oi=c[006oi=c[006oif9__nCLjcoTg>/o`000?nAN[KoVI390onAN[H2oiV@b@GoTGZf00Co
0000ohn1`?n?PL3oSh704?nDV=@00ol0003oSIoOohfOg`0>ohfOg`04ohJ?eOl0003o0000o`0000;o
Ji;V0ol000000om[T^KoPICMoh6Dg@03oh6Dg@04of^Bi_l0003o0000o`0000KoHYO]0_n1U=d2of:G
k@;o00003OmGV_42o`0000GoBY_c0ol00002oc:Bl0;o00002olUT>d2o`0000Ko6HcY00Co0000o`>1
g_l0003o00002?l0OMP01?l0003o07OAo`1gdOl0Mm44o`0000[oL8kP1Ol0000WofMme@Go0000=?oo
nfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z02?ooo]Z000`oookJP?o001o3OoonfX<
o`0008?ooo]Z0ol000000onIC6ko0000ofddN@02o`0000KoRT9`00Co0000ojERP_nUHX;o00001OnS
IHT:o`0000?oUFNJ00?o0000oiA]XonDKJ<02?nDKJ<00onMRKko0000oi=c[00:oi=c[003o`000?nA
N[KoTGZf00[oTGZf00?o0000ohn1`?n?PL000_n?PL07oiBHe0;o00001?nDV=@00ol0003oSIoOohfO
g`0CohfOg`?o00001Om[T^H2o`0000?oPICM00?oJi;Vo`000?l000002OmRUnd01?n1U=goHYO]o`00
0?l0000=oeNJl@03o`000?m:Vo?oBY_c00GoBY_c0_l00002oc:Bl003o`000?lUT>go9I3]00[o9I3]
00?o0000oaV<jOlIS>T01_lIS>T4o`0000Oo07gH0_l00004o`1gd@Co000000?oL8kPo`000?l00000
0ol00005ofJBj0?o00007omWOMD5o`0000GoGGgJ0ol0000aoookJP03o`000?oonf[ooo]Z00[ooo]Z
00?o0000oookJ_oonfX09?oonfX002[ooo]Z0ol007l3oookJP?o001o3?oonfX;o`0008Gooo]Z0_l0
00000omj<fWo0000o`000003ofddN@?o00000on:@W001Ol0003oYF:2ojERP_nUHX;o000000OoXfF9
00?o0000oj9YTOnRJI401?nRJI4<o`0000CoU6fS00?o0000oi=c[?nCLj`01onCLj`01?nIT<WoTg>/
o`000?nIT<T;oi5j]P03o`000?n?PL3oSh7000?oSh700onDV=@4ohn1`003o`000?n;R<_oRhS;00?o
RhS;4On=Wml2o`0000[oQJKZ0ol000000om[T^Ko0000o`000002o`0000coHYO]00?o0000oeNJlOmG
V_402omGV_400ol0003oBY_codZKl`08odZKl`Co00002_lUT>d2o`0000Wo6HcY00?o38SSo`000?l0
00000_l00005o`1mf0;o00001_l0Mm43o`0000_oIY;X1?l0000EofMme@Ko00003OmMOMX3o`0002ko
oo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0ToookJP00:_oonfX3o`00O`?ooo]Z
0ol007l:oookJPco0000Q_oonfX2o`000004ogXcJOl0003oCbEmo`0000;oKCAi00?o0000ogXiLomj
>G<00ol000001?n:@W3o0000ojERP_nUHX82o`0000OoXfF900?o0000oj9YTOnRJI401onRJI400ol0
003oXFnIoj5_V@05oj5_V@[o00001onCLj`00ol0003oTGZfoi5j]P0:oi5j]P03o`000?n?PL3oSh70
00[oSh7000?o0000oh^8bon;R</01?n;R</7ohfOg`03o`000?n=WmooSIoO00CoSIoO00?o0000ohFV
j_n5Y^X03on5Y^X4o`000003of:GkOl0003oHYO]00CoHYO]1?miVnL00omRUngo0000o`00000<oeNJ
l@;o00002om:Vo<6o`0000Oo9I3]00?o0000oaV<jOlIS>T02?lIS>T00ol0003o38SSo`b8h`04o`00
00?o07gH0_l00007o`1gd@Co00002omVT^P4o`0000coIggE1Ol0000FoeemfP?o0000:_oonfX00ol0
003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z02Cooo]Z000ZoookJPCo001o0_oonfX3o`00O`Wo
oo]Z2ol00028oookJP;o000000CoNS=Yo`000?m?9Ggo00000_m]=7T00ol0003oNSUcogXiL`03ogXi
L`;o00000onUHX800ol0003oXfF9oj=UR@06oj=UR@03o`000?nRJI7oXVVA00OoXVVA00?o0000oj5_
VOnQKiT02OnQKiT00ol0003oWgFSoimeX`02oimeX`Oo000000?oTg>/o`000?nAN[H02onAN[H00ol0
003oSh70ohn1`00:ohn1`003o`000?n;R<_oRhS;00CoRhS;1?n=Wml3oh^8b`03o`000?n=WmooSIoO
00;oSIoO00?o0000ohFVj_n5Y^X05On5Y^X2o`0000;oHYO]1?l00004ogVKi`03of:GkOl0003oEi[a
00_oEi[a0_l0000;odZKl`;o00000olmV_<5o`0000?o9I3]0_l00009oaV<j@;o00001?l<R><4o`00
0003o`1mf?l0003o000000So07OA00Co077:o`000?l0003o00003?mVT^P3o`0000CoIggE1Ol0000N
oeemfP?o00009ooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z02Cooo]Z000[oook
JPOo001o2?oonfX<o`0008Wooo]Z0_l000001?mj<fWo0000odlUOOl00003ofddN@03o`000?mj>G?o
NSUc00?oNSUc00?o0000ojERP_nUHX800_nUHX800ol0003oXfF9oj=UR@05oj=UR@03o`000?nRJI7o
XVVA00SoXVVA00?o0000oj5_VOn/V/@02OnQKiT00ol0003oWgFSoimeX`08oimeX`Oo00002?nAN[H0
0ol0003oSh70ohn1`00:ohn1`0;o00003?n;R</00ol0003oQXoEohJ?e@03ohJ?eACoQJKZ0_l00005
og^/lP04ogNLj?l0003oNjcbof:Gk@Ko00003?mGV_42o`0000coBY_c0_l00006ocfJl`?o00000_lU
T>d00ol0003o6HcYoaV<j@08oaV<j@;o00001_l<R><2o`000003o`1mf?l0003o000000So07OA00?o
0000o`1ab_l000000_l0000:ofJBj0Ko00008omMOMX5o`0002Gooo]Z00?o0000oookJ_oonfX02ooo
nfX00ol0003ooo]ZoookJP0ToookJP00;?oonfX5o`00O`Sooo]Z2ol0002;oookJP;o000000GoNS=Y
o`000?m?9GgoCbEmo`000002ofddN@03o`000?mj>G?oNSUc00?oNSUc00?o0000ojERP_nUHX800_nU
HX800ol0003oXfF9oj=UR@06oj=UR@03o`000?nRJI7oXVVA00SoXVVA00?o0000oj5_VOnQKiT02OnQ
KiT00ol0003oWgFSojJQd@09oimeX`03o`000?nNNjgoWW^]00;oWW^]1ol00002oi5j]P03o`000?n?
PL3oSh7000_oSh7000?o0000oh^8bon;R</01On;R</00on=WmooRhS;oh^8b`02oh^8b`03o`000?n6
SmGoQXoE00CoQXoE1on5Y^X2o`0000KoQJKZ0ol0000<og^/lP04ogNLj?mk[?;oNjcbof:Gk@Go0000
2_mGV_42o`0000coBY_c00?o0000ocfJlolmV_<02?lmV_<4o`0000Wo6HcY00?o0000o`b8hol<R><0
1ol<R><4o`0000Ko07OA0_l00002o`1abP[o00001_mJU>d4o`0001SoGGgJ1ol00005odmkg@;o0000
8_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02Cooo]Z000goookJPco0000S?oo
nfX2o`000005olYaI_l0003oCbEmodlUOOl000000_m]=7T00ol0003oNSUcogXiL`04ogXiL`03o`00
0?nUHX;oYF:200;oYF:200?o0000oj=UROnSIHT01_nSIHT00ol0003oXVVAoj9YT@08oj9YT@04o`00
0?nQKiWoXFnIojbJa0SoXFnI00?o0000oimeXonOMJ<02OnOMJ<00ol0003oWW^]oiik[@08oiik[@So
00002On?PL000ol0003oRhS;oh^8b`0:oh^8b`03o`000?n6SmGoQXoE00CoQXoE1?n5Y^X4ohJ?e@03
o`000?moU]ooQJKZ00;oQJKZ00?o0000og^/l_mk[?805_mk[?85o`0000GoKj3_00?oEi[ao`000?l0
00003?m:Vo<00ol0003o?I[cocfJl`0:ocfJl`Ko00001OlIS>T2o`0000[o38SS00Co08;Lo`000?l0
003o00001Ol0Mm42o`0000?o077:0ol0000>oeZDk@?o00003omMOMX6o`0000koCg_M0ol0000Ooook
JP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX09?oonfX003Kooo]Z2ol0002?oookJP?o
00000_m?9Gd01Ol0003oKCAiofddNOm]=7Wo000000GoNSUc00?o0000ojERP_nUHX800_nUHX82o`00
00OoXfF900?o0000oj9YTOnRJI402?nRJI400ol0003oXFnIoj5_V@0:oj5_V@04o`000?nOMJ?oWgFS
ojJQd@SoWgFS00?o0000oiik[OnOZMd02_nNNjd2o`0000?oW8>g2?l00002ohn1`003o`000?n;R<_o
RhS;00[oRhS;00?o0000ohJ?eOn6SmD03?n6SmD00ol0003oOiKOo`000003ognFgaCoNjcb0ol00000
0om_/?SoKJ7`offQl002offQl003o`000?mGV_7o000000Co000000?oEi[ao`000?m:Vo<02?m:Vo<0
0om_X>ooBY_codZKl`02o`0000_o?I[c0_l00003obnHl@Co00000olIS>T2o`0000Wo38SS0_l00000
0ol0P]co0000o`000002o`0000?o07OA0_l00004o`1abP?o00003_mJU>d4o`0000CoGGgJ1ol0000G
odmkg@;o00007OoonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z02Gooo]Z000doook
JPco0000T?oonfX4o`000003odlUOOl0003oKCAi00;oKCAi00?o0000ogXiLomj>G<00omj>G<00ol0
003oYF:2ojERPP03ojERPP03o`000?nSIHWoXfF900KoXfF900?o0000oj9YTOnRJI402?nRJI400ol0
003oXFnIoj5_V@02oj5_V@03ojbJa?nQKiWoXFnI00GoXFnI00?o0000oimeXonOMJ<02OnOMJ<01?l0
003oWW^]oiik[OnOZMd9oiik[@;o000000?oUk7Yoib3]onLPkL01onLPkL7o`0000WoRhS;00?o0000
ohJ?eOn6SmD03?n6SmD00ol0003oOiKOognFg`04ognFg`OoNjcb0_l00006og^/lP?o00003?m_/?P6
o`0000goBY_c00?o0000ocfJlolmV_<02_lmV_<00ol0003o;iSaobnHl@04obnHl@Co000000?o6HcY
o`000?l<R><02Ol<R><00ol0003o08;Lo`22g002o`22g0?o00000_l0Mm400ol0003o077:o`1abP04
o`1abPCo00003?mJU>d6o`00023oCg_M0_l0000JoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000
oookJ_oonfX09OoonfX003?ooo]Z2ol0002BoookJP;o000000GobW5Vo`000?m?9GgoCbEmo`000002
ofddN@03o`000?mj>G?oNSUc00CoNSUc00?o0000ojERP_nUHX800onUHX800ol0003oXfF9oj=UR@06
oj=UR@03o`000?nRJI7oXVVA00SoXVVA00?o0000oj5_VOnQKiT02OnQKiT00ol0003oWgFSoimeX`02
oimeX`03ojJQdOnOMJ?oWgFS00GoWgFS00?o0000oiik[OnNNjd02_nNNjd00ol0003oW8>goiNaj@0;
oib3]`;o00000_nIR/85o`0000?oRhS;00?o0000oh^8bol000003_n6SmD00ol0003oOiKOognFg`04
ognFg`CoNjcb1?moU]l01?l0003oMicXog^/l_mk[?82o`0001KoKk3h00?oBY_co`000?l000000ol0
00000om:Vo?oHjCdof>Tm003of>Tm003odZKlol0003o000000Co?I[c00?oHjCdocfJlolmV_<01?lm
V_<00ol0003o;iSaobnHl@08obnHl@Co00002?l<R><2o`0000Ko08;L00Co0000o`1gdOl0003o0000
1ol0LLX01?l0J/?o0000o`000?l00003oeZDk@Ko00001_m=U?03o`0001_oCg_M1_l0000HoookJP03
o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX09OoonfX0037ooo]Z3?l0002CoookJP;o0000
00GobW5Vo`000?m?9GgoCbEmo`000003ofddN@03o`000?mj>G?oNSUc00?oNSUc00?o0000ojERP_nU
HX800onUHX800ol0003oXfF9oj=UR@07oj=UR@03o`000?nRJI7oXVVA00SoXVVA00?o0000oj5_VOnQ
KiT00onQKiT00ol0003oXFnIoj5_V@03oj5_V@03o`000?nOMJ?oWgFS00[oWgFS00Go0000oiik[OnN
NjgoWW^]oinYg@08oiik[@04o`000?nLPkOoW8>goiNaj@[oW8>g0_l000000on<^??oVH[2oiV:`P03
oiV:`PGo000000?oRhS;o`000?n6SmD03On6SmD00ol0003oOiKOognFg`0<ognFg`03o`000?mgW>So
MicX00;oMicX5om_/?P2of6bn`03o`000?m:Vo?oBY_c00;oBY_c0ol00003of>Tm0;o00001OlmV_<2
of>Tm0Co?I[c0_l00002obnHl@03o`000?l_V?7o;iSa00Ko;iSa1Ol00006o`b8h`03o`000?l0P]co
08;L00Ko08;L1?l00006o`1abP;o06[30ol0000?odfDl0?o00004?m?Nmd8o`0000Ko?g;L0_l0000F
oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX09OoonfX0033ooo]Z2ol0002Doook
JP08o`000?mj<fWo0000olYaI_l006co0000odlUOOl00003ofddN@03o`000?mj>G?oNSUc00?oNSUc
00?o0000ojERP_nUHX801?nUHX800ol0003oXfF9oj=UR@06oj=UR@03o`000?nRJI7oXVVA00SoXVVA
00?o0000oj5_VOnQKiT02_nQKiT00ol0003oWgFSoimeX`0:oimeX`03o`000?nNNjgoWW^]00;oWW^]
00?oWjWMoiik[OnNNjd01OnNNjd01Ol0003oW8>goib3]onLPkOoUk7Y00WoW8>g00Co0000oiV:`_n<
^??oS;Sc2?nIR/87o`0000[oQXoE00?o0000ognFgomoU]l03?moU]l2o`0000GoMicX1_m_/?P2o`00
00OoKk3h0ol0000<of6bn`03o`000?m:Vo?o000000?o00001olmV_<01?l0003o?I[cocfJlolmV_<2
o`0000_o;iSa00Co0000ob6Dk?lQU>co8IC/1Ol00002o`b8h`;o00002Ol0P]`00ol0NmGo0000o`00
0002o`0000Co077:00?o0000o`1Z`ol0J/<00ol0000?odfDl0?o00001Om?Nmd8o`00013o?g;L0_l0
000CoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX09OoonfX002kooo]Z3?l0002E
oookJP08o`000?mj<fWo0000olYaI_l006co0000odlUOOl00003ofddN@03o`000?mj>G?oNSUc00?o
NSUc00?o0000ojERP_nUHX801?nUHX800ol0003oXfF9oj=UR@07oj=UR@03o`000?nRJI7oXVVA00So
XVVA00?o0000oj5_VOnQKiT02_nQKiT00ol0003oWgFSoimeX`04oimeX`03oinYgOnOMJ?oWgFS00?o
WgFS00?o0000oiik[OnNNjd02_nNNjd00ol0003oW8>goib3]`0;oib3]`04o`000?nIR/;oVH[2ohbh
l`_oVH[20onET/h9o`0000;oQXoE00?o0000ognFgomoU]l03OmoU]l00ol0003oMicXogNLj00:ogNL
j003o`000?m]XO3oKk3h00;oKk3h0_l0000Fof6bn`03ocfJlol0003o000000;o00001_lmV_<3o`00
00[o;iSa00?o0000ob6Dk?lQU>`01OlQU>`2o`0000;o38SS00?o0000o`22g?l0P]`01ol0P]`01?l0
003o07_Eo`1keOl0NmD4o`000003o`1ab_l0003o000000?o06[30ol0000<odfDl0So00006_loL]`2
o`00017ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0UoookJP00;OoonfX;o`00
09Oooo]Z0_l00002olYaIP05ojmQLol0003oCbEmodlUOOl000000om]=7T00ol0003oNSUcogXiL`03
ogXiL`03o`000?nUHX;oYF:200CoYF:200?o0000oj=UROnSIHT01onSIHT00ol0003oXVVAoj9YT@08
oj9YT@03o`000?nQKiWoXFnI00[oXFnI00?o0000oimeXonOMJ<02_nOMJ<00ol0003oWW^]oiik[@03
oiik[@03oiNajOnNNjgoWW^]00CoWW^]00?o0000oib3]onLPkL00_nLPkL00onG/NWoW8>goib3]`06
oib3]`05o`000?nIR/;oVH[2oiV:`_n<^?<02_nIR/800ol0003oUI;>oiFBcP08oiFBcPWo00002_mo
U]l00ol0003oMicXogNLj005ogNLj003ofn`n?mgW>SoMicX00;oMicX00?o0000offQl?m]XO000om]
XO0Cof6bn`06o`000?mQ/__oHK;kof6bnomA/_[o00001?lmV_<3o`0000?oEZKg0_l0000:obnHl@;o
00002OlQU>`5o`0000Oo08;L00?o0000o`1keOl0NmD00ol0NmD2o`000003o`1ab_l0003o000000Co
06[30ol000000om=U?3o0000o`000006o`0000Ko?I;`0ol0000Hocmbg0Co00004?oonfX00ol0003o
oo]ZoookJP0=oookJP03o`000?oonf[ooo]Z02Gooo]Z000[oookJPco0000V?oonfX2o`0000?obW5V
00Co0000odlUOOm?9Ggo00000om]=7T00ol0003oNSUcogXiL`03ogXiL`03o`000?nUHX;oYF:200Co
YF:200?o0000oj=UROnSIHT01onSIHT00ol0003oXVVAoj9YT@09oj9YT@03o`000?nQKiWoXFnI00[o
XFnI00?o0000oimeXonOMJ<01OnOMJ<01OnOZMgoWgFSoimeXonOMJ?o000000OoWW^]00?oUk7Yoiik
[OnNNjd00onNNjd00ol0003oW8>goib3]`03oib3]`03ohbhlonLPkOoW8>g00GoW8>g00?o0000oiV:
`_nIR/800_nIR/800on<^??oVH[2oiV:`P07oiV:`P03o`000?nET/koUI;>00_oUI;>00?o0000oi2K
f_n@VmX00_n@VmX9o`0000;oOiKO00?o0000ogNLj?mgW>P01_mgW>P01?l0003oMicXogNLj?mgW>P2
o`0000GoKJ7`1omQ/_/2o`0000CoHK;k1?l0000;oe6bnP?o000000?o?I[co`000?l000000_l00007
obnHl@03o`000?l_V?7o;iSa00;o00002olQU>`00ol0003o4XkUo`000004o`0000?o08;L0_l00007
o`1ke@?o00001Ol0J/<2o`00013o?I;`0ol0000>ocmbg0Oo00001?lYG]800ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX09_oonfX002[ooo]Z2ol0002Joook
JP;o00000oo:LFH01?l006co0000odlUOOl00003ofddN@03o`000?mj>G?oNSUc00?oNSUc00?o0000
ojERP_nUHX801OnUHX800ol0003oXfF9oj=UR@07oj=UR@03o`000?nRJI7oXVVA00WoXVVA00?o0000
oj5_VOnQKiT02OnQKiT00ol0003oWgFSoimeX`0:oimeX`03o`000?nNNjgoWW^]00_oWW^]00?o0000
oib3]onLPkL01?nLPkL00ooonf[oW8>goib3]`04oib3]`03o`000?nIR/;oVH[200?oVH[200?o0000
oiV:`_nIR/801_nIR/800ol0003oUI;>oiFBcP0;oiFBcP03o`000?n@Vm[oT9_J00[oT9_J1ol00006
ogNLj005of6bnomgW>SoMicXogNLj?l000003Om]XO000ol0003oHJCeof6Tm@03of6TmA;oDK;j0_l0
00001?mA/_[o;iSaobnHlOl_V?44o`0000Co;iSa0_l0000;ob6Dk003o`000?lBS^Go4XkU00?o4XkU
0ol00002o`22g003o`000?l0NmGo07_E00Ko07_E1?l00004o`1Z``?o00004?lmT_03o`0000Co?g;L
1ol0000<obUNdP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]Z
oookJP0VoookJP00:OoonfX;o`0009_ooo]Z0ol00002olYaIP05o`00K?l0003oCbEmodlUOOl00000
0_m]=7T00ol0003oNSUcogXiL`04ogXiL`03o`000?nUHX;oYF:200GoYF:200?o0000oj=UROnSIHT0
1onSIHT00ol0003oXVVAoj9YT@08oj9YT@03o`000?nQKiWoXFnI00[oXFnI00?o0000oimeXonOMJ<0
1onOMJ<01?n`^^7oWgFSoimeXol00008oiik[@03o`000?nNNjgoWW^]00;oWW^]00?o0000oib3]onL
PkL02onLPkL00ol0003oVH[2oiV:`P04oiV:`P03ognln_nIR/;oVH[200GoVH[200?o0000oiFBc_nE
T/h02onET/h00ol0003oT9_Joi2KfP0<oi2KfP04o`000?n9XnGoRJ?UohVSi@Ko00001OmgW>P00ol0
003oKJ7`offQl00;offQl003o`000?mQY?GoHJCe00?oHJCe1omA/_X00ol0003oDK;joe6bnP03oe6b
nPCoDjKh1Ol000000om0[oKo0000obnHl@03obnHl@Co000000?oAjGgo`000?lQU>`02_lQU>`00ol0
003o4XkUoa:>i@07oa:>i@Co00001_l0NmD00ol0003o07?=o`1cc@02o`0000?o06[300?o0000o`1R
_Ol000000_l0000;ocfBl0Wo00005?lYG]800ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z
00gooo]Z00?o0000oookJ_oonfX09_oonfX002Wooo]Z2_l0002LoookJP?o00000_o:LFH01On_HG?o
0000odlUOOm?9Ggo000000?oKCAi00?o0000ogXiLomj>G<00omj>G<00ol0003oYF:2ojERPP05ojER
PP03o`000?nSIHWoXfF900OoXfF900?o0000oj9YTOnRJI402OnRJI400ol0003oXFnIoj5_V@0:oj5_
V@03o`000?nOMJ?oWgFS00[oWgFS00?o0000oiik[OnNNjd02onNNjd00ol0003oW8>goib3]`0;oib3
]`03o`000?nIR/;oVH[200GoVH[200?oOkcjoiV:`_nIR/801?nIR/800ol0003oUI;>oiFBcP0;oiFB
cP03o`000?n@Vm[oT9_J00coT9_J00?o0000ohVSiOmN__d01_n9XnD5o`000003ogNLj?l0003oKJ7`
00coKJ7`00?o0000of6TmOmQY?D00omQY?D4oe6bnP?oHJCe00?o0000oe>Vn?mCY_P00_mA/_X4o`00
00_o@:of0ol00002obnHl@;o00001olQU>`01?l0003o8IC/ob6Dk?l0000:oa:>i@03o`000?l5Qmko
1HON00?o00001?l0NmD00ol0003o07?=o`1cc@02o`1cc@05o`000?l0J/?o06[3o`1Z`ol000000_l0
H[d;o`0000Oo;Hc]0ol0000@obUNdPGo00002_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oo
nf[ooo]Z02Kooo]Z000YoookJPSo0000W_oonfX3o`0000?obW5V00Co001/o`000?m?9Ggo00000om]
=7T00ol0003oNSUcogXiL`03ogXiLa3o00000onSIHT00ol0003oXVVAoj9YT@09oj9YT@03o`000?nQ
KiWoXFnI00[oXFnI00?o0000oimeXonOMJ<02_nOMJ<00ol0003oWW^]oiik[@0;oiik[@03o`000?nL
PkOoW8>g00KoW8>g00?oV<Shoib3]onLPkL00_nLPkL00ol0003oVH[2oiV:`P0<oiV:`P03o`000?nE
T/koUI;>00_oUI;>00?o0000oi2Kf_n@VmX03?n@VmX01?l0003oRJ?UohVSiOmN__d9ohVSi@Oo0000
2Om]XO000ol0003oHJCeof6Tm@0:of6Tm@03o`000?mCY_SoDjKh00;oDjKh4_m0[oH4o`000003ob6D
k?l0003o000000?o00001?lQU>`00ol0003o4XkUoa:>i@08oa:>i@03o`000?l5Qmko1HON00;o1HON
0ol00002o`1ke@03o`000?l0Llgo07?=00Co07?=00?o0000o`1Z`ol000000ol0H[d3o`00013o;Hc]
0_l00005obUNdPWo00001?l7:j`00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00kooo]Z
00?o0000oookJ_oonfX09_oonfX002Wooo]Z2_l0002KoookJPCo000000?obW5Vo`000?l000001?l0
0003ofddN@03o`000?mj>G?oNSUc00?oNSUc00?o0000ojaTO?n/I7`01_n/I7`00ol0003oZfN3oj]W
P`04oj]WPaSo00001OnQKiT00ol0003oWgFSoimeX`0:oimeX`03o`000?nNNjgoWW^]00SoWW^]00Co
V<Shoiik[OnNNjgo00002OnLPkL01Ol0003oW8>goib3]onLPkOo000000SoVH[200?o0000oiV:`_nI
R/800onIR/800ol0003oUI;>oiFBcP0;oiFBcP03o`000?n@Vm[oT9_J00coT9_J00Go0000ohVSiOn9
XnGoRJ?Uoejno@09ohVSi@;o00000on0Z^l8o`0000;oKJ7`00?o0000of6TmOmQY?D02_mQY?D00ol0
003oDjKhoe>Vn004oe>Vn0Ko@:of00?o0000od2_m_m0[oH00_m0[oH4o`0000Oo<:_^0olQU>`6o`00
00[o4XkU00?o0000o`F7g_l5Qmh01?l5Qmh2o`000003o`1keOl0003o07?=00Oo07?=0_l00004o`1R
_@?o00002_l]S>d:o`0000_o1b^/0ol0000:oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oook
J_oonfX09_oonfX002Wooo]Z1_l00004oookJPGo0000UOoonfX00ol0003ooo]Zo`000003o`0000;o
_6IX00?o001_o`000?lX4h400_l00003ofddN@03o`000?mj>G?oNSUc00?oNSUc00?o0000ojaTO?n/
I7`01_n/I7`00ol0003oZfN3oj]WP`07oj]WP`03o`000?nYJh[oZF^:00WoZF^:00?o0000ojU`T_nY
L9801OnYL98>o`0000GoWgFS00?o0000oiik[OnNNjd02onNNjd00ol0003oW8>goib3]`0;oib3]`03
o`000?nIR/;oVH[200OoVH[200?o0000oiV:`_nIR/800_nIR/800ol0003oUI;>oiFBcP0;oiFBcP03
o`000?n@Vm[oT9_J00coT9_J00?o0000ohVSiOn9XnD00_n9XnD00ol0003oRJ?UohVSi@06ohVSi@03
o`000?n0Z^ooP:[_00WoP:[_2?l00005of6Tm@04o`000?mQY?GoHJCeo`0000_oDjKh00?o0000odBU
mom4YOL00_m4YOLAoc2[kP03ob6Dk?l0003o000000Co00001_lBS^D00ol0003o1HONo`F7gP07o`F7
gPGo00001?l0Lld00ol0003o06W7o`000002o`0000Co06:m2_l00007oaUoi`03o`000?l7:jco1b^/
00Ko1b^/1_l0000;oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX09ooonfX002Wo
oo]Z1_l00009oookJPGo0000S_oonfX2o`0000;ooo]Z00Co0000om9fG_l0003ooo]Z0onlIVP00ol0
003o:1>1obPCP@02o`0000;oKCAi00?o0000ogXiLomj>G<00omj>G<00ol0003o[6AlojaTO007ojaT
O003o`000?n[Ih?oZfN300OoZfN300?o0000ojU[R_nYJhX02OnYJhX00ol0003oZG2BojU`TP0:ojU`
TP03o`000?nXMicoZ7NL00GoZ7NL2ol00009oiik[@03o`000?nLPkOoW8>g00_oW8>g00?o0000oiV:
`_nIR/802?nIR/801Omdc?ooVH[2oiV:`_nIR/;o000000goUI;>00?o0000oi2Kf_n@VmX03?n@VmX0
0ol0003oRJ?UohVSi@03ohVSi@03odbkn?n9XnGoRJ?U00GoRJ?U00?o0000oh2Zkon0Z^l02on0Z^l2
o`0000?oMK3g1ol00002of6Tm@;o00002_mCY_P00ol0003oA:GgodBUm`03odBUma3o<:_^3?l00000
0olBS^Go0000o`F7gP08o`F7gP04o`000?l0OmKo07oFo`1oePCo000000?o07?=o`000?l0JLL00_l0
JLL2o`0000;o06:m00?o0000o`1H^?l000000_l0000=oaUoi`03o`000?l7:jco1b^/00Go00001?l0
01000ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX09ooo
nfX002Wooo]Z1_l0000>oookJPCo0000ROoonfX00ol0003ooo]ZoookJP02oookJP05o`000?oBMUko
0000okaVJ?oonfX00_nlIVP01Ol006oo0000obPCPOl0003oDBMn00?o00001Omj>G<2o`0000So[6Al
00?o0000oj]WPon[Ih<02?n[Ih<00ol0003oZF^:ojU[RP09ojU[RP03o`000?nYL9;oZG2B00[oZG2B
00?o0000ojQgW?nXMi`02_nXMi`00ol0003oZ7fVojQmYP02ojQmYPSo000000?oWW^]oiS8n?l00000
3OnLPkL00ol0003oVH[2oiV:`P09oiV:`P04ogC<oonIR/;oVH[2o`0000goUI;>00?o0000oi2Kf_n@
VmX03?n@VmX00ol0003oRJ?UohVSi@04ohVSi@03o`000?n9XnGoRJ?U00CoRJ?U00?o0000oh2Zkon0
Z^l02on0Z^l00ol0003oMK3gogF`m`08ogF`m`So00001omCY_P00ol0003oA:GgodBUm`09odBUm`03
o`000?ldX_?o=:;c00Go<:_^00?o0000ob6Ui?lQYN@01_lQYN@01?lUWNco0000o`000?lBS^D5o`00
00Co1HON00?o0000o`F7g_l000002?l0OmH3o`0000Co06W700?o0000o`1R_Ol000000ol0F;P3o`00
00_o6GoW0_l00004o`0040Go00003OoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z
02Oooo]Z000ZoookJPGo00004_oonfX5o`0008?ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003o
dWINo`000002okaVJ006oookJ_nlIVSo001_o`000?lX4h7o00000omA9gh2o`0000GoNSUc00?o0000
ojaTO?n/I7`01on/I7`00ol0003oZfN3oj]WP`07oj]WP`03o`000?nYJh[oZF^:00[oZF^:00?o0000
ojU`T_nYL9802_nYL9800ol0003oZ7NLojQgW00:ojQgW003o`000?nXOJKoZ7fV00WoZ7fV3?l00005
oib3]`03o`000?nIR/;oVH[200coVH[200?o0000oiFBc_nET/h02onET/h00ol0003oT9_Joi2KfP0<
oi2KfP03o`000?n9XnGoRJ?U00_oRJ?U00?o0000oh2Zkon0Z^l02on0Z^l00ol0003oMK3gogF`m`0:
ogF`m`;o00000omW]?/7o`000003oe>Vn?l0003oA:Gg00[oA:Gg3Ol00008ob6Ui0;o000000?o8JGT
o`000?l000001?l000000ol5Qmko0000o`1oeP08o`1oeP04o`000?l0M<oo0000o`0000Go06W70_l0
0004o`1H^0?o00001Ol0H=L<o`0000kooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]Zoook
JP0WoookJP00:_oonfX6o`0001Kooo]Z1Ol0001moookJP03o`000?oonf[ooo]Z00Cooo]Z00Co0000
om9fG_oBMUko00000_nlIVP00ooonf[o_6IXo`000002obPCP@04o`000?mA9gkoDBMnoe4WOP;o0000
1?mj>G<2o`0000So[6Al00?o0000oj]WPon[Ih<02?n[Ih<00ol0003oZF^:ojU[RP0:ojU[RP03o`00
0?nYL9;oZG2B00[oZG2B00?o0000ojQgW?nXMi`02_nXMi`00ol0003oZ7fVojQmYP0;ojQmYP03o`00
0?nWQK7oYhFa00KoYhFa3ol00006oiV:`P03o`000?nET/koUI;>00_oUI;>00?o0000oi2Kf_n@VmX0
3?n@VmX00ol0003oRJ?UohVSi@0;ohVSi@03o`000?n0Z^ooP:[_00_oP:[_00?o0000ogF`mome/?L0
2_me/?L00ol0003oIkCkofNdn`08ofNdn`[o00001?m4YOL01?l0003o=:;cocBRloldX_<3o`0000;o
=:;c0ol0S[Tco`000003obNba?l0003o000000?o00001_oonfX6o`0000Sooo]Z00?o0000oookJ_oo
nfX03ooonfX00ol0003ooo]ZoookJP0WoookJP00:_oonfX6o`0001_ooo]Z1Ol0001goookJP03o`00
0?oonf[ooo]Z00Gooo]Z00Co0000om9fG_oBMUko00000onlIVP2o`00K`03o`000?lX4h7o000000?o
DBMn00?o0000ofD_Mol000000_l000000omj>G?o0000o`000009ojaTO003o`000?n[Ih?oZfN300So
ZfN300?o0000ojU[R_nYJhX02OnYJhX00ol0003oZG2BojU`TP0;ojU`TP03o`000?nXMicoZ7NL00[o
Z7NL00?o0000ojQmY_nXOJH02onXOJH00ol0003oYhFaojN5/@0;ojN5/@03o`000?nUS[coYHjl00Ko
YHjl3?l00009oiFBcP03o`000?n@Vm[oT9_J00coT9_J00?o0000ohVSiOn9XnD02on9XnD00ol0003o
P:[_oh2Zk`0;oh2Zk`03o`000?me/?OoMK3g00[oMK3g00?o0000ofNdnomW]?/02OmW]?/2o`0000Ko
F;Kl3?l000001?ldX_?o0000ocBRlol00005obFMk004o`000?lUWNco9Ig/obFMk0Co5@000ol0S[T0
0ol0003o1YS0o`JH`00<o`JH`0;o00002olEY<H9o`00013ooo]Z1_l00002oookJP03o`000?oonf[o
oo]Z00oooo]Z00?o0000oookJ_oonfX09ooonfX002[ooo]Z1_l0000PoookJPGo0000LOoonfX00ol0
003ooo]ZoookJP06oookJP04o`000?oBMUkodWINo`0000Co_6IX00Co001_o`000?lX4h7o00000omA
9gh00ol0003oIBmgofD_M`02ofD_M`Co00002On/I7`00ol0003oZfN3oj]WP`07oj]WP`03o`000?nY
Jh[oZF^:00[oZF^:00?o0000ojU`T_nYL9802_nYL9800ol0003oZ7NLojQgW00;ojQgW003o`000?nX
OJKoZ7fV00_oZ7fV00?o0000ojN5/OnWQK402onWQK400ol0003oYHjlojF>_00<ojF>_003o`000?nS
V<WoXiS900;oXiS92?l00002oiFBcP03o`000?n@Vm[oT9_J00coT9_J00?o0000ohVSiOn9XnD02on9
XnD00ol0003oP:[_oh2Zk`0;oh2Zk`03o`000?me/?OoMK3g00[oMK3g00?o0000ofNdnomW]?/02OmW
]?/2o`0000[oF;Kl0_l00005odNem`[o000000Co9Ig/o`000?lUWNco00000olFUn@01Ol0003o5YOT
oaJGi?l0003o1i3J00;o00000olE0005o`0000Go1YS03_l00002o`16]0;o00006?oonfX6o`0000ko
oo]Z00?o0000oookJ_oonfX09ooonfX002[ooo]Z1_l0000UoookJPCo0000K?oonfX00ol0003ooo]Z
oookJP07oookJP04o`000?oBMUkodWINo`0000Co_6IX0_l00002obPCP@05o`000?mA9gkoDBMnoe4W
O_l000001OmU;gL2o`0000Wo[6Al00?o0000oj]WPon[Ih<02?n[Ih<00ol0003oZF^:ojU[RP0:ojU[
RP03o`000?nYL9;oZG2B00[oZG2B00?o0000ojQgW?nXMi`02onXMi`00ol0003oZ7fVojQmYP0;ojQm
YP03o`000?nWQK7oYhFa00_oYhFa00?o0000ojF>_?nUS[`03?nUS[`00ol0003oXiS9oj>Hb@09oj>H
b@co00001_n@VmX00ol0003oRJ?UohVSi@0;ohVSi@03o`000?n0Z^ooP:[_00_oP:[_00?o0000ogF`
mome/?L02_me/?L00ol0003oIkCkofNdn`08ofNdn`;o00002_mH]_`01?l0003oAkGgodNemol?05`7
odNem`03o`000?lf/Nko=[7^00?o=[7^4_l000001?l0O<[o0000oookJ_l00004ob@000_o00001?l0
>[P01?l0003o04Jdo`16]?l0A[@3o`0001Kooo]Z00?o0000oookJ_oonfX00_oonfX5o`0000Sooo]Z
00?o0000oookJ_oonfX0:?oonfX002_ooo]Z1Ol0000YoookJPGo0000I_oonfX00ol0003ooo]Zoook
JP08oookJP04o`000?oBMUkodWINo`0000Go_6IX00Co0000obPCPOlX4h7o00000omA9gh00ol0003o
IBmgofD_M`03ofD_M`03o`000?n_HWGo000000Wo[6Al00?o0000oj]WPon[Ih<02?n[Ih<00ol0003o
ZF^:ojU[RP0:ojU[RP03o`000?nYL9;oZG2B00[oZG2B00?o0000ojQgW?nXMi`02_nXMi`00ol0003o
Z7fVojQmYP0<ojQmYP03o`000?nWQK7oYhFa00_oYhFa00?o0000ojF>_?nUS[`03?nUS[`00ol0003o
XiS9oj>Hb@0;oj>Hb@03o`000?nOX]OoWj;G00KoWj;G4?l00005ohVSi@03o`000?n0Z^ooP:[_00_o
P:[_00?o0000ogF`mome/?L02Ome/?L00ol0003oIkCkofNdn`09ofNdn`;o00002OmH]_`00ol0003o
AkGgodNem`08odNem`03o`000?lf/Nko=[7^00Go=[7^00Co0000obF/golU[=oo9JcO1Ol0000=oook
JP03o`000?lT003o900000Co90002_l00002o`0j^0Go04Jd0_l0000DoookJP03o`000?oonf[ooo]Z
00Oooo]Z1_l00002oookJP03o`000?oonf[ooo]Z02Sooo]Z000[oookJPKo0000;OoonfX5o`00063o
oo]Z00?o0000oookJ_oonfX02OoonfX01Ol0003odWINom9fG_oBMUko000000Co_6IX00Co001_o`00
0?lX4h7o00000omA9gh00ol0003oIBmgofD_M`03ofD_M`03o`000?n_HWGo000000Wo[6Al00?o0000
oj]WPon[Ih<02On[Ih<00ol0003oZF^:ojU[RP09ojU[RP03o`000?nYL9;oZG2B00_oZG2B00?o0000
ojQgW?nXMi`02_nXMi`00ol0003oZ7fVojQmYP0<ojQmYP03o`000?nWQK7oYhFa00_oYhFa00?o0000
ojF>_?nUS[`03?nUS[`00ol0003oXiS9oj>Hb@0;oj>Hb@03o`000?nOX]OoWj;G00coWj;G00?o0000
oiZ]i?nJ[N@01_nJ[N@?o`0000GoP:[_00?o0000ogF`mome/?L02Ome/?L00ol0003oIkCkofNdn`09
ofNdn`03o`000?mH]_coF;Kl00SoF;Kl00?o0000odNemom7]OL01_m7]OL00ol0003o=[7^ocJakP05
ocJakP03o`000?lU[=oo9JcO00?o00005?oonfX4o`0000Go4@001?l000000ol004?o0000o`000009
o`00017ooo]Z00?o0000oookJ_oonfX03_oonfX3o`0002[ooo]Z000[oookJPKo0000<_oonfX5o`00
05[ooo]Z00?o0000oookJ_oonfX02OoonfX2o`0000?odWIN00?o0000okaVJ?nlIVP00_nlIVP2o`00
00;o:1>100Go0000oe4WO_mA9gkoDBMno`000005ofD_M`03o`000?n_HWGo000000Wo[6Al00?o0000
oj]WPon[Ih<02?n[Ih<00ol0003oZF^:ojU[RP0:ojU[RP03o`000?nYL9;oZG2B00[oZG2B00?o0000
ojQgW?nXMi`02onXMi`00ol0003oZ7fVojQmYP0<ojQmYP03o`000?nWQK7oYhFa00_oYhFa00?o0000
ojF>_?nUS[`03?nUS[`00ol0003oXiS9oj>Hb@0;oj>Hb@03o`000?nOX]OoWj;G00coWj;G00?o0000
oiZ]i?nJ[N@02onJ[N@00ol0003oT[O`oi:gl006oi:gl0ko00001?me/?L00ol0003oIkCkofNdn`08
ofNdn`03o`000?mH]_coF;Kl00SoF;Kl00?o0000odNemom7]OL01?m7]OL00ol700KoAkGgo`000006
ocJakPCo00006ooonfX4o`0000Go4@001Ol00007o`0KY@03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0XoookJP00:ooonfX6o`0003Oooo]Z1?l0001Doook
JP;o00003?oonfX2o`0000?odWIN00?o0000okaVJ?nlIVP00onlIVP01?l0003o:1>1obPCPOl00003
oe4WOP03o`000?mU;gOoIBmg00?oIBmg00?o0000ojmRMOl000002_n/I7`00ol0003oZfN3oj]WP`08
oj]WP`03o`000?nYJh[oZF^:00[oZF^:00?o0000ojU`T_nYL9802_nYL9800ol0003oZ7NLojQgW00;
ojQgW003o`000?nXOJKoZ7fV00coZ7fV00?o0000ojN5/OnWQK402onWQK400ol0003oYHjlojF>_00<
ojF>_003o`000?nSV<WoXiS900_oXiS900?o0000oinReonOX]L03?nOX]L00ol0003oVZgToiZ]i00;
oiZ]i003o`000?nB]o3oT[O`00_oT[O`00?o0000ohS1n_n8`OX01On8`OX[o`0002;ooo]Z0ol00006
oa4000Go00001?l06jD00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000
oookJ_oonfX0:?oonfX002_ooo]Z1_l0000koookJPGo0000C_oonfX00ol0003ooo]ZoookJP0<oook
JP;o00000ooBMUh00ol0003o_6IXokaVJ003okaVJ004o`00Kol0003o:1>1o`0000?oDBMn00?o0000
ofD_MomU;gL00omU;gL01?l0003o[f9eojmRMOl00009ojaTO003o`000?n[Ih?oZfN300WoZfN300?o
0000ojU[R_nYJhX02_nYJhX00ol0003oZG2BojU`TP0:ojU`TP03o`000?nXMicoZ7NL00_oZ7NL00?o
0000ojQmY_nXOJH02onXOJH00ol0003oYhFaojN5/@0<ojN5/@03o`000?nUS[coYHjl00coYHjl00?o
0000oj>HbOnSV<T02onSV<T00ol0003oWj;GoinRe`0<oinRe`03o`000?nJ[NCoVZgT00_oVZgT00?o
0000oi:gl?nB]o002onB]o000ol0003oR<7johS1nP09ohS1nP03o`000?mjaoooN/Oo00SoN/Oo00?o
0000ofS;oOmXbod01omXbod00ol0003oDlSboe?8lP04oe?8lP04o`000?ll`=[o?<3Jocc0fP?o0000
:?oonfX4o`0000;o4@0000?o0000o`008_l002800_l00286o`0000gooo]Z00?o0000oookJ_oonfX0
4?oonfX00ol0003ooo]ZoookJP0YoookJP00;?oonfX6o`0003oooo]Z1Ol00018oookJP03o`000?oo
nf[ooo]Z00gooo]Z00?o0000omfK4ol000000_oBMUh00ol0003o_6IXokaVJ003okaVJ0;o00000_lX
4h401?l0003oDBMnoe4WO_l00006ofD_M`03o`000?n_HWGo000000[o[6Al00?o0000oj]WPon[Ih<0
2?n[Ih<00ol0003oZF^:ojU[RP0;ojU[RP03o`000?nYL9;oZG2B00[oZG2B00?o0000ojQgW?nXMi`0
2_nXMi`00ol0003oZ7fVojQmYP0<ojQmYP03o`000?nWQK7oYhFa00coYhFa00?o0000ojF>_?nUS[`0
2onUS[`00ol0003oXiS9oj>Hb@0<oj>Hb@03o`000?nOX]OoWj;G00coWj;G00?o0000oiZ]i?nJ[N@0
2_nJ[N@00ol0003oT[O`oi:gl00;oi:gl003o`000?n8`O[oR<7j00WoR<7j00?o0000og[7oomjaol0
2?mjaol00ol0003oJ<_mofS;o@06ofS;o@03o`000?mCb?;oDlSb00CoDlSb00?o0000occ0f_ll`=X0
0_l0000_oookJPCo00002?l00282o`0000cooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Z
oookJP0YoookJP00;?oonfX6o`0004Cooo]Z1Ol00012oookJP03o`000?oonf[ooo]Z00kooo]Z00?o
0000omfK4ol000000_oBMUh00ol0003o_6IXokaVJ003okaVJ0;o00000_lX4h401Ol0003oDBMnoe4W
O_mA9gko000000GoIBmg00Co0000ojmRMOn_HWGo00002On/I7`00ol0003oZfN3oj]WP`09oj]WP`03
o`000?nYJh[oZF^:00[oZF^:00?o0000ojU`T_nYL9802onYL9800ol0003oZ7NLojQgW00:ojQgW003
o`000?nXOJKoZ7fV00coZ7fV00?o0000ojN5/OnWQK403?nWQK400ol0003oYHjlojF>_00;ojF>_003
o`000?nSV<WoXiS900coXiS900?o0000oinReonOX]L03?nOX]L00ol0003oVZgToiZ]i00:oiZ]i003
o`000?nB]o3oT[O`00_oT[O`00?o0000ohS1n_n8`OX02On8`OX00ol0003oN/Ooog[7o`07og[7o`03
o`000?mXbogoJ<_m00KoJ<_m00?o0000oe?8l_mCb?800omCb?84o`0003Gooo]Z1Ol00004o`008P03
o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0YoookJP00
;?oonfX6o`0004Wooo]Z1Ol0000loookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000omfK4ol00000
0ooBMUh00ol0003o_6IXokaVJ003okaVJ004o`000?lX4h7o:1>1o`0000?oDBMn00?o0000ofD_MomU
;gL00omU;gL01?l0003o[f9eojmRMOl0000:ojaTO003o`000?n[Ih?oZfN300WoZfN300?o0000ojU[
R_nYJhX02_nYJhX00ol0003oZG2BojU`TP0:ojU`TP03o`000?nXMicoZ7NL00_oZ7NL00?o0000ojQm
Y_nXOJH03?nXOJH00ol0003oYhFaojN5/@0<ojN5/@03o`000?nUS[coYHjl00_oYHjl00?o0000oj>H
bOnSV<T03?nSV<T00ol0003oWj;GoinRe`0;oinRe`03o`000?nJ[NCoVZgT00_oVZgT00?o0000oi:g
l?nB]o002_nB]o000ol0003oR<7johS1nP09ohS1nP03o`000?mjaoooN/Oo00SoN/Oo00?o0000ofS;
oOmXbod01OmXbod01?l0003oDlSboe?8l_mCb?83o`0003gooo]Z1?l000000ol002;o0000oookJP09
oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0:_oonfX002cooo]Z1_l0001>oook
JPCo0000=ooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oMVa?o000000?odWIN00?o0000okaV
J?nlIVP00onlIVP2o`000003obPCPOl0003oDBMn00;oDBMn00?o0000ofD_MomU;gL00omU;gL01Ol0
003o[f9eojmRMOn_HWGo000000[o[6Al00?o0000oj]WPon[Ih<02?n[Ih<00ol0003oZF^:ojU[RP0;
ojU[RP03o`000?nYL9;oZG2B00[oZG2B00?o0000ojQgW?nXMi`02onXMi`00ol0003oZ7fVojQmYP0<
ojQmYP03o`000?nWQK7oYhFa00coYhFa00?o0000ojF>_?nUS[`02onUS[`00ol0003oXiS9oj>Hb@0<
oj>Hb@03o`000?nOX]OoWj;G00_oWj;G00?o0000oiZ]i?nJ[N@02onJ[N@00ol0003oT[O`oi:gl009
oi:gl003o`000?n8`O[oR<7j00WoR<7j00?o0000og[7oomjaol02?mjaol00ol0003oJ<_mofS;o@04
ofS;o@03o`000?mCb?;o000000;o0000A?oonfX2o`0000[ooo]Z00?o0000oookJ_oonfX04?oonfX0
0ol0003ooo]ZoookJP0ZoookJP00;OoonfX5o`0005;ooo]Z1Ol0000aoookJP03o`000?oonf[ooo]Z
017ooo]Z00?o0000omfK4ol000000ooBMUh00ol0003o_6IXokaVJ003okaVJ0;o00000_lX4h401Ol0
003oDBMnoe4WO_mA9gko000000GoIBmg00Co0000ojmRMOn_HWGo00002_n/I7`00ol0003oZfN3oj]W
P`09oj]WP`03o`000?nYJh[oZF^:00GoZF^:3_l00005ojU`TP03o`000?nXMicoZ7NL00_oZ7NL00?o
0000ojQmY_nXOJH03?nXOJH00ol0003oYhFaojN5/@0<ojN5/@03o`000?nUS[coYHjl00_oYHjl00?o
0000oj>HbOnSV<T03?nSV<T00ol0003oWj;GoinRe`0;oinRe`03o`000?nJ[NCoVZgT00[oVZgT00?o
0000oi:gl?nB]o002_nB]o000ol0003oR<7johS1nP08ohS1nP03o`000?mjaoooN/Oo00SoN/Oo00Co
0000ofS;oOmXbogoJ<_m1_l0001BoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0
:_oonfX002gooo]Z1_l0001FoookJPGo0000:ooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oM
Va?o000000?odWIN00?o0000okaVJ?nlIVP00onlIVP2o`0000;o:1>100Go0000oe4WO_mA9gkoDBMn
o`000005ofD_Mb;o00001_n`KHD00ol0003o/7>>ok1cSP05ok1cSS_o00001OnUS[`00ol0003oXiS9
oj>Hb@0<oj>Hb@03o`000?nOX]OoWj;G00_oWj;G00?o0000oiZ]i?nJ[N@02_nJ[N@00ol0003oT[O`
oi:gl009oi:gl003o`000?n8`O[oR<7j00WoR<7j00?o0000og[7oomjaol00_mjaol9o`000003ofWJ
kOl0003oBLW900;o0000D_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z02[ooo]Z
000]oookJPKo0000FooonfX5o`0002Gooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ogI/Co`00
0003om9fGP03o`000?nlIVSo_6IX00Co_6IX0_l000000olX4h7o0000oe4WOP02oe4WOP03o`000?mU
;gOoIBmg00?oIBmg00Go0000ok=SLOncHg7o/f=ao`00000:ok5UM`03o`000?n`J7ko/6Qn00Wo/6Qn
00?o0000ok1]QOn`KHD02on`KHD00ol0003o/7>>ok1cSP0:ok1cSP03o`000?n`NIOo/7VG00_o/7VG
00?o0000ok61XOnaPJ403?naPJ400ol0003o/HZ]ok6:[@0<ok6:[@03o`000?naU;[o/IBj00Ko/IBj
C?l00005ohCMo@04o`000?mYf^goJM[]ofWJk@?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03
o`000?oonf[ooo]Z02_ooo]Z000]oookJPKo0000H?oonfX4o`00023ooo]Z00?o0000oookJ_oonfX0
5?oonfX00ol0003ogI/Co`000004om9fGP03o`000?nlIVSo_6IX00;o_6IX0ol00002obPCP@05o`00
0?mA9gkoDBMnoe4WO_l000001OmU;gL01Ol0003o/f=aok=SLOncHg7o000000[o/FEg00?o0000ok1X
O_n`J7h02On`J7h00ol0003o/6f5ok1]Q@0;ok1]Q@03o`000?n`Lhko/7>>00[o/7>>00?o0000ok1i
Uon`NIL02on`NIL00ol0003o/H6Qok61X@0<ok61X@03o`000?naRZgo/HZ]00co/HZ]00?o0000ok6D
^_naU;X02onaU;X00ol0003o/:78ok2Qb00<ok2Qb003o`000?n^[]Oo[ZkG00_o[ZkG00?o0000ojZl
ionZ_>L02_nZ_>L00ol0003oXl_doj?;m009oj?;m003o`000?nGeogoUmOm00SoUmOm00?o0000ohCM
oOn4gOd01_n4gOd01?l0003oJM[]ofWJkOmYf^d2o`0005Kooo]Z00?o0000oookJ_oonfX04?oonfX0
0ol0003ooo]ZoookJP0[oookJP00;OoonfX6o`0006Cooo]Z1Ol0000IoookJP;o00005_oonfX01?l0
003ogI/ComfK4ol00004om9fGP03o`000?nlIVSo000000;o000000Ko^V=Vo`000?l0003o0000obPC
POl00003oe4WOP03o`000?mU;gOoIBmg00?oIBmg00Go0000ok=SLOncHg7o/f=ao`00000:ok5UM`03
o`000?n`J7ko/6Qn00[o/6Qn00?o0000ok1]QOn`KHD02_n`KHD00ol0003o/7>>ok1cSP0;ok1cSP03
o`000?n`NIOo/7VG00_o/7VG00?o0000ok61XOnaPJ403?naPJ400ol0003o/HZ]ok6:[@0<ok6:[@03
o`000?naU;[o/IBj00_o/IBj00?o0000ok2Qb?n`XLP03?n`XLP00ol0003o[ZkGojj^e`0;ojj^e`03
o`000?nZ_>OoZ[cW00[oZ[cW00?o0000oj?;m?nSbo@02?nSbo@00ol0003oUmOmoiOGo@08oiOGo@03
o`000?n4gOgoQ=gm00GoQ=gm00?o0000ofWJkOmYf^d00_l0001GoookJP03o`000?oonf[ooo]Z017o
oo]Z00?o0000oookJ_oonfX0:ooonfX002kooo]Z1_l0001XoookJPGo00004ooonfX00ol0003ooo]Z
oookJP0FoookJP04o`000?oMVa?ogI/Co`0000;odWIN1?l00005okYSIPCo00000omA9gh00ol0003o
IBmgofD_M`03ofD_M`03o`000?ncHg7o/f=a00;o/f=a00?o0000ok5UMonaIGL02?naIGL00ol0003o
/6Qnok1XOP09ok1XOP03o`000?n`KHGo/6f500_o/6f500?o0000ok1cS_n`Lhh02on`Lhh00ol0003o
/7VGok1iU`0;ok1iU`03o`000?naPJ7o/H6Q00co/H6Q00?o0000ok6:[OnaRZd03?naRZd00ol0003o
/IBjok6D^P0;ok6D^P03o`000?n`XLSo/:7800co/:7800?o0000ojj^eon^[]L02_n^[]L00ol0003o
Z[cWojZli`0:ojZli`03o`000?nSboCoXl_d00SoXl_d00?o0000oiOGoOnGeod02?nGeod00ol0003o
Q=gmohCMo@04ohCMo@Co0000FOoonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z02co
oo]Z000^oookJPKo0000KOoonfX5o`0000gooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ogI/C
omfK4`03o`0000;o`fQQ00?o0000okYSI_njHfH01?njHfH2o`000003o`00Ool0003o000000;oDBMn
00?o0000ofD_MomU;gL00omU;gL00ol0003o/f=aok=SL@02ok=SL@03o`000?naIGOo/FEg00Wo/FEg
00?o0000ok1XO_n`J7h02On`J7h00ol0003o/6f5ok1]Q@0;ok1]Q@03o`000?n`Lhko/7>>00[o/7>>
00?o0000ok1iUon`NIL03?n`NIL00ol0003o/H6Qok61X@0;ok61X@03o`000?naRZgo/HZ]00co/HZ]
00?o0000ok6D^_naU;X03?naU;X00ol0003o/:78ok2Qb00;ok2Qb003o`000?n^[]Oo[ZkG00_o[ZkG
00?o0000ojZlionZ_>L02OnZ_>L00ol0003oXl_doj?;m008oj?;m003o`000?nGeogoUmOm00OoUmOm
00?o0000ohCMoOn4gOd00_n4gOd4o`0005cooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Z
oookJP0/oookJP00;_oonfX6o`0007;ooo]Z1Ol00007oookJP03o`000?oonf[ooo]Z01Sooo]Z00Co
0000omfK4ol0003o00001?o3J6400ol0003o^V=VokYSIP04okYSIP;o00000_l007l2o`0000;oDBMn
00?o0000ofD_MomU;gL00omU;gL00ol0003o/f=aok=SL@02ok=SL@03o`000?naIGOo/FEg00So/FEg
00?o0000ok1XO_n`J7h02_n`J7h00ol0003o/6f5ok1]Q@0:ok1]Q@03o`000?n`Lhko/7>>00_o/7>>
00?o0000ok1iUon`NIL02on`NIL00ol0003o/H6Qok61X@0<ok61X@03o`000?naRZgo/HZ]00co/HZ]
00?o0000ok6D^_naU;X02onaU;X00ol0003o/:78ok2Qb00<ok2Qb003o`000?n^[]Oo[ZkG00[o[ZkG
00?o0000ojZlionZ_>L02_nZ_>L00ol0003oXl_doj?;m008oj?;m003o`000?nGeogoUmOm00KoUmOm
00?o0000ohCMoOl000000ol0001NoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
;?oonfX002kooo]Z1_l0001goookJPCo00000_oonfX00ol0003ooo]ZoookJP0IoookJP;o000000?o
eGIJo`000?o3J6401?o3J6400ol0003o^V=VokYSIP04okYSIP;o000000Ko001oo`000?lV4X7o0000
oe4WO_l00005ofD_M`03o`000?ncHg7o/f=a00?o/f=a00?o0000ok5UMonaIGL02?naIGL00ol0003o
/6Qnok1XOP09ok1XOP03o`000?n`KHGo/6f500_o/6f500?o0000ok1cS_n`Lhh02on`Lhh00ol0003o
/7VGok1iU`0;ok1iU`03o`000?naPJ7o/H6Q00co/H6Q00?o0000ok6:[OnaRZd03?naRZd00ol0003o
/IBjok6D^P0;ok6D^P03o`000?n`XLSo/:7800co/:7800?o0000ojj^eon^[]L02_n^[]L00ol0003o
Z[cWojZli`09ojZli`03o`000?nSboCoXl_d00SoXl_d00?o0000oiOGoOnGeod01?nGeod4o`000003
og;QgOl0003o000005oooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0/oookJP00
;ooonfX5o`0007_ooo]Z1Ol0000IoookJP04o`000?oEMU[oeGIJo`0000Go`fQQ00?o0000okYSI_nj
HfH01?njHfH2o`0000;o001o00Co0000obHBPOl0003o00001OmU;gL00ol0003o/f=aok=SL@03ok=S
L@03o`000?naIGOo/FEg00So/FEg00?o0000ok1XO_n`J7h02_n`J7h00ol0003o/6f5ok1]Q@0;ok1]
Q@03o`000?n`Lhko/7>>00_o/7>>00?o0000ok1iUon`NIL02on`NIL00ol0003o/H6Qok61X@0<ok61
X@03o`000?naRZgo/HZ]00_o/HZ]00?o0000ok6D^_naU;X03?naU;X00ol0003o/:78ok2Qb00;ok2Q
b003o`000?n^[]Oo[ZkG00[o[ZkG00?o0000ojZlionZ_>L02OnZ_>L00ol0003oXl_doj?;m008oj?;
m003o`000?nGeogo000000Co00000_nFk?H00ol0003oL^7Mo`00001QoookJP03o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX0;OoonfX002oooo]Z1_l0001joookJP03o`000?oonf[ooo]Z00;o
oo]Z1Ol0000DoookJP05o`000?oEMU[oeGIJomEfF_l000001?o3J6400ol0003o^V=VokYSIP04okYS
IP;o00000_l007l00ol0003o9Q:1obHBP@02o`0000CoIBmg00?o0000ok=SLOncHg401?ncHg400ol0
003o/FEgok5UM`08ok5UM`03o`000?n`J7ko/6Qn00[o/6Qn00?o0000ok1]QOn`KHD02_n`KHD00ol0
003o/7>>ok1cSP0;ok1cSP03o`000?n`NIOo/7VG00co/7VG00?o0000ok61XOnaPJ402onaPJ400ol0
003o/HZ]ok6:[@0<ok6:[@03o`000?naU;[o/IBj00co/IBj00?o0000ok2Qb?n`XLP02on`XLP00ol0
003o[ZkGojj^e`0:ojj^e`03o`000?nZ_>OoZ[cW00WoZ[cW00?o0000oj?;m?nSbo@00_nSbo@7o`00
00KoU^cf0ol0001QoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0;OoonfX002oo
oo]Z1_l0001ioookJP03o`000?oonf[ooo]Z00Sooo]Z1Ol0000?oookJP05o`000?oEMU[oeGIJomEf
F_l000001Oo3J6400ol0003o^V=VokYSIP04okYSIP;o000000?o001oo`000?lV4X400_lV4X42o`00
00CoIBmg00?o0000ok=SLOncHg400oncHg400ol0003o/FEgok5UM`09ok5UM`03o`000?n`J7ko/6Qn
00Wo/6Qn00?o0000ok1]QOn`KHD02on`KHD00ol0003o/7>>ok1cSP0;ok1cSP03o`000?n`NIOo/7VG
00co/7VG00?o0000ok61XOnaPJ402onaPJ400ol0003o/HZ]ok6:[@0<ok6:[@03o`000?naU;[o/IBj
00_o/IBj00?o0000ok2Qb?n`XLP02on`XLP00ol0003o[ZkGojj^e`0:ojj^e`03o`000?nZ_>OoZ[cW
00CoZ[cW2_l00005ojgUn@03o`000?nFk?KoU^cf00CoU^cf0_l0001SoookJP03o`000?oonf[ooo]Z
017ooo]Z00?o0000oookJ_oonfX0;OoonfX002oooo]Z1_l0001hoookJP03o`000?oonf[ooo]Z00ko
oo]Z1?l0000;oookJP05o`000?oEMU[oeGIJomEfF_l000001Oo3J6400ol0003o^V=VokYSIP04okYS
IP;o00000_l007l01Ol0003o9Q:1obHBPOl0003oAQik00;o00000_mU;gL00ol0003o/f=aok=SL@04
ok=SL@03o`000?naIGOo/FEg00So/FEg00?o0000ok1XO_n`J7h02_n`J7h00ol0003o/6f5ok1]Q@0;
ok1]Q@03o`000?n`Lhko/7>>00_o/7>>00?o0000ok1iUon`NIL02on`NIL00ol0003o/H6Qok61X@0<
ok61X@03o`000?naRZgo/HZ]00co/HZ]00?o0000ok6D^_naU;X02onaU;X00ol0003o/:78ok2Qb00;
ok2Qb003o`000?n^[]Oo[ZkG00Co[ZkG3?l00005okWEkP03o`000?n]iOWo[NGi00Ko[NGi00?o0000
oiK/m_nFk?H01?nFk?H00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000
oookJ_oonfX0;_oonfX002oooo]Z1_l0001goookJP03o`000?oonf[ooo]Z01?ooo]Z1Ol00006oook
JP05o`000?oEMU[oeGIJomEfF_l000001Oo3J6400ol0003o^V=VokYSIP05okYSIP04o`000?l007oo
001oo`0000?o9Q:100Ko0000odHNNom67W_o0000ofD_Mol00006ok=SL@03o`000?naIGOo/FEg00Wo
/FEg00?o0000ok1XO_n`J7h02_n`J7h00ol0003o/6f5ok1]Q@0:ok1]Q@03o`000?n`Lhko/7>>00co
/7>>00?o0000ok1iUon`NIL02on`NIL00ol0003o/H6Qok61X@0;ok61X@03o`000?naRZgo/HZ]00co
/HZ]00?o0000ok6D^_naU;X03?naU;X00ol0003o/:78ok2Qb005ok2Qb0co00001_nm`]d00ol0003o
^MG^okWEkP08okWEkP03o`000?n]iOWo[NGi00Ko[NGi00?o0000oiK/m_nFk?H00_nFk?H2o`0006Go
oo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0^oookJP008ooonfX5o`00O`Sooo]Z
1Ol0001eoookJP;o00006ooonfX5o`000003oookJ_l0003oeGIJ00;oeGIJ00?o0000ol=XHOo3J640
0oo3J6400ol0003o^V=VokYSIP05okYSIP;o000000?o001oo`000?lV4X400_lV4X401?l0003oAQik
odHNNom67W/3o`0000Ko/f=a00?o0000ok5UMonaIGL02?naIGL00ol0003o/6Qnok1XOP0:ok1XOP03
o`000?n`KHGo/6f500_o/6f500?o0000ok1cS_n`Lhh02on`Lhh00ol0003o/7VGok1iU`0<ok1iU`03
o`000?naPJ7o/H6Q00_o/H6Q00?o0000ok6:[OnaRZd03?naRZd00ol0003o/IBjok6D^P05ok6D^Pko
00001_nn/</00ol0003o_L;Mokg2g@09okg2g@03o`000?nieNko^MG^00So^MG^00?o0000ojgUnOn]
iOT01_n]iOT00ol0003oU^cfo`000002o`0006Oooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003o
oo]ZoookJP0^oookJP008_oonfX7o`00O`Oooo]Z1_l0001coookJP03o`000?oonf[ooo]Z023ooo]Z
1_l00006ol=XH@03o`000?njHfKo^V=V00Co^V=V0_l00002o`00O`04o`000?lV4X7o9Q:1o`0000Go
AQik00?o0000ok=SLOncHg401?ncHg400ol0003o/FEgok5UM`09ok5UM`03o`000?n`J7ko/6Qn00[o
/6Qn00?o0000ok1]QOn`KHD02on`KHD00ol0003o/7>>ok1cSP0;ok1cSP03o`000?n`NIOo/7VG00co
/7VG00?o0000ok61XOnaPJ402onaPJ400ol0003o/HZ]ok6:[@05ok6:[@ko00001onmX;/00ol0003o
_[3;okj`b`0:okj`b`03o`000?nm`]go_L;M00Wo_L;M00?o0000okWEk_nieNh02?nieNh00ol0003o
[NGiojgUn@05ojgUn@Co0000JOoonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z02ko
oo]Z000RoookJP?o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0007;ooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003oeGIJomEfFP04o`0000?o`fQQ00?o0000okYSI_njHfH01OnjHfH2o`000003
o`00Ool0003o9Q:100;o9Q:100?o0000odHNNom67W/00_m67W/00ol0003o/f=aok=SL@05ok=SL@03
o`000?naIGOo/FEg00So/FEg00?o0000ok1XO_n`J7h02on`J7h00ol0003o/6f5ok1]Q@0:ok1]Q@03
o`000?n`Lhko/7>>00co/7>>00?o0000ok1iUon`NIL01On`NILLo`0000Oo^i:/00?o0000okfP^onm
X;/03?nmX;/00ol0003o_[3;okj`b`0:okj`b`03o`000?nm`]go_L;M00So_L;M00?o0000okWEk_ni
eNh02?nieNh00ol0003o[NGiojgUn@03ojgUn@Go0000JOoonfX00ol0003ooo]ZoookJP0AoookJP03
o`000?oonf[ooo]Z02oooo]Z000QoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0001aoookJP03o`00
0?oonf[ooo]Z02Cooo]Z00Go0000omEfF_oEMU[oeGIJo`000002ol=XH@Go00001_njHfH2o`000003
o`00Ool0003o9Q:100;o9Q:100?o0000odHNNom67W/00_m67W/00ol0003o/f=aok=SL@06ok=SL@03
o`000?naIGOo/FEg00So/FEg00?o0000ok1XO_n`J7h02_n`J7h00ol0003o/6f5ok1]Q@0;ok1]Q@03
o`000?n`Lhko/7>>00Go/7>>3_l00007okQnU003o`000?njQioo^XNO00_o^XNO00?o0000ok^B[?nk
TZ`03?nkTZ`00ol0003o_J2kokfP^`0;okfP^`03o`000?nn/<_o_[3;00[o_[3;00?o0000okg2gOnm
`]d02Onm`]d00ol0003o^MG^okWEkP07okWEkP03o`000?n]iOWo000000?o000000?oV?;Wo`000?l0
0000JooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z02oooo]Z000QoookJP?o001o
0ooonfX3o`00O`Kooo]Z1_l0001`oookJP03o`000?oonf[ooo]Z02Gooo]Z00Go0000omEfF_oEMU[o
eGIJo`000006ol=XH@Ko00000_njHfH01?l0003o001oo`00Ool00002obHBP@03o`000?m67W_oAQik
00?oAQik00?o0000ok=SLOncHg401OncHg400ol0003o/FEgok5UM`09ok5UM`03o`000?n`J7ko/6Qn
00[o/6Qn00?o0000ok1]QOn`KHD01On`KHD=o`0000Oo]gJ:00?o0000okQnU?nhOY@03?nhOY@00ol0
003o^XNOokZ7W`0;okZ7W`03o`000?nkTZco^i:/00_o^i:/00?o0000okfP^onmX;/03?nmX;/00ol0
003o_[3;okj`b`09okj`b`03o`000?nm`]go_L;M00Wo_L;M00?o0000okWEk_nieNh01OnieNh4o`00
00CoV?;W00?o0000oookJ_oonfX0JooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z
02oooo]Z000QoookJP?o001o0ooonfX3o`00O`Oooo]Z1_l0001^oookJP03o`000?oonf[ooo]Z02Ko
oo]Z00Go0000omEfF_oEMU[oeGIJo`000006ol=XH@03o`000?njHfKo^V=V00?o^V=V1_l00003obHB
P@03o`000?m67W_oAQik00;oAQik00?o0000ok=SLOncHg401_ncHg400ol0003o/FEgok5UM`08ok5U
M`03o`000?n`J7ko/6Qn00Go/6Qn3Ol00006okI`PP03o`000?ngMX[o]gJ:00co]gJ:00?o0000okQn
U?nhOY@03?nhOY@00ol0003o^XNOokZ7W`0;okZ7W`03o`000?nkTZco^i:/00_o^i:/00?o0000okfP
^onmX;/02onmX;/00ol0003o_[3;okj`b`0:okj`b`03o`000?nm`]go_L;M00So_L;M00?o0000okWE
k_nieNh00_nieNh3o`0000;o^_;c00?o0000oiSbionHl^L00_nHl^L00ol0003ooo]ZoookJP1[oook
JP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0<?oonfX0027ooo]Z0ol007l3oookJP?o
001o1ooonfX6o`0006gooo]Z00?o0000oookJ_oonfX09ooonfX01Ol0003oeGIJomEfF_oEMU[o0000
00Ko`fQQ00?o0000okYSI_njHfH01OnjHfH2o`000003o`00Ool0003o000000?o00001?m67W/00ol0
003o/f=aok=SL@06ok=SL@03o`000?naIGOo/FEg00Co/FEg3?l00006okI[NP03o`000?nfL8;o]W22
00_o]W2200?o0000okMfR_ngMXX03?ngMXX00ol0003o^7jDokQnU00;okQnU003o`000?njQioo^XNO
00_o^XNO00?o0000ok^B[?nkTZ`03?nkTZ`00ol0003o_J2kokfP^`0;okfP^`03o`000?nn/<_o_[3;
00Wo_[3;00?o0000okg2gOnm`]d02?nm`]d00ol0003o^MG^o`000002o`0000Co^_;c00?o0000oiSb
ionHl^L00_nHl^L00ol0003ooo]ZoookJP1/oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX0<?oonfX0027ooo]Z0ol007l3oookJP?o001o1ooonfX6o`0006cooo]Z00?o0000oookJ_oo
nfX0:?oonfX00ol0003oeGIJomEfFP02omEfFP03o`000?o3J67o`fQQ00?o`fQQ00?o0000okYSI_nj
HfH01_njHfH01?l0003o001oo`00Ool00002obHBP@Go000000?oAQiko`000?ncHg401?ncHg49o`00
00Go]VId00?o0000okI[N_nfJgX02onfJgX00ol0003o]W22okI`PP0;okI`PP03o`000?ngMX[o]gJ:
00_o]gJ:00?o0000okQnU?nhOY@03?nhOY@00ol0003o^XNOokZ7W`0;okZ7W`03o`000?nkTZco^i:/
00_o^i:/00?o0000okfP^onmX;/02onmX;/00ol0003o_[3;okj`b`09okj`b`03o`000?nm`]go_L;M
00Ko_L;M1?l00006ok[bl`04o`000?nHl^OoV?;WoiSbi`;o0000KooonfX00ol0003ooo]ZoookJP0A
oookJP03o`000?oonf[ooo]Z033ooo]Z000QoookJP?o001o0ooonfX3o`00O`Oooo]Z1ol0001Zoook
JP03o`000?oonf[ooo]Z02Wooo]Z00?o0000omEfF_oEMUX00_oEMUX00ol0003o`fQQol=XH@04ol=X
H@03o`000?njHfKo^V=V00Go^V=V0_l000000ol007oo0000obHBP@02obHBP@04o`000?m67W_oAQik
odHNN`Oo00000onfI6h00ol0003o]VIdokIVM009okIVM003o`000?nfJg[o]V]j00_o]V]j00?o0000
okI`P_nfL8802_nfL8800ol0003o]gJ:okMfRP0<okMfRP03o`000?nhOYCo^7jD00co^7jD00?o0000
okZ7WonjQil02_njQil00ol0003o^i:/ok^B[00<ok^B[003o`000?nmX;_o_J2k00[o_J2k00?o0000
okj`bonn/</02_nn/</00ol0003o_L;Mokg2g@05o`0000;obN7Y00?o0000ok[blonjl_<01Onjl_<4
o`00073ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0aoookJP008OoonfX3o`00
O`?ooo]Z0ol007l8oookJPGo0000J_oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oEMU[oeGIJ
00;oeGIJ00?o0000ol=XHOo3J6401?o3J6400ol0003o^V=VokYSIP05okYSIP;o00000_l007l01?l0
003o9Q:1obHBPOl00004odHNN`04o`000?nfI6ko]VA^okITKPGo000000?o]VA^o`000?nfIW@02_nf
IW@00ol0003o]V]jokI[NP0:okI[NP03o`000?nfL8;o]W2200_o]W2200?o0000okMfR_ngMXX03?ng
MXX00ol0003o^7jDokQnU00;okQnU003o`000?njQioo^XNO00_o^XNO00?o0000ok^B[?nkTZ`02onk
TZ`00ol0003o_J2kokfP^`0;okfP^`03o`000?nn/<_o_[3;00Ko_[3;1_l00007olWQj@03o`000?nj
l_?o^_;c00Co^_;c0_l0001coookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0<Ooo
nfX002;ooo]Z0ol007l01?oonf[o001oo`00Ool007l9oookJPKo0000IooonfX2o`0002gooo]Z00?o
0000omEfF_oEMUX00_oEMUX00ol0003o`fQQol=XH@04ol=XH@03o`000?njHfKo^V=V00Co^V=V0ol0
0002o`00O`04o`000?lV4X7o9Q:1o`0000CoAQik00?o0000okITK_nfI6h01_nfI6h5o`0000So]VId
00?o0000okI[N_nfJgX02onfJgX00ol0003o]W22okI`PP0:okI`PP03o`000?ngMX[o]gJ:00co]gJ:
00?o0000okQnU?nhOY@03?nhOY@00ol0003o^XNOokZ7W`0;okZ7W`03o`000?nkTZco^i:/00_o^i:/
00?o0000okfP^onmX;/02_nmX;/01?l0003o_[3;okj`bonn/</5o`0000?ocLWF00?o0000olWQjOo9
hNT01_o9hNT00ol0003o^_;cok[bl`03ok[bl`;o0000MOoonfX00ol0003ooo]ZoookJP0AoookJP03
o`000?oonf[ooo]Z037ooo]Z000RoookJPOo001o2OoonfX6o`0006Kooo]Z00?o0000oookJ_oonfX0
;OoonfX00ol0003oeGIJomEfFP02omEfFP03o`000?o3J67o`fQQ00Go`fQQ00?o0000okYSI_l00000
0ol00002okYQI0;o000000?o001oo`000?lV4X400_lV4X400ol0003oAQikodHNN`02odHNN`03o`00
0?nfI6ko]VA^00Oo]VA^00?o0000okIVM?nfIW@01?l00005okIVM003o`000?nfJg[o]V]j00_o]V]j
00?o0000okI`P_nfL8802_nfL8800ol0003o]gJ:okMfRP0<okMfRP03o`000?nhOYCo^7jD00_o^7jD
00?o0000okZ7WonjQil02onjQil00ol0003o^i:/ok^B[00<ok^B[003o`000?nmX;_o_J2k00Oo_J2k
1_l00008olg9eP03o`000?o9hNWobN7Y00KobN7Y00Co0000ok[blonjl_?o^_;c0_l0001foookJP03
o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0<OoonfX002?ooo]Z1Ol007l:oookJPKo0000
IOoonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oEMU[oeGIJ00;oeGIJ00?o0000ol=XHOo3J640
1?o3J643o`0000Oo^V5T0_l000001Ol007oo0000obHBPOlV4X7o000000CoAQik00?o0000okITK_nf
I6h01onfI6h00ol0003o]VIdokIVM004okIVM0Ko00003OnfJgX00ol0003o]W22okI`PP0;okI`PP03
o`000?ngMX[o]gJ:00co]gJ:00?o0000okQnU?nhOY@02onhOY@00ol0003o^XNOokZ7W`0;okZ7W`03
o`000?nkTZco^i:/00_o^i:/00Co0000okfP^onmX;_o_J2k1_l00003olbc`P03o`000?o=bMKocLWF
00SocLWF00?o0000olWQjOo9hNT01_o9hNT00ol0003o^_;co`000002o`0007Oooo]Z00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP0boookJP00<_oonfX6o`0006Cooo]Z00?o0000oookJ_oo
nfX0<?oonfX00ol0003oeGIJomEfFP02omEfFP03o`000?o3J67o`fQQ00?o000000?o_f=Oo`000?nj
HF@01onjHF@4o`0000;o9Q:100?o0000odHNNom67W/00_m67W/00ol0003o]VA^okITKP08okITKP03
o`000?nfIWCo]VId00So]VId1Ol0000:okI[NP03o`000?nfL8;o]W2200[o]W2200?o0000okMfR_ng
MXX03?ngMXX00ol0003o^7jDokQnU00<okQnU003o`000?njQioo^XNO00[o^XNO00?o0000ok^B[?nk
TZ`02OnkTZ`6o`0000Woc;?200?o0000olg9e_o=bMH02?o=bMH00ol0003obN7YolWQj@05olWQj@?o
000000?oP>K7o`000?oonfX0MooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z03;o
oo]Z000coookJPGo0000HooonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oEMU[oeGIJ00;oeGIJ
0ol00004okmSG`03o`000?njHFCo^V5T00Ko^V5T0_l000000ol006_o0000obHBP@02obHBP@03o`00
0?m67W_oAQik00;oAQik00?o0000okITK_nfI6h01onfI6h00ol0003o]VIdokIVM00:okIVM003o`00
0?nfJg[o]V]j00Go00001_nfJgX00ol0003o]W22okI`PP0:okI`PP03o`000?ngMX[o]gJ:00co]gJ:
00?o0000okQnU?nhOY@02onhOY@00ol0003o^XNOokZ7W`0;okZ7W`04o`000?nkTZco^i:/ok^B[0Oo
00000oo8XK000ol0003oc;?2olbc`P09olbc`P03o`000?o=bMKocLWF00SocLWF00?o0000olWQjOo9
hNT01?o9hNT2o`0000;oP>K700?o0000oookJ_oonfX0M_oonfX00ol0003ooo]ZoookJP0BoookJP03
o`000?oonf[ooo]Z03;ooo]Z000coookJPKo0000HOoonfX00ol0003ooo]ZoookJP0boookJP04o`00
0?oEMU[oeGIJomEfFP;o00001onoHel00ol0003o^V5TokYQI006okYQI0;o000000Go001[o`000?lV
4X7o9Q:1o`000004odHNN`03o`000?nfI6ko]VA^00So]VA^00?o0000okIVM?nfIW@02OnfIW@00ol0
003o]V]jokI[NP05okI[NPGo000000?o]V]jo`000?nfL8803?nfL8800ol0003o]gJ:okMfRP0<okMf
RP03o`000?nhOYCo^7jD00_o^7jD00?o0000okZ7WonjQil01OnjQil9o`0000[ob:6`00?o0000olbc
`_o</l802Oo</l800ol0003ocLWFolg9eP08olg9eP04o`000?o9hNWobN7YolWQj@?o000000Co]O_V
o`000?l0003o0000NOoonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z03?ooo]Z000c
oookJPKo0000H?oonfX00ol0003ooo]ZoookJP0coookJP06o`000?oEMU[o0000o`000?o6J5_o0000
1onoHel00ol0003o^V5TokYQI006okYQI0;o000000Go001[o`000?l0003o9Q:1o`000004odHNN`03
o`000?nfI6ko]VA^00So]VA^00?o0000okIVM?nfIW@02_nfIW@00ol0003o]V]jokI[NP09okI[NPCo
00002onfL8800ol0003o]gJ:okMfRP0<okMfRP03o`000?nhOYCo^7jD00Wo^7jD2_l00006olBBX@03
o`000?o8XK3ob:6`00_ob:6`00?o0000olbc`_o</l802Oo</l800ol0003ocLWFolg9eP07olg9ePCo
00000onennH2o`0007_ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0coookJP00
<ooonfX6o`0005oooo]Z00?o0000oookJ_oonfX0=?oonfX2o`0000?oaVQK00?o0000okmSGonoHel0
1OnoHel00ol0003o^V5TokYQI006okYQI0;o00000_l006/2o`000003obHBPOl0003oAQik00;oAQik
00?o0000okITK_nfI6h02OnfI6h00ol0003o]VIdokIVM009okIVM003o`000?nfJg[o]V]j00_o]V]j
00?o0000okI`P_l000001?l00007okI`PP03o`000?ngMX[o]gJ:00co]gJ:00Co0000okQnU?nhOYCo
^7jD1ol00003ol66U003o`000?o4TZ7oa9:Q00_oa9:Q00?o0000olRQ/?o8XK002_o8XK000ol0003o
c;?2olbc`P09olbc`P03o`000?o=bMKocLWF00GocLWF0ol00005okGkiP;o0000NooonfX00ol0003o
oo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03?ooo]Z000coookJPKo0000G_oonfX00ol0003ooo]Z
oookJP0eoookJP03o`000?o6J5_oaVQK00?oaVQK00?o0000okmSGonoHel01OnoHel00ol0003o^V5T
okYQI006okYQI0;o000000?o001[o`000?l007/00_l00004odHNN`03o`000?nfI6ko]VA^00Wo]VA^
00?o0000okIVM?nfIW@02OnfIW@00ol0003o]V]jokI[NP0;okI[NP03o`000?nfL8;o]W2200?o]W22
1Ol00002okI`PP03o`000?ngMX[o]gJ:00[o]gJ:1_l0000;ol66U003o`000?o4TZ7oa9:Q00[oa9:Q
00?o0000olRQ/?o8XK002_o8XK000ol0003oc;?2olbc`P09olbc`P03o`000?o=bMKocLWF00;ocLWF
0ol00002om?aiP03o`000?nennKo]O_V00;o]O_V00?o0000oookJ_oonfX0NooonfX00ol0003ooo]Z
oookJP0BoookJP03o`000?oonf[ooo]Z03?ooo]Z000doookJPKo0000G?oonfX00ol0003ooo]Zoook
JP0foookJP03o`000?o6J5_oaVQK00?oaVQK00?o0000okmSGonoHel01OnoHel00ol0003o^V5TokYQ
I006okYQI0;o000000Go001[o`000?l007_o001ko`000004odHNN`03o`000?nfI6ko]VA^00Wo]VA^
00?o0000okIVM?nfIW@02_nfIW@00ol0003o]V]jokI[NP0;okI[NP03o`000?nfL8;o]W2200Oo]W22
1Ol00003okMfRPOo00000onnO8T00ol0003o`HJDol66U00;ol66U003o`000?o4TZ7oa9:Q00_oa9:Q
00?o0000olRQ/?o8XK002_o8XK000ol0003oc;?2olbc`P08olbc`P03o`000?o=bMKo000000;o0000
1?oClNH01?l0003o]O_VokGki_nennH2o`0007kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003o
oo]ZoookJP0doookJP00=?oonfX6o`0005_ooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003oaVQK
olIXF`03olIXF`03o`000?noHeoo_f=O00Go_f=O00?o0000okYQI?njHF@01onjHF@2o`000005o`00
Jol0003o001ko`00Nol000000om67W/2o`0000_o]VA^00?o0000okIVM?nfIW@02OnfIW@00ol0003o
]V]jokI[NP0;okI[NP03o`000?nfL8;o]W2200So]W222?l0000:okilR@03o`000?o1QYCo`HJD00_o
`HJD00?o0000olBBXOo4TZ402_o4TZ400ol0003ob:6`olRQ/00:olRQ/003o`000?o</l;oc;?200Ko
c;?21?l00007om?aiP04o`000?nennKo0000o`0007oooo]Z00?o0000oookJ_oonfX04_oonfX00ol0
003ooo]ZoookJP0doookJP00=?oonfX6o`0005Wooo]Z0_l0000joookJP03o`000?o6J5_oaVQK00?o
aVQK00?o0000okmSGonoHel01_noHel00ol0003o^V5TokYQI006okYQI0;o000000Co001[o`000?l0
07_o001k0_l00002odHNN`;o00002onfI6h00ol0003o]VIdokIVM00:okIVM003o`000?nfJg[o]V]j
00_o]V]j00Co0000okI`P_nfL8;o]W221_l00003okadP003o`000?nnO8Wo_Wb900;o_Wb91Ol00005
okilR@03o`000?o1QYCo`HJD00_o`HJD00?o0000olBBXOo4TZ402oo4TZ400ol0003ob:6`olRQ/009
olRQ/003o`000?o</l;oc;?200?oc;?20ol00002om[Ge003o`000?oClNKodo7V00Godo7V00?o0000
okGki_l00000POoonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03Cooo]Z000doook
JPKo0000F?oonfX00ol0003ooo]ZoookJP0joookJP03o`000?o6J5_oaVQK00?oaVQK00?o0000okmS
GonoHel01_noHel00ol0003o^V5TokYQI006okYQI004o`000?nhHVSo0000o`0000?o001k0_l00002
odHNN`;o00002onfI6h00ol0003o]VIdokIVM009okIVM003o`000?nfJg[o]V]j00Wo]V]j1_l0000:
okadP003o`000?nnO8Wo_Wb900Ko_Wb91Ol000000onnO8Wo0000ol66U00<ol66U003o`000?o4TZ7o
a9:Q00[oa9:Q00?o0000olRQ/?o8XK002_o8XK000ol0003oc;?2o`000002o`0000Gof]OD00?o0000
om?ai_oClNH01OoClNH2o`0008;ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0e
oookJP00=OoonfX5o`0005Oooo]Z00?o0000oookJ_oonfX0??oonfX00ol0003oaVQKolIXF`03olIX
F`03o`000?noHeoo_f=O00Go_f=O00?o0000okYQI?njHF@01onjHF@2o`000008o`00Jol0003o001k
o`00Nol0003o4@=jo`000?m67W/2o`0000_o]VA^00?o0000okIVM?nfIW@02_nfIW@01?l0003o]V]j
okI[N_nfJgX7o`0000?o^fih00?o0000okadP?nlM8002onlM8000ol0003o_Wb9okilR@0:okilR@Go
00002_o1QY@00ol0003oa9:QolBBX@0:olBBX@03o`000?o8XK3ob:6`00Sob:6`1?l00008om[Ge003
o`000?oClNKodo7V00?odo7V0_l00023oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oo
nfX0=OoonfX003Gooo]Z1_l0001EoookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000olIXFoo6J5/0
0oo6J5/00ol0003o_f=OokmSG`06okmSG`03o`000?njHFCo^V5T00Ko^V5T00Co0000oja>0?l0003o
00000_l007/00ol0003o4@=joa43NP02o`000003okQRJ?l0003o]VA^00[o]VA^00?o0000okIVM?nf
IW@01onfIW@6o`0000_o^fih00?o0000okadP?nlM8002_nlM8000ol0003o_Wb9okilR@0<okilR@03
o`000?o1QYCo`HJD00Go00001Oo1QY@00ol0003oa9:QolBBX@0;olBBX@03o`000?o8XK3ob:6`00?o
b:6`1?l00002omRl_P03o`000?oJemCof]OD00Kof]OD00?o0000om?ai_oClNH00_oClNH2o`0008Go
oo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0eoookJP00=OoonfX6o`0005Cooo]Z
00?o0000oookJ_oonfX0?_oonfX00ol0003oaVQKolIXF`03olIXF`03o`000?noHeoo_f=O00Ko_f=O
00?o0000okYQI?njHF@01onjHF@3o`0000?o001k00?o0000oa43N_lA0gX00ol0000;okITKP04o`00
0?nfIWCo]VIdokIVM0Ko00000onjJ7400ol0003o^fihok]^N00;ok]^N003o`000?nlM83o_7B000_o
_7B000?o0000okilROnnO8T03?nnO8T00ol0003o`HJDol66U004ol66U0Co00000_o1QY@00ol0003o
a9:QolBBX@0:olBBX@03o`000?o8XK3ob:6`00?o00001_oH_;h00ol0003of]ODom[Ge006om[Ge003
o`000?oClNKodo7V00?o0000Q_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03Go
oo]Z000eoookJPKo0000DooonfX00ol0003ooo]ZoookJP0ooookJP03o`000?o6J5_oaVQK00?oaVQK
00?o0000okmSGonoHel01_noHel00ol0003o^V5TokYQI007okYQI004o`000?n/CP3o0000o`0000;o
001k00Oo0000oa43N_lA0g[o4@=jo`000?nhHVSo000000So]VA^1_l0000:okYXL@03o`000?nkKWSo
^fih00_o^fih00?o0000okadP?nlM8002onlM8000ol0003o_Wb9okilR@0;okilR@03o`000?o1QYCo
`HJD00So`HJD1Ol00009olBBX@Co00002OoH_;h00ol0003of]ODom[Ge006om[Ge0Co0000QooonfX0
0ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03Kooo]Z000eoookJPKo0000D_oonfX00ol0
003ooo]ZoookJP10oookJP03o`000?o6J5_oaVQK00CoaVQK00?o0000okmSGonoHel01_noHel00ol0
003o^V5TokYQI006okYQI004o`000?nhHVSo0000o`0000;o001k00Oo0000oa43N_lA0g[o4@=jo`00
0?nhHVSo000000?o]VA^1Ol00003okUUJ`03o`000?njJ77o^VQa00[o^VQa00?o0000ok]^N?nkKWP0
2onkKWP00ol0003o_7B0okadP00;okadP003o`000?nnO8Wo_Wb900co_Wb900?o0000ol66U?o1QY@0
2_o1QY@00ol0003oa9:Qo`000008o`0000;odZFY00?o0000omRl__oH_;h02?oH_;h00ol0003of]OD
om[Ge005om[Ge0;o000000?oR^[2o`000?oonfX0QooonfX00ol0003ooo]ZoookJP0BoookJP03o`00
0?oonf[ooo]Z03Kooo]Z000foookJPKo0000D?oonfX00ol0003ooo]ZoookJP11oookJP03o`000?o6
J5_oaVQK00CoaVQK00?o0000okmSGonoHel01_noHel00ol0003o^V5TokYQI007okYQI0;o000000Go
001[o`000?l007_o001ko`000002oa43NPKo00002OniIF/00ol0003o^VQaokYXL@0:okYXL@03o`00
0?nkKWSo^fih00_o^fih00?o0000okadP?nlM8002onlM8000ol0003o_Wb9okilR@0;okilR@03o`00
0?o1QYCo`HJD00[o`HJD00?o0000olBBXOo4TZ402Ol000000ooBYJWo0000omRl_P09omRl_P03o`00
0?oJemCof]OD00?of]OD1?l0002:oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0
=_oonfX003Kooo]Z1_l0001?oookJP03o`000?oonf[ooo]Z04;ooo]Z00?o0000olIXFoo6J5/01?o6
J5/00ol0003o_f=OokmSG`06okmSG`03o`000?njHFCo^V5T00Oo^V5T00Co0000okQRJ?l0003o0000
0_l007/01ol0003o4@=joa43N_lA0g[o0000okYRIOl000002oniIF/00ol0003o^VQaokYXL@0;okYX
L@03o`000?nkKWSo^fih00[o^fih00?o0000okadP?nlM8002onlM8000ol0003o_Wb9okilR@0<okil
R@03o`000?o1QYCo`HJD00Oo`HJD1Ol00009om:UZ@Co00002?oH_;h00ol0003of]ODom[Ge003o`00
0003olKng_l0003o000008[ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0goook
JP00=_oonfX6o`0004kooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003oaVQKolIXF`03olIXF`03
o`000?noHeoo_f=O00Oo_f=O00?o0000okYQI?njHF@01_njHF@01?l0003o^69Xo`000?l00002o`00
N`05o`000?lA0g[o4@=joa43N_l000000_njHVD00ol0003o^FE[okUUJ`09okUUJ`03o`000?njJ77o
^VQa00[o^VQa00?o0000ok]^N?nkKWP02onkKWP00ol0003o_7B0okadP00;okadP003o`000?nnO8Wo
_Wb900_o_Wb900Co0000ol66U?o1QYCo`HJD1_l00003olfCV@03o`000?oBYJWodZFY00WodZFY00?o
0000omRl__oH_;h01Ol00003omRl_P?o00000oo6o]h00ol0003ooo]ZoookJP2:oookJP03o`000?oo
nf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0=ooonfX003Kooo]Z1_l0001<oookJP;o0000AooonfX0
0ol0003oaVQKolIXF`04olIXF`03o`000?noHeoo_f=O00Ko_f=O00?o0000okYQI?njHF@01_njHF@5
o`0000;o001k00Co0000oa43N_lA0g[o00000_njHVD00ol0003o^FE[okUUJ`09okUUJ`03o`000?nj
J77o^VQa00_o^VQa00?o0000ok]^N?nkKWP02onkKWP00ol0003o_7B0okadP00;okadP003o`000?nn
O8Wo_Wb900Wo_Wb91Ol00009olfCV@03o`000?oBYJWodZFY00[odZFY00?o0000omRl__oH_;h01?oH
_;h5o`0000?oa_kN00?o0000oookJ_oonfX0RooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oo
nf[ooo]Z03Oooo]Z000goookJPGo0000BooonfX00ol0003ooo]ZoookJP17oookJP03o`000?o6J5_o
aVQK00CoaVQK00?o0000okmSGonoHel01_noHel00ol0003o^V5TokYQI003okYQI0?o000000?o^f1Q
o`000?o>G0000_l00002o`00N`05o`000?lA0g[o4@=joa43N_l000000_njHVD00ol0003o^FE[okUU
J`09okUUJ`03o`000?njJ77o^VQa00[o^VQa00?o0000ok]^N?nkKWP02onkKWP00ol0003o_7B0okad
P00;okadP003o`000?nnO8Wo_Wb900Go_Wb91?l00002olR6R`03o`000?o=TiWocI>I00[ocI>I00?o
0000om:UZOoBYJT02OoBYJT00ol0003of;bnomRl_P03omRl_P?o000000?ohngGo`000?o6o]h01Ol0
002;oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0=ooonfX003Oooo]Z1_l00019
oookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000olIXFoo6J5/01?o6J5/00ol0003o_f=OokmSG`07
okmSG`03o`000?njHFCo000000;o00001OnkH6400ol0003o^V9Uo`000002o`00N`05o`000?lA0g[o
4@=joa43N_l000000_njHVD00ol0003o^FE[okUUJ`09okUUJ`03o`000?njJ77o^VQa00_o^VQa00?o
0000ok]^N?nkKWP02onkKWP00ol0003o_7B0okadP00;okadP003o`000?nnO8Wo_Wb900Co00001oo8
QX/00ol0003ocI>IolfCV@09olfCV@03o`000?oBYJWodZFY00WodZFY00Co0000omRl__oH_;kof;bn
0_l00003on?]e`04o`000?o6o]koa_kNo`0000Cooo]Z1?l00027oookJP03o`000?oonf[ooo]Z01;o
oo]Z00?o0000oookJ_oonfX0>?oonfX003Oooo]Z1_l00018oookJP03o`000?oonf[ooo]Z04Wooo]Z
00?o0000olIXFoo6J5/01?o6J5/00ol0003o_f=OokmSG`06okmSG`?o00002?nkH6401?l0003ocU`0
o`000?l00002o`00N`04o`000?lA0g[o4@=jo`0000?o^V9U00?o0000okUUJoniIF/02OniIF/00ol0
003o^VQaokYXL@0:okYXL@03o`000?nkKWSo^fih00_o^fih00?o0000okadP?nlM8002_nlM804o`00
00_ob8J;00?o0000olfCVOo=TiT02Oo=TiT00ol0003odZFYom:UZ@09om:UZ@Co00001OoSkML3o`00
00Wooo]Z1Ol00022oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0>?oonfX003Oo
oo]Z1_l00017oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000olIXFoo6J5/01?o6J5/00ol0003o
_f=OokmSG`03okmSG`?o000000?o_F1Mo`000?nkH6402OnkH6400ol0003o/e80o`000002o`00N`05
o`000?lA0g[o4@=joa43N_l000000_njHVD00ol0003o^FE[okUUJ`0:okUUJ`03o`000?njJ77o^VQa
00[o^VQa00?o0000ok]^N?nkKWP02onkKWP00ol0003o_7B0okadP004okadP0Go00000_o4Nh000ol0
003ob8J;olR6R`0:olR6R`03o`000?o=TiWocI>I00[ocI>I00?o0000om:UZOoBYJT01ooBYJT2o`00
00OohngG0_l0000@oookJPGo0000O?oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
03Sooo]Z000goookJPKo0000A_oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?o6J5_oaVQK00Go
aVQK00?o0000okmSGol000000_l00005okePG@03o`000?nkH67o^f1Q00Oo^f1Q00?o0000oliL0?l0
00000_l007/01Ol0003o4@=joa43N_lA0g[o000000?o^V9U00?o0000okUUJoniIF/02OniIF/00ol0
003o^VQaokYXL@0:okYXL@03o`000?nkKWSo^fih00_o^fih00?o0000okadP?nlM8001?l00008olAk
P003o`000?o8QX_ob8J;00[ob8J;00?o0000olfCVOo=TiT02Oo=TiT00ol0003odZFYom:UZ@04om:U
Z@?o000000?oiLfoo`000?oSkML01_oSkML00ol0003ooo]ZoookJP0DoookJPGo0000MooonfX00ol0
003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03Wooo]Z000hoookJPGo0000AOoonfX00ol0003o
oo]ZoookJP1=oookJP03o`000?o6J5_oaVQK00?oaVQK0ol00008okePG@03o`000?nkH67o^f1Q00So
^f1Q00?o0000ok=B0?l000000_l007/01?l0003o4@=joa43N_l00003okYRI@03o`000?niIF_o^FE[
00[o^FE[00?o0000okYXLOnjJ7402_njJ7400ol0003o^fihok]^N009ok]^N0Co00003?o4Nh000ol0
003ob8J;olR6R`0:olR6R`03o`000?o=TiWocI>I00WocI>I00?o0000om:UZOoBYJT00_oBYJT2o`00
00CoiLfo00?o0000on?]eooSkML01?oSkML00ol0003ooo]ZoookJP0JoookJPGo0000L_oonfX00ol0
003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03Wooo]Z000hoookJPKo0000@ooonfX00ol0003o
oo]ZoookJP1>oookJP03o`000?o6J5_oaVQK00?o000000?o`F9Io`000?nmH5d02?nmH5d00ol0003o
^f1Qok]PH@08ok]PH@03o`000?o>G03o000000;o001k00Go0000oa43N_lA0g[o4@=jo`000003okYR
I@03o`000?niIF_o^FE[00Wo^FE[00?o0000okYXLOnjJ7402onjJ7400ol0003o^fihok]^N004ok]^
N0Co00000_o1LWL00ol0003oa7^0olAkP00;olAkP003o`000?o8QX_ob8J;00[ob8J;00?o0000olfC
VOo=TiT02_o=TiT4o`0000KoiLfo00?o0000on?]eooSkML00_oSkML00ol0003ooo]ZoookJP0Qoook
JPCo0000KOoonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03Wooo]Z000hoookJPKo
0000@_oonfX00ol0003ooo]ZoookJP1?oookJP?o00001Oo1HUT00ol0003o_F1MokePG@07okePG@03
o`000?nkH67o^f1Q00So^f1Q00Go0000ok=B0?l0003o001ko`000003oa43NP05o`000?njHVGo^V9U
okYRIOl000003?niIF/00ol0003o^VQaokYXL@0:okYXL@03o`000?nkKWSo^fih00Co00001oo1LWL0
0ol0003oa7^0olAkP00;olAkP003o`000?o8QX_ob8J;00[ob8J;00?o0000olfCVOo=TiT02?o=TiT2
o`0000SoiLfo00Co0000on?]eooSkMOohngG0_l0000XoookJPGo0000J?oonfX00ol0003ooo]Zoook
JP0CoookJP03o`000?oonf[ooo]Z03Wooo]Z000hoookJPKo0000@OoonfX00ol0003ooo]ZoookJP1@
oookJP03o`000?o1HUWo`F9I00Go`F9I00?o0000okePGOnmH5d01onmH5d00ol0003o^f1Qok]PH@08
ok]PH@06o`000?o>G03o0000o`000?l007_o00000_lA0gX00ol0003o^V9UokYRI@02okYRI@03o`00
0?niIF_o^FE[00Wo^FE[00?o0000okYXLOnjJ7402OnjJ744o`0000_o`G9g00?o0000olAkP?o4Nh00
2oo4Nh000ol0003ob8J;olR6R`0:olR6R`03o`000?o=TiWocI>I00GocI>I0ol000000ooN/:Oo0000
onG=_`07onG=_`04o`000?oSkMOo0000o`0002oooo]Z1Ol0001SoookJP03o`000?oonf[ooo]Z01;o
oo]Z00?o0000oookJ_oonfX0>_oonfX003Sooo]Z1_l0000ooookJP;o0000DooonfX00ol0003o`F9I
ol5RF@05ol5RF@03o`000?nmH5go_F1M00So_F1M00?o0000ok]PHOnkH6402?nkH642o`000003o`00
F_l0003o000000;o4@=j00?o0000okYRIOnjHVD00_njHVD00ol0003o^FE[okUUJ`0:okUUJ`03o`00
0?njJ77o^VQa00Co^VQa1?l00002oki/K`03o`000?o1LWOo`G9g00_o`G9g00?o0000olAkP?o4Nh00
2oo4Nh000ol0003ob8J;olR6R`09olR6R`03o`000?o=TiWocI>I00;ocI>I0ol00004omj`Y`03o`00
0?oUcKooiLfo00KoiLfo0ol0000eoookJPGo0000GOoonfX00ol0003ooo]ZoookJP0CoookJP03o`00
0?oonf[ooo]Z03[ooo]Z000MoookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l8oookJPKo0000?Ooo
nfX00ol0003ooo]ZoookJP1CoookJP03o`000?o1HUWo`F9I00Ko`F9I00?o0000okePGOnmH5d01onm
H5d00ol0003o^f1Qok]PH@08ok]PH@05o`000?ncDP3o0000o`00F_l000000olA0gX00ol0003o^V9U
okYRI@02okYRI@03o`000?niIF_o^FE[00Wo^FE[00?o0000okYXLOnjJ7401?l00007oki/K`03o`00
0?o1LWOo`G9g00[o`G9g00?o0000olAkP?o4Nh002oo4Nh000ol0003ob8J;olR6R`0:olR6R`Co0000
1ooN/:L00ol0003oiLfoonG=_`05onG=_`;o0000??oonfX4o`0005Wooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0joookJP007?oonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o1ooo
nfX6o`0003cooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o`F9Iol5RF@05ol5RF@03o`000?nm
H5go_F1M00Oo_F1M00?o0000ok]PHOnkH6402?nkH6400ol0003ocU`0o`000002o`00FP04o`000?lA
0g[o4@=jo`0000Co^V9U00?o0000okUUJoniIF/02?niIF/4o`0000_o_Va_00?o0000ol5bMoo1LWL0
2oo1LWL00ol0003oa7^0olAkP00;olAkP003o`000?o8QX_ob8J;00Oob8J;0ol0000:omj`Y`03o`00
0?oUcKooiLfo00?oiLfo0ol00011oookJPGo0000E?oonfX00ol0003ooo]ZoookJP0BoookJP03o`00
0?oonf[ooo]Z03_ooo]Z000LoookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oook
J_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0003_ooo]Z00?o0000oookJ_oo
nfX0E_oonfX00ol0003o`F9Iol5RF@05ol5RF@03o`000?nmH5go_F1M00So_F1M00?o0000ok]PHOnk
H6402?nkH6401Ol0003o/e80o`000?l005[o000000;o4@=j00?o0000okYRIOnjHVD00onjHVD00ol0
003o^FE[okUUJ`03okUUJ`Co00000_nmIVP00ol0003o_Va_oki/K`0;oki/K`03o`000?o1LWOo`G9g
00_o`G9g00?o0000olAkP?o4Nh002_o4Nh000ol0003ob8J;olR6R`03olR6R`Co00000_oFVI@00ol0
003og[2Womj`Y`08omj`Y`04o`000?oUcKooiLfoonG=_`?o0000B?oonfX5o`0004kooo]Z00?o0000
oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0koookJP006ooonfX3o`00O`?ooo]Z0ol007l6oook
JP?o001o0ooonfX3o`00O`Kooo]Z1_l0000joookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000ol5R
FOo1HUT01_o1HUT00ol0003o_F1MokePG@07okePG@03o`000?nkH67o^f1Q00So^f1Q00Co0000oliL
0?l0003o001J0_l00002oa43NP03o`000?njHVGo^V9U00;o^V9U00?o0000okUUJoniIF/00ol00007
okeVJ003o`000?nnK6oo_Va_00_o_Va_00?o0000ol5bMoo1LWL02_o1LWL00ol0003oa7^0olAkP00:
olAkP003o`000?o8QX_ob8J;00?o00001_oFVI@00ol0003og[2Womj`Y`08omj`Y`06o`000?oUcKoo
iLfoo`000?o6om3o0000C_oonfX5o`0004Wooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Z
oookJP0koookJP006ooonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX5o`0003Wooo]Z00?o
0000oookJ_oonfX0FOoonfX00ol0003o`F9Iol5RF@05ol5RF@03o`000?nmH5go_F1M00So_F1M00?o
0000ok]PHOnkH6402?nkH642o`0000;o001J0_l000000olA0g[o0000okYRI@03okYRI@?o00002_nm
IVP00ol0003o_Va_oki/K`0;oki/K`03o`000?o1LWOo`G9g00_o`G9g00?o0000olAkP?o4Nh002Oo4
Nh03o`0000[oeYVD00?o0000omj`YooN/:L01ooN/:L3o`000003olKod?l0003ooo]Z05?ooo]Z1Ol0
0014oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0>ooonfX001_ooo]Z0ol007l3
oookJP?o001o3?oonfX3o`00O`Oooo]Z1_l0000goookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000
ol5RFOo1HUT01Oo1HUT00ol0003o_F1MokePG@08okePG@03o`000?nkH67o^f1Q00So^f1Q00Ko0000
oliL0?l0003o001Jo`000?l006P2o`000006okYRIOl0003o0000o`000?nlHV?o00003?nmIVP00ol0
003o_Va_oki/K`0;oki/K`03o`000?o1LWOo`G9g00[o`G9g00?o0000olAkP?o4Nh001_o4Nh03o`00
0003oln8Q?l0003oeYVD00[oeYVD00?o0000omj`YooN/:L01_oN/:L2o`000003olKod?l0003ooo]Z
05[ooo]Z1?l0000ooookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0??oonfX001_o
oo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l7oookJPKo0000=_oonfX00ol0003o
oo]ZoookJP1KoookJP03o`000?o1HUWo`F9I00Ko`F9I00?o0000okePGOnmH5d01onmH5d00ol0003o
^f1Qok]PH@09ok]PH@;o000000Co001Jo`000?l006So001X0_l00005okaRH`03o`000?nmIVSo_FIX
00Wo_FIX00?o0000oki/KonnK6l02onnK6l00ol0003o`G9gol5bM`0;ol5bM`03o`000?o4Nh3oa7^0
00;oa7^00ol00004oln8Q003o`000?oFVICoeYVD00WoeYVD00?o0000omj`YooN/:L01?oN/:L2o`00
0003onc^b_l0003o0000063ooo]Z1Ol0000joookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0??oonfX001_ooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Sooo]Z1_l0000eoookJP03
o`000?oonf[ooo]Z05cooo]Z00?o0000ol5RFOo1HUT01_o1HUT00ol0003o_F1MokePG@08okePG@03
o`000?nkH67o^f1Q00So^f1Q00Go0000ok=B0?l0003o001Jo`000002o`00J003o`000?nlHV?o_69S
00?o_69S00?o0000okeVJ?nmIVP02_nmIVP00ol0003o_Va_oki/K`0;oki/K`03o`000?o1LWOo`G9g
00[o`G9g00?o0000olAkP?l000000_l00008oln8Q003o`000?oFVICoeYVD00SoeYVD00Co0000omj`
YooN/:Oog[2W0ol00002onc^bP;o0000I_oonfX5o`0003Gooo]Z00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP0loookJP006ooonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o2OoonfX6o`00
03Cooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003o`F9Iol5RF@05ol5RF@03o`000?nmH5go_F1M
00So_F1M00?o0000ok]PHOnkH6402?nkH643o`000005o`00F_l0003o001Xo`00J?l000001_nlHV<0
0ol0003o_FIXokeVJ009okeVJ003o`000?nnK6oo_Va_00_o_Va_00?o0000ol5bMoo1LWL02_o1LWL2
o`0000_ochR400?o0000omJIU?oFVI@02OoFVI@3o`0000Cok>k:0_l0001/oookJPGo0000;ooonfX0
0ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03gooo]Z000KoookJP?o001o0ooonfX3o`00
O`Oooo]Z0_l007l>oookJPKo0000<OoonfX2o`00067ooo]Z00?o0000ol5RFOo1HUT01_o1HUT00ol0
003o_F1MokePG@08okePG@03o`000?nkH67o^f1Q00Co^f1Q0ol000001OnlGeko0000o`000?l005[o
000000;o001X00?o0000okaRHonlHV<01?nlHV<00ol0003o_FIXokeVJ00:okeVJ003o`000?nnK6oo
_Va_00_o_Va_00?o0000ol5bMoo1LWL01_o1LWL3o`000003olUkN?l0003ochR400[ochR400?o0000
omJIU?oFVI@02?oFVI@2o`0000Kok>k:00?o0000oookJ_oonfX0L?oonfX4o`0002_ooo]Z00?o0000
oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0moookJP007?oonfX3o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z0_l007l>oookJPKo0000<?oonfX00ol0003ooo]ZoookJP1QoookJP03o`000?o1HUWo
`F9I00Ko`F9I00?o0000okePGOnmH5d02?nmH5d00ol0003o^f1Qok]PH@02ok]PH@;o00001OnlGeh3
o`0000?o001X00?o0000okaRHonlHV<01?nlHV<00ol0003o_FIXokeVJ00:okeVJ003o`000?nnK6oo
_Va_00_o_Va_00?o0000ol5bMoo1LWL00_o1LWL3o`0000GobG]h00?o0000oln8Q?o?R8@02Oo?R8@0
0ol0003oeYVDomJIU005omJIU0;o000000?ok<J^o`000?o/k/X01?o/k/X00ol0003ooo]ZoookJP1e
oookJPGo00009_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03gooo]Z000Loook
JPOo001o2OoonfX7o`00O`Sooo]Z1_l0000_oookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000ol5R
FOo1HUT01_o1HUT00ol0003o_F1MokePG@08okePG@03o`000?nkH67o000000;o00001onlGeh2o`00
0005o`00F_l0003o001Xo`00J?l000001_nlHV<00ol0003o_FIXokeVJ00:okeVJ003o`000?nnK6oo
_Va_00_o_Va_00?o0000ol5bMol000000_l00008olUkN003o`000?o?R8CochR400WochR400?o0000
omJIU?oFVI@00ooFVI@2o`0000?ok<J^00Go0000onc^b_o/k/[ok>k:o`00001noookJPGo00008?oo
nfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z03gooo]Z000MoookJPGo001o2_oonfX7
o`00O`Sooo]Z1_l0000^oookJP03o`000?oonf[ooo]Z06Cooo]Z00?o0000ol5RFOo1HUT01_o1HUT0
0ol0003o_F1MokePG@07okePG@;o00002onlGeh00ooEHP3o0000o`000002o`00J003o`000?nlHV?o
_69S00Go_69S00?o0000okeVJ?nmIVP02_nmIVP00ol0003o_Va_oki/K`0:oki/K`;o00002oo9NgP0
0ol0003ochR4oln8Q009oln8Q004o`000?oFVICoeYVDomJIU0;o00001?o/aZh01Ol0003ok>k:onc^
b_o/k/[o000008Cooo]Z1Ol0000KoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0
?_oonfX003_ooo]Z1_l0000]oookJP03o`000?oonf[ooo]Z06Gooo]Z00?o0000ol5RFOo1HUT01_o1
HUT00ol0003o_F1MokePG@04okePG@?o000000?o_5iJo`000?nlGeh02_nlGeh3o`0000;o001X00?o
0000okaRHonlHV<01OnlHV<00ol0003o_FIXokeVJ00:okeVJ003o`000?nnK6oo_Va_00Oo_Va_0ol0
00000oo4LFko0000olUkN00;olUkN003o`000?o?R8CochR400WochR40ol00006onc6[P04o`000?o/
k/[o0000o`0008[ooo]Z1Ol0000FoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0
?_oonfX003cooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000ol5RFOo1HUT01_o1
HUT00ol0003o_F1MokePG@02okePG@;o00001OnlGUX00ol0003o_5mNokaOGP09okaOGP03o`000?l0
05[o000000;o001X00?o0000okaRHonlHV<01?nlHV<00ol0003o_FIXokeVJ00;okeVJ003o`000?nn
K6oo_Va_00?o_Va_0ol00005olAaKP03o`000?o9NgSobG]h00WobG]h00?o0000oln8Q?o?R8@02?o?
R8@2o`0000Sok<J^0_l0002AoookJPCo00004OoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oo
nf[ooo]Z03kooo]Z000loookJPKo0000:_oonfX00ol0003ooo]ZoookJP1XoookJP03o`000?o1HUWo
`F9I00Ko`F9I1?l00007okaNFP03o`000?nlGeko_5mN00Wo_5mN0ol00002o`00J003o`000?nlHV?o
_69S00Go_69S00?o0000okeVJ?nmIVP02_nmIVP00ol0003o_Va_oki/K`03o`0000Soa75^00?o0000
olUkN?o9NgP02Oo9NgP00ol0003ochR4oln8Q006oln8Q0;o000000?ohJFCo`000?o/aZh01_o/aZh2
o`0009Kooo]Z1Ol0000<oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0?ooonfX0
03cooo]Z1_l0000YoookJP03o`000?oonf[ooo]Z06Wooo]Z00?o0000ol5RFOo1HUT01Oo1HUT2o`00
00_o_5iJ00?o0000okaOG_nlGeh02OnlGeh2o`0000;o001X00?o0000okaRHonlHV<01OnlHV<00ol0
003o_FIXokeVJ00:okeVJ0?o00002oo4LFh00ol0003obG]holUkN00:olUkN003o`000?o?R8CochR4
00?ochR40_l00003on6UT`03o`000?o/aZkok<J^00Cok<J^0_l0002LoookJPGo00001ooonfX00ol0
003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03oooo]Z000loookJPKo0000:?oonfX00ol0003o
oo]ZoookJP1ZoookJP03o`000?o1HUWo`F9I00?o`F9I0_l000000onnGEKo0000okaNFP0:okaNFP03
o`000?nlGeko_5mN00Wo_5mN00GoeF80o`000?l006So001Xo`000008okaRH`03o`000?nmIVSo_FIX
00Oo_FIX0_l000000oo1JFKo0000olAaKP0<olAaKP03o`000?o9NgSobG]h00WobG]h00Co0000oln8
Q?o?R8CochR40_l00005on6UT`03o`000?o/aZkok<J^00?ok<J^00?o0000oookJ_oonfX0XOoonfX5
o`000003oookJ_l0003ooo]Z01Gooo]Z00?o0000oookJ_oonfX0?ooonfX003gooo]Z1Ol0000Woook
JP03o`000?oonf[ooo]Z06_ooo]Z00Co0000ol5RFOo1HUWo`F9I0_l00004okiMEP03o`000?nlGU[o
_5iJ00So_5iJ00?o0000okaOG_nlGeh02OnlGeh3o`0000;o001X00?o0000okaRHonlHV<01OnlHV<0
0ol0003o_FIXokeVJ004okeVJ0?o00001?o1JFH00ol0003oa75^olAaKP0:olAaKP03o`000?o9NgSo
bG]h00WobG]h00Co0000oln8Q?l0003o00001ooQYI<01?l0003ok<J^onc6[_o/aZh2o`000:Wooo]Z
0_l0000FoookJP03o`000?oonf[ooo]Z03oooo]Z000moookJPKo00009?oonfX2o`0006oooo]Z0ol0
0006okiMEP03o`000?nlGU[o_5iJ00Wo_5iJ00?o0000okaOG_nlGeh02OnlGeh01Oo:I03o0000o`00
J?l006So000000So_69S00Co0000okeVJ?nmIVSo_FIX0_l00007ol5YIP03o`000?o4LFkoa75^00_o
a75^00?o0000olUkN?o9NgP02?o9NgP2o`0000WohJFC00?o0000onc6[_l000000_l0002[oookJP03
o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0@?oonfX003gooo]Z1_l0000SoookJP03o`00
0?oonf[ooo]Z06oooo]Z00?o0000okiME_nnGEH01_nnGEH00ol0003o_5iJokaNFP09okaNFP03o`00
0?nlGeko_5mN00Wo_5mN0_l00002o`00J003o`000?nlHV?o_69S00Ko_69S00Co0000okeVJ?l0003o
00002_o1JFH00ol0003oa75^olAaKP0:olAaKP03o`000?o9NgSobG]h00KobG]h0_l000000ooGSGoo
0000on6UT`08on6UT`;o000000?oTnNZoookJ_oonfX0ZooonfX00ol0003ooo]ZoookJP0CoookJP03
o`000?oonf[ooo]Z043ooo]Z000moookJPKo00008_oonfX00ol0003ooo]ZoookJP1`oookJP03o`00
0?nnGEKo_UeF00Oo_UeF00?o0000okaNF_nlGUX02OnlGUX00ol0003o_5mNokaOGP09okaOGP;o0000
0_l006P00ol0003o_69SokaRH`05okaRH`;o00003?o1JFH00ol0003oa75^olAaKP0;olAaKP03o`00
0?o9NgSobG]h00?obG]h0_l00003omN=O`03o`000?oQYI?ohJFC00KohJFC0ol0002^oookJP03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0@?oonfX003gooo]Z1_l0000QoookJP03o`000?oo
nf[ooo]Z077ooo]Z00?o0000okiME_nnGEH01onnGEH00ol0003o_5iJokaNFP09okaNFP03o`000?nl
Geko_5mN00Wo_5mN00GobV@0o`000?l006So001Xo`000004okaRH`?o000000?o_f=Po`000?o1JFH0
3?o1JFH00ol0003oa75^olAaKP0:olAaKP04o`000?o9NgSobG]holUkN0;o00001OoGSGl00ol0003o
hJFCon6UT`05on6UT`03o`000?o]n<3o00000:oooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003o
oo]ZoookJP11oookJP00?_oonfX5o`00023ooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003o_UeF
okiMEP07okiMEP03o`000?nlGU[o_5iJ00Wo_5iJ00?o0000okaOG_nlGeh02OnlGeh01?l0003o001X
o`00J?l00002okaRH`;o00001OnoHf000ol0003o`FUVol5YIP0:ol5YIP03o`000?o4LFkoa75^00[o
a75^00Co0000olUkN?l0003o00001ooGSGl00ol0003ohJFCon6UT`03on6UT`;o000000?okOS0o`00
0?oonfX0[_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z047ooo]Z000noookJPKo
00007_oonfX00ol0003ooo]ZoookJP1doookJP03o`000?nnGEKo_UeF00Oo_UeF00?o0000okaNF_nl
GUX02OnlGUX00ol0003o_5mNokaOGP09okaOGP;o000000Co001Xo`000?l0003o00001onoHf000ol0
003o`FUVol5YIP0:ol5YIP03o`000?o4LFkoa75^00[oa75^0_l0000:omN=O`05o`000?oQYI?ohJFC
on6UTol000000_o]n<000ol0003ooo]ZoookJP2^oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000
oookJ_oonfX0@OoonfX003kooo]Z1_l0000MoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000okiM
E_nnGEH02?nnGEH00ol0003o_5iJokaNFP09okaNFP03o`000?nlGeko_5mN00So_5mN00GobV@0o`00
=Ol0003o001Xo`000009okmSH003o`000?o1JFKo`FUV00[o`FUV00?o0000olAaK_o4LFh01oo4LFh2
o`000003olikLOl0003oeheo00Woeheo00Co0000on6UTol0003o00000_o]n<000ol0003ooo]Zoook
JP2_oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0@_oonfX003kooo]Z1_l0000L
oookJP03o`000?oonf[ooo]Z07Oooo]Z00?o0000okiME_nnGEH01onnGEH00ol0003o_5iJokaNFP09
okaNFP03o`000?nlGeko_5mN00Ko_5mN0_l000000onmGe[o000eo`000002o`0000Wo_f=P00?o0000
ol5YI_o1JFH02_o1JFH00ol0003oa75^olAaKP04olAaKP?o00001?o>Ng400ol0003oeheoomN=O`07
omN=O`;o00000oo]n<000ol0003ooo]ZoookJP2`oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000
oookJ_oonfX0@_oonfX003kooo]Z1_l0000KoookJP03o`000?oonf[ooo]Z07Sooo]Z00?o0000okiM
E_nnGEH01onnGEH00ol0003o_5iJokaNFP09okaNFP03o`000?nlGeko_5mN00Co_5mN0_l00003okeO
FP04o`000?l003Go0000o`0000[o_f=P00?o0000ol5YI_o1JFH02_o1JFH01?l0003oa75^olAaK_o4
LFh2o`0000OocW]a00?o0000omN=OooGSGl01_oGSGl2o`0000?okOS000?o0000oookJ_oonfX0/Ooo
nfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z04;ooo]Z000ooookJPKo00006OoonfX0
0ol0003ooo]ZoookJP1ioookJP03o`000?nnGEKo_UeF00So_UeF00?o0000okaNF_nlGUX02OnlGUX0
1?l0003o_5mNokaOG_nlGeh2o`0000Go_EmJ00CobV@0o`00=Ol0003o00002_noHf000ol0003o`FUV
ol5YIP0:ol5YIP04o`000?o4LFko0000o`0000WocW]a00?o0000omN=OooGSGl01OoGSGl00ol0003o
llFOo`000002ongh`003o`000?oonf[ooo]Z0;;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003o
oo]ZoookJP12oookJP00?ooonfX6o`0001Sooo]Z00?o0000oookJ_oonfX0NooonfX00ol0003o_UeF
okiMEP07okiMEP03o`000?nlGU[o_5iJ00Wo_5iJ00Co0000okaOG_l0003o00002?nmGeX2o`00=@;o
00002_noHf000ol0003o`FUVol5YIP09ol5YIP;o00003?o>Ng400ol0003oeheoomN=O`03omN=O`06
o`000?ocaIoollFOo`000?o]n<3o0000]OoonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[o
oo]Z04?ooo]Z000ooookJPKo00005_oonfX2o`0007kooo]Z00?o0000okiME_nnGEH02?nnGEH00ol0
003o_5iJokaNFP08okaNFP;o00002_nmGeX01?l0003o000eo`00=Ol0000:okmSH003o`000?o1JFKo
`FUV00Oo`FUV0_l000000oo7KfKo0000olikL@0;olikL@04o`000?oGSGooeheoomN=O`;o00000_oc
aIl00ol0003okOS0o`00002foookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0@ooo
nfX003oooo]Z1_l0000EoookJP03o`000?oonf[ooo]Z07kooo]Z00?o0000okiME_nnGEH02?nnGEH0
0ol0003o_5iJokaNFP06okaNFP;o000000?o_5aFo`000?nmGeX02OnmGeX01?o:I03o000eo`00=Ol0
000;okmSH003o`000?o1JFKo`FUV00Go`FUV00?o0000olM_I_o7KfH00_o7KfH00ol0003ocW]aolik
L@09olikL@04o`000?oGSGooeheoo`0000CollFO0_l0002foookJP03o`000?oonf[ooo]Z01;ooo]Z
00?o0000oookJ_oonfX0@ooonfX0043ooo]Z1Ol0000DoookJP03o`000?oonf[ooo]Z07oooo]Z00?o
0000okiME_nnGEH02OnnGEH00ol0003o_5iJokaNFP03okaNFP;o00001?nlG5H00ol0003o_EmJokeO
FP08okeOFP;o000e0_l0000:okmSH003o`000?o1JFKo`FUV00?o`FUV0_l00005olM_IP03o`000?o>
Ng7ocW]a00[ocW]a0_l00004oo?5W`;o0000]ooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oo
nf[ooo]Z04Cooo]Z0010oookJPKo00004_oonfX00ol0003ooo]ZoookJP21oookJP03o`000?nnGEKo
_UeF00So_UeF00Co0000okaNF_nlGU[o_5iJ0_l00006okaLEP03o`000?nmGe[o_EmJ00So_EmJ00Co
0000o`00=Ol003Go00002onoHf000ol0003o`FUVol5YIP02o`0000OoafmV00?o0000olikLOo>Ng40
2Oo>Ng42o`0000GollFO00?o0000oookJ_oonfX0]_oonfX00ol0003ooo]ZoookJP0AoookJP03o`00
0?oonf[ooo]Z04Cooo]Z0010oookJPKo00004OoonfX00ol0003ooo]ZoookJP22oookJP03o`000?nn
GEKo_UeF00So_UeF00Co0000okaNF_l0003o00002OnlG5H00ol0003o_EmJokeOFP07okeOFP03olYT
0?l003Go000e00;o00002_noHf000ol0003o`FUVo`00000:olM_IP03o`000?o>Ng7ocW]a00KocW]a
0_l000000ooRV7oo0000oo?5W`03oo?5W`03o`000?oonf[ooo]Z0;Oooo]Z00?o0000oookJ_oonfX0
4OoonfX00ol0003ooo]ZoookJP14oookJP00@?oonfX6o`00013ooo]Z00?o0000oookJ_oonfX0Pooo
nfX00ol0003o_UeFokiMEP08okiMEP;o00002onlG5H00ol0003o_EmJokeOFP08okeOFP;o000e0_l0
000:okmSH0;o00002oo7KfH00ol0003ocW]aolikL@05olikL@05o`000?oRV7oohYQoon:HOol00000
0oocaIl00ol0003ooo]ZoookJP2hoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
A?oonfX0043ooo]Z1_l0000?oookJP03o`000?oonf[ooo]Z08Gooo]Z00?o0000okiME_nnGEH01Onn
GEH2o`000003okaJD_l0003o_5aF00[o_5aF00?o0000okeOF_nmGeX02?nmGeX01Ol0003o000eo`00
0?oKIQGo000000Oo_f=P0_l000000oo3IUgo0000olM_IP0;olM_IP03o`000?o>Ng7ocW]a00;ocW]a
0_l00004on:HO`04o`000?ocaIoollFOo`000;_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003o
oo]ZoookJP15oookJP00@OoonfX6o`0000gooo]Z00?o0000oookJ_oonfX0Q_oonfX00ol0003o_UeF
okiMEP03okiMEP;o00001?nlFU800ol0003o_5aFokaLEP09okaLEP03o`000?nmGe[o_EmJ00Oo_EmJ
00GobV@0o`00=Ol0003offHEo`000004okmSH0?o00001?o3IUd00ol0003oafmVolM_IP09olM_IP03
o`000?o>Ng7ocW]a00;o00001_oRV7l00ol0003ollFOo`00002loookJP03o`000?oonf[ooo]Z013o
oo]Z00?o0000oookJ_oonfX0AOoonfX0047ooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z08Oooo]Z
00Co0000okiME_nnGEKo_UeF0_l00006okaJDP03o`000?nlG5Ko_5aF00Wo_5aF00?o0000okeOF_nm
GeX02?nmGeX2o`00=@04o`000?oKIQGo0000okmSH0;o00001oo3IUd00ol0003oafmVolM_IP09olM_
IP03o`000?o>Ng7o000000SohYQo0_l0002loookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX0AOoonfX003Kooo]Z0ol007l8oookJPKo00002ooonfX00ol0003ooo]ZoookJP29oookJP?o
00002OnlFU800ol0003o_5aFokaLEP09okaLEP03o`000?nmGe[o_EmJ00Oo_EmJ00Co0000o`00=Ol0
003offHE0_l0000:ol=VG@03o`000?o7KfKoafmV00SoafmV0_l00008on:HO`;o0000_OoonfX00ol0
003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z04Kooo]Z000foookJP?o001o2?oonfX6o`0000Wo
oo]Z0_l0002<oookJP03o`000?nlFU;o_5YB00Wo_5YB00?o0000okaLE_nlG5H02OnlG5H00ol0003o
_EmJokeOFP07okeOFP03olYT0?l003Go000000;offHE00?o0000ol=VGOo3IUd02?o3IUd00ol0003o
afmVolM_IP07olM_IP03o`000?oCO6[o000000OohYQo0_l0002noookJP03o`000?oonf[ooo]Z013o
oo]Z00?o0000oookJ_oonfX0A_oonfX003Kooo]Z0ol007l9oookJPGo00002?oonfX00ol0003ooo]Z
oookJP2<oookJP03o`000?nlFU;o_5YB00[o_5YB00?o0000okaLE_nlG5H02OnlG5H00ol0003o_EmJ
okeOFP07okeOFP;o00000_oKIQD00ol0003o`fIMol=VG@09ol=VG@03o`000?o7KfKoafmV00CoafmV
0_l00003om=lJP03o`000?oRV7oohYQo00?ohYQo0_l0002ooookJP03o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX0A_oonfX003Kooo]Z0ol007l9oookJPKo00001_oonfX00ol0003ooo]Zoook
JP2>oookJP03o`000?nlFU;o_5YB00Wo_5YB00?o0000okaLE_nlG5H02OnlG5H00ol0003o_EmJokeO
FP05okeOFPCo00000_oKIQD00ooGIR_o0000ol=VG@09ol=VG@03o`000?o7KfKoafmV00?oafmV00?o
0000om=lJ_oCO6X00ooCO6X01?l0003ohYQoon:HOooRV7l3o`000<3ooo]Z00?o0000oookJ_oonfX0
4?oonfX00ol0003ooo]ZoookJP16oookJP00=_oonfX3o`00O`Wooo]Z1_l00005oookJP03o`000?oo
nf[ooo]Z08oooo]Z00?o0000okaJD_nlFU802_nlFU800ol0003o_5aFokaLEP08okaLEP03o`000?nm
Ge[o_EmJ00Co_EmJ00Co0000okmOEonoGeOoggh30_l000000ooKIQGo0000o`00000;ol=VG@03o`00
0?o7KfKoafmV00;o00001_oCO6X01_l0003ohYQoon:HOol0003oUn:Do`000<7ooo]Z00?o0000oook
J_oonfX03ooonfX00ol0003ooo]ZoookJP17oookJP00=_oonfX3o`00O`Wooo]Z1_l00004oookJP03
o`000?oonf[ooo]Z097ooo]Z00?o0000okaJD_nlFU802OnlFU800ol0003o_5aFokaLEP09okaLEP04
o`000?nmGe[o_EmJokeOFP;o00001?noGeL2o`000004om]V5Ol0003oefH[o`0000[o`fIM00?o0000
olM_I_l000002OoCO6X2o`000003oiORU?l0003ooo]Z0<7ooo]Z00?o0000oookJ_oonfX03ooonfX0
0ol0003ooo]ZoookJP17oookJP00=_oonfX3o`00O`Wooo]Z1_l00003oookJP03o`000?oonf[ooo]Z
09;ooo]Z00?o0000okaJD_nlFU802OnlFU800ol0003o_5aFokaLEP09okaLEP04o`000?nmGe[o0000
o`0000Ko_emG0_l000001?oKIQGo0000omMV:ol0000;ol=VG@03o`000?oCO6[odgaZ00OodgaZ0_l0
00000onGhYCo0000oookJP32oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0Aooo
nfX003Kooo]Z0ol007l:oookJPGo00000_oonfX00ol0003ooo]ZoookJP2CoookJP03o`000?nlFU;o
_5YB00[o_5YB00?o0000okaLE_nlG5H02?nlG5H2o`0000So_emG00Coggh3o`000?oKIQGo00000_oG
IR/00ol0003o`fIMol=VG@06ol=VG@03o`000?o8Jeco000000SodgaZ00Co0000ooW5T?l0003o0000
`ooonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z04Sooo]Z000foookJP?o001o2_oo
nfX7o`0009Oooo]Z00?o0000okaJD_nlFU802OnlFU800ol0003o_5aFokaLEP07okaLEP03o`000?nl
FU7o000000So_emG00Coggh3o`000?l0003o00000_oGIR/00ol0003o`fIMol=VG@05ol=VG@05o`00
0?o8Jecob6]LolQ[G?l000001_oCO6X01?l0003onLF@o`000?l00034oookJP03o`000?oonf[ooo]Z
00oooo]Z00?o0000oookJ_oonfX0B?oonfX003?ooo]Z1_l007l:oookJPSo0000U_oonfX00ol0003o
_5YBokaJDP0:okaJDP03o`000?nlG5Ko_5aF00Co_5aF0_l00003okaJD@03o`000?noGeOo_emG00Go
_emG00Coggh3o`000?l0003o00000ooGIR/00ol0003o`fIMol=VG@02ol=VG@;o00001?o8Je`00ol0
003odgaZom=lJP03om=lJP04o`000?oiaI3onLF@o`000<Gooo]Z00?o0000oookJ_oonfX03ooonfX0
0ol0003ooo]ZoookJP18oookJP00<ooonfX6o`00O`[ooo]Z3?l0002CoookJP03o`000?nlFU;o_5YB
00Wo_5YB00?o0000okaLE_nlG5H00onlG5H00ol0003o_5YAokaJD@03okaJD@03o`000?noGeOo_emG
00Ko_emG00?oggh3o`000?l000000ooGIR/01Ol0003o`fIMol=VGOo3IUgo000000Oob6]L00Go0000
om=lJ_oCO6[odgaZo`000003ooW5T003o`000?oonf[ooo]Z0<?ooo]Z00?o0000oookJ_oonfX03ooo
nfX00ol0003ooo]ZoookJP18oookJP00=OoonfX4o`00O`[ooo]Z3ol0002@oookJP03o`000?nlFU;o
_5YB00[o_5YB00?o0000okaLE_nlG5H00_l00007okaJD@03o`000?noGeOo_emG00Go_emG00Coggh3
o`000?oRMB[o00000ooGIR/00ol0003o`fIMo`000008olQ[G004o`000?oCO6[odgaZo`0000?onLF@
00?o0000oookJ_oonfX0a?oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z04Wooo]Z
000foookJP?o001o2ooonfXBo`0008gooo]Z00?o0000okaJD_nlFU802OnlFU800ol0003o_5aFo`00
000:okaJD@03o`000?noGeOo_emG00Co_emG00Coggh3o`000?oRMB[o00000ooGIR/2o`0000Wob6]L
00?o0000om=lJ_l000000ooiaI000ol0003ooo]ZoookJP35oookJP03o`000?oonf[ooo]Z00kooo]Z
00?o0000oookJ_oonfX0BOoonfX004Cooo]Z5_l00029oookJP03o`000?nlFU;o_5YB00Wo_5YB0_l0
000;okaJD@03o`000?noGeOo_emG00Co_emG00Coggh3o`000?l0003o00001?oGIR/00ol0003ob6]L
olQ[G008olQ[G005o`000?oiaI3onLF@ooW5T?l00000b?oonfX00ol0003ooo]ZoookJP0>oookJP03
o`000?oonf[ooo]Z04Wooo]Z0017oookJQKo0000QooonfX00ol0003o_5YBokaJDP06okaJDP;o0000
00?o^eI=o`000?nlFU402onlFU400ol0003o_emGokmOE`03okmOE`05ommn0ol0003o0000on9e:_l0
00000ooGIR/00ol0003ob6]LolQ[G007olQ[G0;o00000ooiaI000ol0003ooo]ZoookJP36oookJP03
o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0B_oonfX004_ooo]Z5_l00023oookJP03o`00
0?nlFU;o_5YB00Go_5YB00?o0000ok]FCOnkETd00_nkETd00ol0003o_5YAokaJD@09okaJD@03o`00
0?noGeOo_emG00Co_emG00Coggh3o`000?oRMB[o00000ooGIR/00ooBICWo0000olQ[G006olQ[G003
o`000?oGOF;o000000;onLF@00?o0000oookJ_oonfX0a_oonfX00ol0003ooo]ZoookJP0>oookJP03
o`000?oonf[ooo]Z04[ooo]Z001>oookJQOo0000OooonfX00ol0003o_5YBokaJDP03okaJDP;o0000
1OnkETd00ol0003o_5YAokaJD@0:okaJD@03o`000?noGeOo_emG00?o_emG00Coggh3o`000?oRMB[o
00000_oGIR/00ol0003odVDio`000006olQ[G004o`000?oGOF;oegeRomMmHP;o0000bOoonfX00ol0
003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z04[ooo]Z001BoookJQKo0000OOoonfX00ol0003o
_5YBokaJDP02o`0000So^eI=00?o0000okaJDOnlFU402_nlFU400ol0003o_emGokmOE`02o`000007
ommn0ol0003ohWDZon9e:_l0003oefH[o`000002om9U>@03o`000?o8Jecob6]L00;ob6]L00?o0000
omMmH_oGOF800_oGOF800ol0003ooo]ZoookJP38oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX0B_oonfX005Kooo]Z5_l0001ioookJP03o`000?nlFU;o000000[o^eI=00?o0000okaJ
DOnlFU402_nlFU400ol0003o_emGo`000002ol5ND`07ommn0ol0003o0000on9e:_l0003oefH[o`00
0002om9U>@05o`000?o8Jecob6]LolQ[G?l000001OoGOF800ol0003ooo]ZoookJP38oookJP03o`00
0?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0BooonfX005Wooo]Z5ol0001foookJP03o`000?nk
ETgo^eI=00[o^eI=00?o0000okaJDOnlFU402OnlFU42o`0000?o`EiC00Ooggh3o`000?l0003ohWDZ
o`000?oGIR_o000000?odVDi00?o0000olQ[G?l000001OoGOF800ol0003ooo]ZoookJP39oookJP03
o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0BooonfX005gooo]Z5_l0001coookJP03o`00
0?nkETgo^eI=00_o^eI=00?o0000okaJDOnlFU401onlFU400ol0003o_5I<o`000004ol5ND`;o0000
0_oRMBX00ol0003odVDiom9U>@02om9U>@;o00001OoGOF800ol0003ooo]ZoookJP3:oookJP03o`00
0?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0BooonfX0067ooo]Z5_l0001`oookJP03o`000?nk
ETgo^eI=00[o^eI=00?o0000okaJDOnlFU401_nlFU401Ol0003o_5I<okaFC?nlETco000000?o`EiC
0_l00002on9e:P03o`000?oBICWodVDi00?odVDi00?o0000omMmH_oGOF800_oGOF800ol0003ooo]Z
oookJP3;oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0C?oonfX006Cooo]Z5ol0
001/oookJP03o`000?nkETgo^eI=00_o^eI=00?o0000okaJDOnlFU400onlFU42o`0000Go_5I<00So
0000ol5NDoo1GU?o0000onf;:_l0003ohWDZo`0000GodVDi00Co0000omMmH_oGOF;oegeR0_l0003=
oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0C?oonfX006Sooo]Z5ol0001Yoook
JP03o`000?nkETgo^eI=00[o^eI=00?o0000okaJDOnlFU400_nlFU400ol0003o_5I<okaFC005okaF
C009o`000?o1GU?o`EiCo`000?o]Rb[o0000on9e:_oRNcoo000000?odVDi00Co0000olmU@ol0003o
egeR0_l0003=oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0C?oonfX006cooo]Z
5_l0001WoookJP03o`000?nkETgo^eI=00[o^eI=00Co0000okaJDOnlFU7o00002OnlET`00ol0003o
`EiCommn0`02o`000003on9e:_oRNcoo000000?odVDi00?o0000olmU@ol000000_l0003>oookJP03
o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0C?oonfX006oooo]Z5ol0001SoookJP03o`00
0?nkETgo^eI=00[o^eI=00?o0000okaJDOl000002onlET`01ol0003o`EiCo`000?l0003ohWDZon9k
?ol000000ooBICT3olmU@`03o`000?oonf[ooo]Z0<gooo]Z00?o0000oookJ_oonfX03?oonfX00ol0
003ooo]ZoookJP1=oookJP00DooonfX9o`00OaOooo]Z5ol0001PoookJP03o`000?nkETgo^eI=00Wo
^eI=0_l0000<okaFC003o`000?o1GU?o000000;o00000_oRNcl00ol0003odVDio`000003olmU@`03
o`000?oonf[ooo]Z0<gooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1=oookJP00
DooonfX9o`00Oa_ooo]Z5_l0001MoookJP03o`000?nkETgo^eI=00So^eI=00?o0000okQ@A_l00000
3OnlET`4o`0000;ohW/o00?o0000om9U>Ol000000_o?ID<00ol0003ooo]ZoookJP3>oookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0COoonfX005?ooo]Z1?l007lToookJQKo0000F_oo
nfX00ol0003o^eI=ok]FC@06ok]FC@05o`000?nhD4Ko^516okQ@A_l000003OnlET`00ol0003okH/Z
o`000002on9k?`05o`000?oBICWo0000olmU@ol00000dOoonfX00ol0003ooo]ZoookJP0;oookJP03
o`000?oonf[ooo]Z04kooo]Z0017oookJP[o001o0ooonfX4o`00ObKooo]Z5ol0001FoookJP03o`00
0?nkETgo^eI=00Co^eI=0_l00005okQ@AP03o`000?nlETco_5I<00Wo_5I<0_l000000oo]Rb[o0000
on9k?`02on9k?`04o`000?o?ID?ocfE3o`000=7ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003o
oo]ZoookJP1>oookJP00AooonfX:o`00O`Cooo]Z1Ol007lXoookJQKo0000E?oonfX00ol0003o^eI=
ok]FC@02ok]FC@03o`000?nhD4Ko^51600Go^51600?o0000okaFC?nlET`02?nlET`01Ol0003o]de2
o`000?o]Rb[o000000?ohW/o00?o0000olmU@ol00000d_oonfX00ol0003ooo]ZoookJP0;oookJP03
o`000?oonf[ooo]Z04kooo]Z001GoookJPCo001o:ooonfXFo`00057ooo]Z00Co0000ok]FCOnkETgo
00002OnhD4H00ol0003o_5I<okaFC006okaFC006o`000?ngCD;o]de2o`000?o]Rb[o00000ooRNcl0
0ol0003ocfE3o`00003AoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0C_oonfX0
05Sooo]Z0ol007l^oookJQSo0000C?oonfX00ol0003o^eI=o`00000;okQ@AP03o`000?nlETco_5I<
00Co_5I<00Co0000okM=@_ngCD;o]de20_o]RbX3on9k?`?o0000d_oonfX00ol0003ooo]ZoookJP0;
oookJP03o`000?oonf[ooo]Z04oooo]Z001IoookJP?o001o<OoonfXGo`0004[ooo]Z00?o0000okQ@
A_nhD4H02onhD4H00ol0003o_5I<okaFC002okaFC003o`000?ngCD;o]de200;o]de20_o]RbX3on9k
?`;o0000dooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z04oooo]Z001CoookJP?o
001o0ooonfX3o`00OcGooo]Z5_l00017oookJP03o`000?nhD4Ko^51600_o^51600Go0000okaFC?nl
ETco_5I<o`000005okM=@P07onf;:_l0003ohW/oon9k?ol0003okiQIo`00003CoookJP03o`000?oo
nf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0CooonfX005?ooo]Z0ol007l3oookJP?o001o>?oonfXG
o`0004Cooo]Z00?o0000okQ@A_nhD4H02onhD4H00ol0003o_5I<o`000006okM=@P04onf;:_l0003o
hW/oon9k?`;o0000e?oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z053ooo]Z001C
oookJPCo001o0_oonfX3o`00Occooo]Z5ol00011oookJP03o`000?nhD4Ko^51600[o^5160_l00008
okM=@P03o`000?oRNcoohW/o00;o0000e?oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[o
oo]Z053ooo]Z001DoookJPOo001o@OoonfXFo`0003kooo]Z00?o0000okQ@A_nhD4H02OnhD4H01?l0
003o/4@kok14>ol00007okM=@P04o`000?oRNcoo0000o`000=Gooo]Z00?o0000oookJ_oonfX02_oo
nfX00ol0003ooo]ZoookJP1@oookJP00EOoonfX5o`00OdKooo]Z5_l0000koookJP03o`000?nhD4Ko
^51600Oo^51600?o0000ok14>on`A3/00_n`A3/00ol0003o]de2okM=@P03okM=@P;o000000?ohW/o
o`000?oonfX0e?oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z057ooo]Z002Soook
JQOo0000>?oonfX00ol0003o^516okQ@AP05okQ@AP03o`000?n`A3_o/4@k00Co/4@k00Oo0000okM=
@_ngCD;o]de2o`000?n?6b7omIm800;o0000eOoonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oo
nf[ooo]Z057ooo]Z002WoookJQKo0000=OoonfX00ol0003o^516okQ@AP04okQ@AP03o`000?n`A3_o
/4@k00Ko/4@k00?o0000okM=@_l000000_n?6b400ooeWdSo0000oookJP3EoookJP03o`000?oonf[o
oo]Z00[ooo]Z00?o0000oookJ_oonfX0DOoonfX00:_ooo]Z5_l0000boookJP03o`000?nhD4Ko^516
00;o^51600?o0000ok14>on`A3/02?n`A3/3o`0000;omIm800?o0000oookJ_oonfX0e?oonfX00ol0
003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z057ooo]Z002^oookJQOo0000;_oonfX01Ol0003o
^516okQ@A_nhD4Ko000000_o/4@k00Go0000ohlK8On?6b7omIm8o`00003GoookJP03o`000?oonf[o
oo]Z00Wooo]Z00?o0000oookJ_oonfX0D_oonfX00;;ooo]Z5_l0000/oookJP03o`000?nhD4Ko0000
00_o/4@k00Co0000ohlK8On?6b7oSa/Q0_l0003GoookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000
oookJ_oonfX0D_oonfX00;Kooo]Z5_l0000YoookJP;o00002_n`A3/00ol0003oSa/QohlK8@02ohlK
8@;o0000eooonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z05;ooo]Z002ioookJQOo
00009ooonfX00ol0003o/4@kok14>`06ok14>`03o`000?n?6b7oSa/Q00;oSa/Q00?od]eZo`000?l0
0000eooonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z05?ooo]Z002moookJQOo0000
9?oonfX00ol0003o/4@kok14>`04ok14>`03o`000?n?6b7oSa/Q00?oSa/Q00?od]eZo`000?oonfX0
e_oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z05?ooo]Z0031oookJQKo00008_oo
nfX00ol0003o/4@kok14>`03ok14>`03o`000?n?6b7oSa/Q00;oSa/Q00?od]eZo`000?l00000eooo
nfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z05?ooo]Z0034oookJQOo00007ooonfX0
1Ol0003o/4@kok14>on`A3_o000000CoSa/Q0ol0003HoookJP03o`000?oonf[ooo]Z00Wooo]Z00?o
0000oookJ_oonfX0DooonfX00:Wooo]Z0ol007lLoookJQOo00007?oonfX00ol0003o/4@ko`000005
ohlK8@03o`000?oonf[ooo]Z0=Sooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP1D
oookJP00ZOoonfX3o`00Ob3ooo]Z5_l0000JoookJPCo00000_n?6b400ol0003ooo]ZoookJP3Ioook
JP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX0E?oonfX00:Wooo]Z0ol007lToookJQKo
00006_oonfX2o`000=cooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP1DoookJP00
VOoonfX:o`00O`Kooo]Z0ol007lWoookJQOo0000m?oonfX00ol0003ooo]ZoookJP07oookJP03o`00
0?oonf[ooo]Z05Gooo]Z002IoookJP[o001o1_oonfX3o`00Ob_ooo]Z5_l0003aoookJP03o`000?oo
nf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0EOoonfX00:Wooo]Z0ol007l_oookJQKo0000k?oonfX0
0ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z05Gooo]Z002YoookJP?o001o<_oonfXGo`00
0>Sooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP1EoookJP00ZOoonfX3o`00OcKo
oo]Z5_l0003UoookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0E_oonfX00:Wooo]Z
0ol007ljoookJQKo0000hOoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z05Kooo]Z
002VoookJPKo001o?OoonfXGo`000=gooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]Zoook
JP1FoookJP00Y_oonfX6o`00Od7ooo]Z5ol0003IoookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000
oookJ_oonfX0EooonfX00:Sooo]Z1?l007m5oookJQKo0000e_oonfX00ol0003ooo]ZoookJP06oook
JP03o`000?oonf[ooo]Z05Oooo]Z002YoookJP?o001oB?oonfXGo`000=;ooo]Z00?o0000oookJ_oo
nfX01_oonfX00ol0003ooo]ZoookJP1GoookJP00n?oonfXGo`000<gooo]Z00?o0000oookJ_oonfX0
1ooonfX00ol0003ooo]ZoookJP1GoookJP00o?oonfXFo`000<[ooo]Z00?o0000oookJ_oonfX01_oo
nfX00ol0003ooo]ZoookJP1HoookJP00oooonfX1oookJQKo0000a_oonfX00ol0003ooo]ZoookJP06
oookJP03o`000?oonf[ooo]Z05Sooo]Z003ooookJPCooo]Z5ol00032oookJP03o`000?oonf[ooo]Z
00Kooo]Z00?o0000oookJ_oonfX0F?oonfX00?oooo]Z2?oonfXFo`000;oooo]Z00?o0000oookJ_oo
nfX01OoonfX00ol0003ooo]ZoookJP1IoookJP00oooonfX<oookJQKo0000^ooonfX00ol0003ooo]Z
oookJP05oookJP03o`000?oonf[ooo]Z05Wooo]Z003ooookJPoooo]Z5ol0002goookJP03o`000?oo
nf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0FOoonfX00?oooo]Z4ooonfXGo`000;;ooo]Z00?o0000
oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP1IoookJP00oooonfXGoookJQKo0000[ooonfX00ol0
003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z05[ooo]Z003ooookJQ[ooo]Z5ol0002[oookJP03
o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0F_oonfX00?oooo]Z7_oonfXGo`000:Oooo]Z
00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP1JoookJP00nOoonfX5o`00Ob?ooo]Z5_l0
002ToookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0FooonfX00?Sooo]Z1ol007lV
oookJQKo0000X?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z05_ooo]Z003hoook
JP?o001o00Cooo]Zo`00Ool007oo001o:OoonfXGo`0009cooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP1KoookJP00mooonfX3o`00O`?ooo]Z0ol007l/oookJQKo0000VOoonfX00ol0
003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z05_ooo]Z003goookJP?o001o0ooonfX3o`00Oc3o
oo]Z5_l0002DoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0G?oonfX00?Oooo]Z
0ol007l3oookJP?o001o<ooonfXGo`00093ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]Z
oookJP1LoookJP00mooonfX3o`00O`?ooo]Z0ol007lgoookJQKo0000SOoonfX00ol0003ooo]Zoook
JP04oookJP03o`000?oonf[ooo]Z05cooo]Z003goookJP?o001o0ooonfX3o`00Oc_ooo]Z5_l00029
oookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0GOoonfX00?Oooo]Z0ol007l3oook
JP?o001o?_oonfXGo`0008Gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP1Moook
JP00mooonfX3o`00O`?ooo]Z0ol007m2oookJQOo0000POoonfX00ol0003ooo]ZoookJP03oookJP03
o`000?oonf[ooo]Z05gooo]Z003hoookJP?o001o00Cooo]Zo`00Ool007oo001oAooonfXFo`0000;o
oo]Z00?o0000oookJ_oonfX0NOoonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z05go
oo]Z003hoookJPOo001oB_oonfXGo`0007[ooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]Z
oookJP1NoookJP00nOoonfX5o`00Odoooo]Z5ol0001eoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0G_oonfX00?oooo]ZD_oonfXFo`0007;ooo]Z00?o0000oookJ_oonfX00ooonfX0
0ol0003ooo]ZoookJP1NoookJP00oooonfYFoookJQKo0000K_oonfX00ol0003ooo]ZoookJP02oook
JP03o`000?oonf[ooo]Z05oooo]Z003ooookJUWooo]Z5ol0001ZoookJP03o`000?oonf[ooo]Z00;o
oo]Z00?o0000oookJ_oonfX0GooonfX00?oooo]ZGOoonfXFo`0006Oooo]Z00?o0000oookJ_oonfX0
0_oonfX00ol0003ooo]ZoookJP1OoookJP00oooonfYQoookJQKo0000HooonfX00ol0003ooo]Zoook
JP02oookJP03o`000?oonf[ooo]Z05oooo]Z003ooookJVCooo]Z5ol0001OoookJP05o`000?oonf[o
oo]ZoookJ_l00000H_oonfX00?oooo]ZJ?oonfXFo`0005cooo]Z00Go0000oookJ_oonf[ooo]Zo`00
001RoookJP00oooonfY/oookJQKo0000EooonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z063ooo]Z003ooookJVoooo]Z5ol0001CoookJP05o`000?oonf[ooo]ZoookJ_l00000HooonfX0
0?oooo]ZLooonfXGo`0004oooo]Z00Go0000oookJ_oonf[ooo]Zo`00001SoookJP00oooonfYgoook
JQKo0000C?oonfX01Ol0003ooo]ZoookJ_oonf[o000006?ooo]Z003ooookJW[ooo]Z5ol00018oook
JP04o`000?oonf[ooo]Zo`0006Cooo]Z003ooookJWkooo]Z5ol00014oookJP04o`000?oonf[ooo]Z
o`0006Cooo]Z003ooookJX;ooo]Z5_l00011oookJP04o`000?oonf[ooo]Zo`0006Cooo]Z003ooook
JUgooo]Z0ol007lVoookJQKo0000?OoonfX01?l0003ooo]ZoookJ_l0001ToookJP00oooonfYMoook
JP?o001o:OoonfXGo`0003Sooo]Z00Co0000oookJ_oonf[o0000IOoonfX00?oooo]ZGOoonfX3o`00
Obgooo]Z5_l0000eoookJP04o`000?oonf[ooo]Zo`0006Gooo]Z003ooookJUgooo]Z0ol007laoook
JQKo0000<OoonfX01?l0003ooo]ZoookJ_l0001UoookJP00oooonfYMoookJP?o001o=?oonfXGo`00
02gooo]Z00?o0000oookJ_l00000I_oonfX00?oooo]ZGOoonfX3o`00OcSooo]Z5ol0000YoookJP03
o`000?oonf[o000006Kooo]Z003ooookJUgooo]Z0ol007lloookJQKo00009_oonfX00ol0003ooo]Z
o`00001VoookJP00oooonfYMoookJP?o001o?ooonfXGo`0002;ooo]Z00?o0000oookJ_l00000I_oo
nfX00?oooo]ZGOoonfX3o`00Od?ooo]Z5ol0000MoookJP03o`000?oonf[o000006Oooo]Z003ooook
JU[ooo]Z1_l007m7oookJQKo00006_oonfX00ol0003ooo]Zo`00001WoookJP00oooonfYJoookJPKo
001oBooonfXFo`0001Kooo]Z00?o0000oookJ_l00000IooonfX00?oooo]ZG?oonfX4o`00Odkooo]Z
5ol0000BoookJP;o0000J?oonfX00?oooo]ZGOoonfX3o`00Oe;ooo]Z5_l0000?oookJP;o0000J?oo
nfX00?oooo]Z]_oonfXFo`0000_ooo]Z0_l0001XoookJP00oooonfZioookJQOo00001ooonfX2o`00
06Sooo]Z003ooookJ[gooo]Z5_l00004oookJP03o`000?oonf[ooo]Z06Oooo]Z003ooookJ/7ooo]Z
5ol0001YoookJP00oooonf[4oookJQGo0000J?oonfX00?oooo]Zb?oonfXAo`0006Sooo]Z003ooook
J/cooo]Z3Ol0001XoookJP00oooonf[?oookJP[o0000J?oonfX00?oooo]ZdooonfX6o`0006Sooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]Za?oonfX9o`00OgCooo]Z003ooookJ/Cooo]Z2Ol007mdoookJP00oooonf[4oookJPCo001o
NOoonfX00?oooo]ZaOoonfX4o`00OgSooo]Z003ooookJ/Kooo]Z1Ol007mfoookJP00oooonf[8oook
JPCo001oMOoonfX00?oooo]ZbOoonfX3o`00OgGooo]Z003ooookJ/[ooo]Z0ol007mdoookJP00oooo
nf[4oookJP?o001o0ooonfX3o`00OgCooo]Z003ooookJ/Cooo]Z0ol007l3oookJP?o001oM?oonfX0
0?oooo]Za?oonfX4o`00O`;ooo]Z0ol007mdoookJP00oooonf[5oookJPOo001oMOoonfX00?oooo]Z
a_oonfX5o`00OgKooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {415.438, 0}} -> {-0.0755095, 0.212857, \
0.00174516, 0.00174516}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The next statement plots the same parametric function over a somewhat \
larger range of ",
  StyleBox["u ",
    FontSlant->"Italic"],
  "and ",
  StyleBox["v",
    FontSlant->"Italic"],
  ", using a clever strategy that gradually builds up the surface and serves \
to aid visualization of itss complex shape. After computing the sequence of \
plots, select them and close the group, then animate the collection."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
      ParametricPlot3D[
        Evaluate[SurfaceParametric[u, v]], {u, \(-ep\), ep}, {v, \(-ep\), 
          ep}, PlotRange \[Rule] {{\(-4\), 4}, {\(-4\), 4}, {\(-1\), 1}}, 
        PlotPoints \[Rule] {1 + Round[ep/ .125], 
            1 + Round[ep/ .125]}], {ep,  .125, 4.25,  .125}]\)], "Input",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfYb
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002So
oo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP3ooookJW;ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
oooonfYaoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0
000FoookJP03o`000?oonf[ooo]Z0?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oo
nfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX0
0ol0003ooo]ZoookJP3ooookJW7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oook
J_oonfX0oooonfY`oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04
oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP3ooookJW3ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oook
JP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0?oooo]ZL?oonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`000?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPOo
00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000
;_oonfX00ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Cooo]Z
0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0
000boookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oook
J_oonfX0oooonfY]oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?o
oo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001o
o`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo001o
1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0?oooo]ZKOoonfX00ol0003ooo]Z
oookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_ooo]Z0ol0
0019oookJP03o`000?oonf[ooo]Z0?oooo]ZK?oonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooo
nfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP3ooookJVcooo]Z00?o0000
oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oonfX3o`00053ooo]Z00?o0000oook
J_oonfX0oooonfY/oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?o
oo]Z0ol0001DoookJP;o0000oooonfY/oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP00
9OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oonf[ooo]Z02Kooo]Z
1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYZ
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z00?o0000oook
J_oonfX0oooonfYYoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oonfX3o`00O`[o
oo]Z1_l0001PoookJP03o`000?oonf[ooo]Z0?oooo]ZJOoonfX00ol0003ooo]ZoookJP0UoookJPSo
00006_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0
oooonfYYoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVSooo]Z00?o0000oookJ_oonfX09_oo
nfX7o`0001Wooo]Z000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYX
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z
02Gooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`000?oonf[ooo]Z05go
oo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0000>oookJP?o
001o1_oonfX001Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05gooo]Z0_l0003ooookJVSooo]Z
00?o0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVKooo]Z00?o0000oookJ_oonfX09Ooo
nfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[o
oo]Z0?oooo]ZI_oonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`?ooo]Z0ol007l6
oookJP005OoonfX6o`00Oa[ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP3ooook
JVGooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oonfX001Go
oo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYUoookJP03
o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Oo
oo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYUoookJP03
o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001So
oo]Z0ol007lMoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03
o`000?oonf[ooo]Z02Gooo]Z1ol00008oookJPGo001o1_oonfX003Wooo]Z0_l0001NoookJP03o`00
0?oonf[ooo]Z0?oooo]ZI?oonfX00ol0003ooo]ZoookJP0SoookJPSo00002?oonfX5o`00O`Kooo]Z
000koookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oo
nf[ooo]Z01oooo]Z0ol00003oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[o
oo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oonf[ooo]Z01[ooo]Z1?l00008
oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0003ooo]ZoookJP1Loook
JP;o0000oooonfYToookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z
01?ooo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYRoookJP03
o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`000?oonf[ooo]Z01;ooo]Z000ooookJP;o0000
G_oonfX00ol0003ooo]ZoookJP3ooookJV;ooo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z
00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Zoook
JP3ooookJV7ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0001Oooo]Z00?o0000oookJ_oonfX04_oo
nfX004;ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP3ooookJV7ooo]Z00?o0000
oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003ooo]ZoookJP3ooookJV7ooo]Z00?o0000oookJ_oonfX00_oonfX3o`00
01kooo]Z00?o0000oookJ_oonfX04_oonfX004Cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP3ooookJV7ooo]Z1?l0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z0015oookJP03o`00
0?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYMoookJPCo00009?oonfX00ol0003ooo]Z
oookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0oooonfYIoookJP?o00001?oo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z017ooo]Z0018oookJP03o`000?oonf[o
oo]Z05_ooo]Z00?o0000oookJ_oonfX0oooonfYDoookJPCo00002?oonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oook
J_oonfX0oooonfY@oookJP?o00003?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
017ooo]Z001:oookJP03o`000?oonf[ooo]Z05_ooo]Z0_l0003ooookJTgooo]Z0ol0000@oookJP03
o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX04OoonfX004_ooo]Z00?o0000oookJ_oonfX0
G?oonfX00ol0003ooo]ZoookJP3ooookJTKooo]Z1?l0000DoookJP03o`000?oonf[ooo]Z01oooo]Z
00?o0000oookJ_oonfX04OoonfX004cooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z0?oooo]Z@_oo
nfX3o`0001Wooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00C_oonfX0
0ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z0?oooo]Z?_oonfX3o`0001cooo]Z00?o0000
oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0003ooo]ZoookJP1Koook
JP03o`000?oonf[ooo]Z0?oooo]Z>OoonfX4o`00023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0
003ooo]ZoookJP0AoookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z0?oo
oo]Z=OoonfX3o`0002Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00
DOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z0?oooo]Z<?oonfX4o`0002Sooo]Z
00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`0005cooo]Z00?o
0000oookJ_oonfX0oooonfX/oookJP?o0000;OoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oo
nf[ooo]Z013ooo]Z001DoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0oooonfXX
oookJP?o0000<OoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001Eoook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0oooonfXSoookJPCo0000=?oonfX00ol0
003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001FoookJP03o`000?oonf[ooo]Z05[o
oo]Z00?o0000oookJ_oonfX0oooonfXOoookJP?o0000>OoonfX00ol0003ooo]ZoookJP0JoookJP03
o`000?oonf[ooo]Z013ooo]Z001GoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJQ_ooo]Z
1?l0000moookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX04?oonfX005Sooo]Z0_l0
001LoookJP03o`000?oonf[ooo]Z0?oooo]Z5OoonfX3o`0004;ooo]Z00?o0000oookJ_oonfX06Ooo
nfX00ol0003ooo]ZoookJP0?oookJP00F_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[o
oo]Z087ooo]Z0ol0002<oookJP?o0000AOoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[o
oo]Z00oooo]Z001KoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0O?oonfX4o`00
00;oY/;]00?o0000oookJ_oonfX0Q_oonfX4o`0004Wooo]Z00?o0000oookJ_oonfX06?oonfX00ol0
003ooo]ZoookJP0?oookJP00G?oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z07So
oo]Z0ol00007ojK2k@03o`000?oonf[ooo]Z08;ooo]Z0ol0001>oookJP03o`000?oonf[ooo]Z01Oo
oo]Z00?o0000oookJ_oonfX03ooonfX005gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]Z
oookJP1eoookJP;o00002onV`^d00ol0003ooo]ZoookJP1noookJP?o0000DOoonfX00ol0003ooo]Z
oookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001NoookJP;o0000FooonfX00ol0003ooo]Zoook
JP1eoookJP03o`000?nV`^goY/;]00[oY/;]00?o0000oookJ_oonfX0NOoonfX4o`0005Gooo]Z00?o
0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0?oookJP00H?oonfX00ol0003ooo]ZoookJP1I
oookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000ojK2kOnV`^d02_nV`^d00ol0003ooo]ZoookJP1e
oookJP?o0000F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00oooo]Z001Qoook
JP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003oY/;]ojK2k@0:ojK2
k@03o`000?oonf[ooo]Z073ooo]Z1?l0001NoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oook
J_oonfX03ooonfX006;ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1eoookJP03
o`000?nV`^goY/;]00CoY/;]0ol0001boookJP?o0000H_oonfX00ol0003ooo]ZoookJP0EoookJP03
o`000?oonf[ooo]Z00kooo]Z001SoookJP03o`000?oonf[ooo]Z05Wooo]Z0_l0001foookJP03o`00
0?nV`^goY/;]00?o0000L_oonfX3o`0006Kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Z
oookJP0>oookJP00I?oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX0M?oonfX2o`00077ooo]Z1?l0
001ZoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Kooo]Z00?o0000
oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP3SoookJP?o0000K_oonfX00ol0003ooo]ZoookJP0C
oookJP03o`000?oonf[ooo]Z00kooo]Z001WoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oook
J_oonfX0gooonfX3o`0007;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0>oook
JP00J?oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z0=[ooo]Z1?l0001foookJP03
o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03_oonfX006Wooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003ooo]ZoookJP3FoookJP?o0000NooonfX00ol0003ooo]ZoookJP0@oookJP03o`00
0?oonf[ooo]Z00kooo]Z001ZoookJP;o0000F_oonfX00ol0003ooo]ZoookJP3AoookJPCo0000O_oo
nfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00gooo]Z001/oookJP03o`000?oonf[o
oo]Z05Sooo]Z00?o0000oookJ_oonfX0cOoonfX3o`0008?ooo]Z00?o0000oookJ_oonfX04?oonfX0
0ol0003ooo]ZoookJP0=oookJP00KOoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z
0<Wooo]Z0ol00027oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX006ko
oo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP34oookJPCo0000R_oonfX00ol0003o
oo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001_oookJP03o`000?oonf[ooo]Z05Sooo]Z
00?o0000oookJ_oonfX0`?oonfX3o`0008oooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]Z
oookJP0=oookJP00L?oonfX2o`0005Wooo]Z0_l0002moookJP?o0000TooonfX00ol0003ooo]Zoook
JP0=oookJP03o`000?oonf[ooo]Z00gooo]Z001boookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000
oookJ_oonfX0]_oonfX4o`0009Oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0=
oookJP00LooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z0;;ooo]Z0ol0002Koook
JP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oo
nfX0F?oonfX00ol0003ooo]ZoookJP2]oookJPCo0000WooonfX00ol0003ooo]ZoookJP0<oookJP03
o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0
ZOoonfX3o`000:Cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oookJP00M_oo
nfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z0:Gooo]Z0ol0002WoookJP03o`000?oo
nf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Oooo]Z0_l0001IoookJP03o`000?oonf[o
oo]Z0:3ooo]Z1?l0002[oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX0
07Wooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP2LoookJP?o0000/?oonfX00ol0
003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001joookJP03o`000?oonf[ooo]Z05Oo
oo]Z00?o0000oookJ_oonfX0V?oonfX3o`000;?ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003o
oo]ZoookJP0<oookJP00NooonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z09?ooo]Z
1?l0002goookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX03?oonfX007cooo]Z00?o
0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP2?oookJP?o0000_?oonfX00ol0003ooo]Zoook
JP08oookJP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o0000F?oonfX2o`0008_ooo]Z1?l00030
oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX007oooo]Z00?o0000oook
J_oonfX0EooonfX00ol0003ooo]ZoookJP25oookJP?o0000a?oonfX00ol0003ooo]ZoookJP07oook
JP03o`000?oonf[ooo]Z00_ooo]Z0020oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oo
nfX0POoonfX3o`000<Sooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0;oookJP00
POoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z07cooo]Z1?l0003<oookJP03o`00
0?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008;ooo]Z00?o0000oookJ_oonfX0Eooo
nfX00ol0003ooo]ZoookJP1hoookJP?o0000d?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oo
nf[ooo]Z00_ooo]Z0023oookJP;o0000F?oonfX00ol0003ooo]ZoookJP1doookJP?o0000e?oonfX0
0ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z00_ooo]Z0025oookJP03o`000?oonf[ooo]Z
05Kooo]Z00?o0000oookJ_oonfX0KooonfX4o`000=Sooo]Z00?o0000oookJ_oonfX00ooonfX00ol0
003ooo]ZoookJP0;oookJP00Q_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06_o
oo]Z0ol0003MoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oonfX008Oooo]Z
00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1VoookJPCo0000h?oonfX00ol0003ooo]Z
oookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0028oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o
0000oookJ_oonfX0H_oonfX3o`000>Gooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]Zoook
JP0:oookJP00ROoonfX2o`0005Oooo]Z00?o0000oookJ_oonfX0G_oonfX3o`000>Wooo]Z00Go0000
oookJ_oonf[ooo]Zo`00000<oookJP00RooonfX00ol0003ooo]ZoookJP1EoookJP;o0000F_oonfX4
o`000>cooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00S?oonfX00ol0003ooo]ZoookJP1F
oookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0003aoookJP04o`000?oonf[ooo]Zo`0000cooo]Z002=
oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0CooonfX4o`000?Gooo]Z00?o0000
oookJ_l000003?oonfX008kooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1;oook
JP?o0000n_oonfX00ol0003ooo]Zo`00000;oookJP00SooonfX2o`0005Oooo]Z00?o0000oookJ_oo
nfX0AooonfX3o`000?gooo]Z00?o0000oookJ_l000002ooonfX0097ooo]Z00?o0000oookJ_oonfX0
EOoonfX00ol0003ooo]ZoookJP12oookJPCo0000oooonfX2oookJP;o00002ooonfX009;ooo]Z00?o
0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0noookJP?o0000oooonfX5oookJP?o00002ooo
nfX009?ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0joookJP?o0000oooonfX4
oookJPCo00003_oonfX009Cooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0eoook
JPCo0000oooonfX4oookJP?o00004_oonfX009Gooo]Z0_l0001FoookJP03o`000?oonf[ooo]Z037o
oo]Z0ol0003ooookJPCooo]Z1?l0000EoookJP00UooonfX00ol0003ooo]ZoookJP1DoookJP;o0000
;OoonfX4o`000?oooo]Z0ooonfX4o`0001Wooo]Z002HoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o
0000oookJ_oonfX09ooonfX3o`000?oooo]Z0ooonfX4o`0001gooo]Z002IoookJP03o`000?oonf[o
oo]Z05Gooo]Z00?o0000oookJ_oonfX08ooonfX3o`000?oooo]Z0ooonfX3o`00027ooo]Z002Joook
JP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oooo]Z0_oonfX4o`00
02Cooo]Z002KoookJP;o0000E_oonfX00ol0003ooo]ZoookJP0JoookJP?o0000oooonfX2oookJPCo
0000:?oonfX009gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0FoookJP?o0000
oooonfX2oookJP?o0000;?oonfX009kooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]Zoook
JP0AoookJPCo0000oooonfX1oookJPCo0000;ooonfX009oooo]Z00?o0000oookJ_oonfX0E?oonfX0
0ol0003ooo]ZoookJP0=oookJP?o0000oooonfX1oookJPCo0000<ooonfX00:3ooo]Z00?o0000oook
J_oonfX0E?oonfX00ol0003ooo]ZoookJP08oookJPCo0000oooonfX4o`0003Oooo]Z002QoookJP;o
0000EOoonfX00ol0003ooo]ZoookJP04oookJP?o0000oooonfX1oookJP?o0000>ooonfX00:?ooo]Z
00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP03o`000?oooo]Z1?l0000noookJP00Y?oo
nfX00ol0003ooo]ZoookJP1CoookJP;o0000o_oonfX4o`0004;ooo]Z002UoookJP03o`000?oonf[o
oo]Z05;ooo]Z00?o0000oookJ_oonfX0nOoonfX4o`0004Kooo]Z002VoookJP03o`000?oonf[ooo]Z
057ooo]Z00?o0000oookJ_oonfX0m_oonfX3o`0004[ooo]Z002WoookJP;o0000DOoonfX00ol0003o
oo]ZoookJP3boookJPCo0000COoonfX00:Wooo]Z00?o0000oookJ_oonfX0C_oonfX00ol0003ooo]Z
oookJP3^oookJPCo0000DOoonfX00:[ooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003ooo]Zoook
JP3[oookJP?o0000EOoonfX00:_ooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP3W
oookJPCo0000F?oonfX00:cooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003ooo]ZoookJP3Soook
JPCo0000G?oonfX00:gooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP3OoookJPCo
0000H?oonfX00:kooo]Z0_l0001:oookJP03o`000?oonf[ooo]Z0=cooo]Z0ol0001ToookJP00/?oo
nfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z0=Sooo]Z1?l0001WoookJP00/OoonfX0
0ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z0=Cooo]Z1?l0001[oookJP00/_oonfX00ol0
003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z0=3ooo]Z1?l0001_oookJP00/ooonfX00ol0003o
oo]ZoookJP13oookJP03o`000?oonf[ooo]Z0<kooo]Z0ol0001coookJP00]?oonfX2o`0004?ooo]Z
00?o0000oookJ_oonfX0b_oonfX4o`0007Kooo]Z002foookJP03o`000?oonf[ooo]Z043ooo]Z00?o
0000oookJ_oonfX0a_oonfX4o`0007[ooo]Z002goookJP03o`000?oonf[ooo]Z03oooo]Z00?o0000
oookJ_oonfX0`ooonfX3o`0007kooo]Z002hoookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000oook
J_oonfX0_ooonfX4o`00087ooo]Z002ioookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oo
nfX0^ooonfX4o`0008Gooo]Z002joookJP;o0000?OoonfX00ol0003ooo]ZoookJP2goookJPCo0000
ROoonfX00;cooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP2doookJP?o0000SOoo
nfX00;gooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP2`oookJPCo0000T?oonfX0
0;kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP2/oookJPCo0000U?oonfX00;oo
oo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP2XoookJPCo0000V?oonfX00<3ooo]Z
0_l0000goookJP03o`000?oonf[ooo]Z0:Gooo]Z0ol0002LoookJP00`_oonfX00ol0003ooo]Zoook
JP0doookJP03o`000?oonf[ooo]Z0:7ooo]Z1?l0002OoookJP00`ooonfX00ol0003ooo]ZoookJP0c
oookJP03o`000?oonf[ooo]Z09gooo]Z1?l0002SoookJP00a?oonfX00ol0003ooo]ZoookJP0boook
JP03o`000?oonf[ooo]Z09Wooo]Z1?l0002WoookJP00aOoonfX00ol0003ooo]ZoookJP0aoookJP03
o`000?oonf[ooo]Z09Kooo]Z0ol0002[oookJP00a_oonfX2o`00037ooo]Z00?o0000oookJ_oonfX0
T_oonfX4o`000:kooo]Z0038oookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0S_oo
nfX4o`000;;ooo]Z0039oookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX0RooonfX3
o`000;Kooo]Z003:oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX0QooonfX4o`00
0;Wooo]Z003;oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0PooonfX4o`000;go
oo]Z003<oookJP;o0000:ooonfX00ol0003ooo]ZoookJP1ooookJPCo0000`OoonfX00<kooo]Z00?o
0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1loookJP?o0000aOoonfX00<oooo]Z00?o0000
oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP1ioookJPCo0000b?oonfX00=3ooo]Z00?o0000oook
J_oonfX09OoonfX00ol0003ooo]ZoookJP1eoookJPCo0000c?oonfX00=7ooo]Z00?o0000oookJ_oo
nfX09?oonfX00ol0003ooo]ZoookJP1aoookJPCo0000d?oonfX00=;ooo]Z0_l0000ToookJP03o`00
0?oonf[ooo]Z06kooo]Z0ol0003DoookJP00e?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z06[ooo]Z1?l0003GoookJP00eOoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z06Kooo]Z1?l0003KoookJP00e_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
06?ooo]Z0ol0003OoookJP00eooonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z05oo
oo]Z1?l0003RoookJP00f?oonfX2o`0001kooo]Z00?o0000oookJ_oonfX0FooonfX4o`000>Kooo]Z
003JoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0EooonfX4o`000>[ooo]Z003K
oookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000>kooo]Z003Loook
JP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0D?oonfX4o`000?7ooo]Z003MoookJP03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0C?oonfX4o`000?Gooo]Z003NoookJP03o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0B?oonfX4o`000?Wooo]Z003OoookJP;o00005ooo
nfX00ol0003ooo]ZoookJP15oookJP?o0000oOoonfX00>7ooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP11oookJPCo0000oooonfX1oookJP00h_oonfX00ol0003ooo]ZoookJP0Coook
JP03o`000?oonf[ooo]Z03gooo]Z1?l0003ooookJPGooo]Z003SoookJP03o`000?oonf[ooo]Z01;o
oo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oooo]Z2OoonfX00>Cooo]Z00?o0000oookJ_oonfX0
4OoonfX00ol0003ooo]ZoookJP0foookJPCo0000oooonfX<oookJP00iOoonfX2o`00017ooo]Z00?o
0000oookJ_oonfX0<_oonfX4o`000?oooo]Z4?oonfX00>Oooo]Z00?o0000oookJ_oonfX03_oonfX0
0ol0003ooo]ZoookJP0^oookJPCo0000oooonfXDoookJP00j?oonfX00ol0003ooo]ZoookJP0=oook
JP03o`000?oonf[ooo]Z02_ooo]Z0ol0003ooookJQSooo]Z003YoookJP03o`000?oonf[ooo]Z00co
oo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z6ooonfX00>[ooo]Z00?o0000oookJ_oonfX0
2_oonfX00ol0003ooo]ZoookJP0ToookJPCo0000oooonfXOoookJP00jooonfX2o`0000[ooo]Z00?o
0000oookJ_oonfX08?oonfX4o`000?oooo]Z8ooonfX00>gooo]Z00?o0000oookJ_oonfX01ooonfX0
0ol0003ooo]ZoookJP0MoookJP?o0000oooonfXWoookJP00k_oonfX00ol0003ooo]ZoookJP06oook
JP03o`000?oonf[ooo]Z01Wooo]Z1?l0003ooookJR[ooo]Z003_oookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX05OoonfX4o`000?oooo]Z;_oonfX00?3ooo]Z00?o0000oookJ_oonfX0
1?oonfX00ol0003ooo]ZoookJP0BoookJP?o0000oooonfXboookJP00lOoonfX2o`0000Cooo]Z00?o
0000oookJ_oonfX03_oonfX4o`000?oooo]Z=OoonfX00??ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
000<oookJPCo0000oooonfXioookJP00m?oonfX01?l0003ooo]ZoookJ_l00008oookJPCo0000oooo
nfXmoookJP00mOoonfX00ol0003ooo]Zo`000005oookJP?o0000oooonfY1oookJP00m_oonfX2o`00
0003oookJ_l0003o000000;o0000oooonfY4oookJP00mooonfX2o`000?oooo]ZB?oonfX00?oooo]Z
oooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oook
JP00oooonf[ooookJT;ooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfYb
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002So
oo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP3ooookJW;ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
oooonfYaoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0
000FoookJP03o`000?oonf[ooo]Z0?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oo
nfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX0
0ol0003ooo]ZoookJP3ooookJW7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oook
J_oonfX0oooonfY`oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04
oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP3ooookJW3ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oook
JP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0?oooo]ZL?oonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`000?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPOo
00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000
;_oonfX00ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Cooo]Z
0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0
000boookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oook
J_oonfX0oooonfY]oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?o
oo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001o
o`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo001o
1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0?oooo]ZKOoonfX00ol0003ooo]Z
oookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_ooo]Z0ol0
0019oookJP03o`000?oonf[ooo]Z0?oooo]ZK?oonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooo
nfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP3ooookJVcooo]Z00?o0000
oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oonfX3o`00053ooo]Z00?o0000oook
J_oonfX0oooonfY/oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?o
oo]Z0ol0001DoookJP;o0000oooonfY/oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP00
9OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oonf[ooo]Z02Kooo]Z
1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYZ
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z00?o0000oook
J_oonfX0oooonfYYoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oonfX3o`00O`[o
oo]Z1_l0001PoookJP03o`000?oonf[ooo]Z0?oooo]ZJOoonfX00ol0003ooo]ZoookJP0UoookJPSo
00006_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0
oooonfYYoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVSooo]Z00?o0000oookJ_oonfX09_oo
nfX7o`0001Wooo]Z000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYX
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z
02Gooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`000?oonf[ooo]Z05go
oo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0000>oookJP?o
001o1_oonfX001Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05gooo]Z0_l0003ooookJVSooo]Z
00?o0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVKooo]Z00?o0000oookJ_oonfX09Ooo
nfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[o
oo]Z0?oooo]ZI_oonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`?ooo]Z0ol007l6
oookJP005OoonfX6o`00Oa[ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP3ooook
JVGooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oonfX001Go
oo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYUoookJP03
o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Oo
oo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYUoookJP03
o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001So
oo]Z0ol007lMoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03
o`000?oonf[ooo]Z02Gooo]Z1ol00008oookJPGo001o1_oonfX003Wooo]Z0_l0001NoookJP03o`00
0?oonf[ooo]Z0?oooo]ZI?oonfX00ol0003ooo]ZoookJP0SoookJPSo00002?oonfX5o`00O`Kooo]Z
000koookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oo
nf[ooo]Z01oooo]Z0ol00003oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[o
oo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oonf[ooo]Z01[ooo]Z1?l00008
oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0003ooo]ZoookJP1Loook
JP;o0000oooonfYToookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z
01?ooo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYRoookJP03
o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`000?oonf[ooo]Z01;ooo]Z000ooookJP;o0000
G_oonfX00ol0003ooo]ZoookJP3ooookJV;ooo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z
00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Zoook
JP3ooookJV7ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0001Oooo]Z00?o0000oookJ_oonfX04_oo
nfX004;ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP3ooookJV7ooo]Z00?o0000
oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003ooo]ZoookJP3ooookJV7ooo]Z00?o0000oookJ_oonfX00_oonfX3o`00
01kooo]Z00?o0000oookJ_oonfX04_oonfX004Cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP3ooookJV7ooo]Z1?l0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z0015oookJP03o`00
0?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYMoookJPCo00009?oonfX00ol0003ooo]Z
oookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0oooonfYIoookJP?o00001?oo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z017ooo]Z0018oookJP03o`000?oonf[o
oo]Z05_ooo]Z00?o0000oookJ_oonfX0oooonfYDoookJPCo00002?oonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oook
J_oonfX0oooonfY@oookJP?o00003?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
017ooo]Z001:oookJP03o`000?oonf[ooo]Z05_ooo]Z0_l0003ooookJTgooo]Z0ol0000@oookJP03
o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX04OoonfX004_ooo]Z00?o0000oookJ_oonfX0
G?oonfX00ol0003ooo]ZoookJP3ooookJTKooo]Z1?l0000DoookJP03o`000?oonf[ooo]Z01oooo]Z
00?o0000oookJ_oonfX04OoonfX004cooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z0?oooo]Z@_oo
nfX3o`0001Wooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00C_oonfX0
0ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z0?oooo]Z?_oonfX3o`0001cooo]Z00?o0000
oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0003ooo]ZoookJP1Koook
JP03o`000?oonf[ooo]Z0?oooo]Z>OoonfX4o`00023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0
003ooo]ZoookJP0AoookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z0?oo
oo]Z=OoonfX3o`0002Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00
DOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z0?oooo]Z<?oonfX4o`0002Sooo]Z
00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`0005cooo]Z00?o
0000oookJ_oonfX0RooonfX2o`0009kooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z01cooo]Z00?o
0000oookJ_oonfX04?oonfX005Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP27
oookJP?o000000?oY[OUo`000?oonfX0V_oonfX3o`00037ooo]Z00?o0000oookJ_oonfX06ooonfX0
0ol0003ooo]ZoookJP0@oookJP00EOoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z
08Cooo]Z0_l00005ojJgi@03o`000?oonf[ooo]Z09Cooo]Z1?l0000doookJP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Kooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003o
oo]ZoookJP20oookJP?o00002?nV]nD00ol0003ooo]ZoookJP2@oookJP?o0000>OoonfX00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z001GoookJP03o`000?oonf[ooo]Z05[ooo]Z
0_l0001noookJP;o00003?nV]nD00ol0003ooo]ZoookJP2;oookJPCo0000?OoonfX00ol0003ooo]Z
oookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z001HoookJP;o0000G?oonfX00ol0003ooo]Zoook
JP1hoookJP?o000000?oY[KTo`000?nV]nD02onV]nD00ol0003ooo]ZoookJP28oookJP?o0000@_oo
nfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001JoookJP03o`000?oonf[o
oo]Z05[ooo]Z00?o0000oookJ_oonfX0MOoonfX2o`0000GoY[KT00?o0000ojJgiOnV]nD02_nV]nD0
0ol0003ooo]ZoookJP24oookJP?o0000AOoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[o
oo]Z00oooo]Z001KoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0LOoonfX3o`00
00SoY[KT00?o0000ojJgiOnV]nD02_nV]nD00ol0003ooo]ZoookJP1ooookJPCo0000BOoonfX00ol0
003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00oooo]Z001LoookJP03o`000?oonf[ooo]Z05[o
oo]Z00?o0000oookJ_oonfX0KooonfX00ol0003oY[KTojJfi00:ojJfi003o`000?nV]nGoY[OU00So
Y[OU00Co0000ojJgiOl0003o0000O?oonfX3o`0004kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0
003ooo]ZoookJP0?oookJP00GOoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06ko
oo]Z00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@04ojJgi@Co00001?nUc_D00ol0003o
oo]ZoookJP1foookJP?o0000DOoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oo
oo]Z001NoookJP;o0000FooonfX00ol0003ooo]ZoookJP1^oookJP03o`000?nV]^CoY[KT00[oY[KT
00?o0000ojJgiOnV]nD00ol00009ojG>m@03o`000?oonf[ooo]Z077ooo]Z1?l0001EoookJP03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03ooonfX0063ooo]Z00?o0000oookJ_oonfX0FOoo
nfX00ol0003ooo]ZoookJP1^oookJP03o`000?nV]^CoY[KT00SoY[KT00Co0000ojJfi?l0003o0000
3OnUc_D00ol0003ooo]ZoookJP1]oookJP?o0000F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`00
0?oonf[ooo]Z00oooo]Z001QoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0K_oo
nfX00ol0003oY[KTojJfi004ojJfi0?o00001?nTcOD00ol0003oYLkeojG>m@0;ojG>m@03o`000?oo
nf[ooo]Z06Sooo]Z1?l0001NoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03ooo
nfX006;ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1^oookJP03o`000?nV]^Co
Y[KT00?o00002?nTcOD2o`0000KoYLke0ol0001ZoookJP?o0000H_oonfX00ol0003ooo]ZoookJP0E
oookJP03o`000?oonf[ooo]Z00kooo]Z001SoookJP03o`000?oonf[ooo]Z05Wooo]Z0_l0001_oook
JP;o00003OnTcOD00ol0003oYLkeojG>m@03o`0006[ooo]Z0ol0001VoookJP03o`000?oonf[ooo]Z
01Cooo]Z00?o0000oookJ_oonfX03_oonfX006Cooo]Z0_l0001KoookJP03o`000?oonf[ooo]Z06ko
oo]Z00?o0000ojC=mOnTcOD02onTcOD2o`0006Wooo]Z1?l0001ZoookJP03o`000?oonf[ooo]Z01?o
oo]Z00?o0000oookJ_oonfX03_oonfX006Kooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]Z
oookJP1^oookJP03o`000?nTcOGoY<ge00KoY<ge0ol0001YoookJP?o0000K_oonfX00ol0003ooo]Z
oookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001WoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o
0000oookJ_oonfX0K_oonfX00ol0003oY<geojC=m@03ojC=m@;o0000JOoonfX3o`0007;ooo]Z00?o
0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0>oookJP00J?oonfX00ol0003ooo]ZoookJP1I
oookJP03o`000?oonf[ooo]Z06kooo]Z00?o0000ojC=mOl000000_l0001WoookJPCo0000M_oonfX0
0ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00kooo]Z001YoookJP03o`000?oonf[ooo]Z
05Wooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003ooo]ZoookJP1UoookJP?o0000NooonfX00ol0
003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001ZoookJP;o0000F_oonfX00ol0003o
oo]ZoookJP3AoookJPCo0000O_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00go
oo]Z001/oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0cOoonfX3o`0008?ooo]Z
00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0=oookJP00KOoonfX00ol0003ooo]Zoook
JP1HoookJP03o`000?oonf[ooo]Z0<Wooo]Z0ol00027oookJP03o`000?oonf[ooo]Z00oooo]Z00?o
0000oookJ_oonfX03OoonfX006kooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP34
oookJPCo0000R_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001_oook
JP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0`?oonfX3o`0008oooo]Z00?o0000oook
J_oonfX03_oonfX00ol0003ooo]ZoookJP0=oookJP00L?oonfX2o`0005Wooo]Z0_l0002moookJP?o
0000TooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00gooo]Z001boookJP03o`00
0?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0]_oonfX4o`0009Oooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003ooo]ZoookJP0=oookJP00LooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oo
nf[ooo]Z0;;ooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03Ooo
nfX007Cooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP2]oookJPCo0000WooonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z
05Sooo]Z00?o0000oookJ_oonfX0ZOoonfX3o`000:Cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0
003ooo]ZoookJP0<oookJP00M_oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z0:Go
oo]Z0ol0002WoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Oooo]Z
0_l0001IoookJP03o`000?oonf[ooo]Z0:3ooo]Z1?l0002[oookJP03o`000?oonf[ooo]Z00[ooo]Z
00?o0000oookJ_oonfX03?oonfX007Wooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]Zoook
JP2LoookJP?o0000/?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001j
oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0V?oonfX3o`000;?ooo]Z00?o0000
oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0<oookJP00NooonfX00ol0003ooo]ZoookJP1Goook
JP03o`000?oonf[ooo]Z09?ooo]Z1?l0002goookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oook
J_oonfX03?oonfX007cooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP2?oookJP?o
0000_?oonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o0000
F?oonfX2o`0008_ooo]Z1?l00030oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0
2ooonfX007oooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP25oookJP?o0000a?oo
nfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z0020oookJP03o`000?oonf[o
oo]Z05Oooo]Z00?o0000oookJ_oonfX0POoonfX3o`000<Sooo]Z00?o0000oookJ_oonfX01_oonfX0
0ol0003ooo]ZoookJP0;oookJP00POoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z
07cooo]Z1?l0003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008;o
oo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP1hoookJP?o0000d?oonfX00ol0003o
oo]ZoookJP05oookJP03o`000?oonf[ooo]Z00_ooo]Z0023oookJP;o0000F?oonfX00ol0003ooo]Z
oookJP1doookJP?o0000e?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z00_ooo]Z
0025oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0KooonfX4o`000=Sooo]Z00?o
0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0;oookJP00Q_oonfX00ol0003ooo]ZoookJP1F
oookJP03o`000?oonf[ooo]Z06_ooo]Z0ol0003MoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000
oookJ_oonfX02_oonfX008Oooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1Voook
JPCo0000h?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0028oookJP03
o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0H_oonfX3o`000>Gooo]Z00?o0000oookJ_oo
nfX00_oonfX00ol0003ooo]ZoookJP0:oookJP00ROoonfX2o`0005Oooo]Z00?o0000oookJ_oonfX0
G_oonfX3o`000>Wooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00RooonfX00ol0003ooo]Z
oookJP1EoookJP;o0000F_oonfX4o`000>cooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00
S?oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0003aoookJP04o`00
0?oonf[ooo]Zo`0000cooo]Z002=oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0
CooonfX4o`000?Gooo]Z00?o0000oookJ_l000003?oonfX008kooo]Z00?o0000oookJ_oonfX0E_oo
nfX00ol0003ooo]ZoookJP1;oookJP?o0000n_oonfX00ol0003ooo]Zo`00000;oookJP00SooonfX2
o`0005Oooo]Z00?o0000oookJ_oonfX0AooonfX3o`000?gooo]Z00?o0000oookJ_l000002ooonfX0
097ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP12oookJPCo0000oooonfX2oook
JP;o00002ooonfX009;ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0noookJP?o
0000oooonfX5oookJP?o00002ooonfX009?ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]Z
oookJP0joookJP?o0000oooonfX4oookJPCo00003_oonfX009Cooo]Z00?o0000oookJ_oonfX0EOoo
nfX00ol0003ooo]ZoookJP0eoookJPCo0000oooonfX4oookJP?o00004_oonfX009Gooo]Z0_l0001F
oookJP03o`000?oonf[ooo]Z037ooo]Z0ol0003ooookJPCooo]Z1?l0000EoookJP00UooonfX00ol0
003ooo]ZoookJP1DoookJP;o0000;OoonfX4o`000?oooo]Z0ooonfX4o`0001Wooo]Z002HoookJP03
o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX09ooonfX3o`000?oooo]Z0ooonfX4o`0001go
oo]Z002IoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX08ooonfX3o`000?oooo]Z
0ooonfX3o`00027ooo]Z002JoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX07_oo
nfX4o`000?oooo]Z0_oonfX4o`0002Cooo]Z002KoookJP;o0000E_oonfX00ol0003ooo]ZoookJP0J
oookJP?o0000oooonfX2oookJPCo0000:?oonfX009gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0
003ooo]ZoookJP0FoookJP?o0000oooonfX2oookJP?o0000;?oonfX009kooo]Z00?o0000oookJ_oo
nfX0E?oonfX00ol0003ooo]ZoookJP0AoookJPCo0000oooonfX1oookJPCo0000;ooonfX009oooo]Z
00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0=oookJP?o0000oooonfX1oookJPCo0000
<ooonfX00:3ooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP08oookJPCo0000oooo
nfX4o`0003Oooo]Z002QoookJP;o0000EOoonfX00ol0003ooo]ZoookJP04oookJP?o0000oooonfX1
oookJP?o0000>ooonfX00:?ooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP03o`00
0?oooo]Z1?l0000noookJP00Y?oonfX00ol0003ooo]ZoookJP1CoookJP;o0000o_oonfX4o`0004;o
oo]Z002UoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0nOoonfX4o`0004Kooo]Z
002VoookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0m_oonfX3o`0004[ooo]Z002W
oookJP;o0000DOoonfX00ol0003ooo]ZoookJP3boookJPCo0000COoonfX00:Wooo]Z00?o0000oook
J_oonfX0C_oonfX00ol0003ooo]ZoookJP3^oookJPCo0000DOoonfX00:[ooo]Z00?o0000oookJ_oo
nfX0COoonfX00ol0003ooo]ZoookJP3[oookJP?o0000EOoonfX00:_ooo]Z00?o0000oookJ_oonfX0
C?oonfX00ol0003ooo]ZoookJP3WoookJPCo0000F?oonfX00:cooo]Z00?o0000oookJ_oonfX0Booo
nfX00ol0003ooo]ZoookJP3SoookJPCo0000G?oonfX00:gooo]Z00?o0000oookJ_oonfX0B_oonfX0
0ol0003ooo]ZoookJP3OoookJPCo0000H?oonfX00:kooo]Z0_l0001:oookJP03o`000?oonf[ooo]Z
0=cooo]Z0ol0001ToookJP00/?oonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z0=So
oo]Z1?l0001WoookJP00/OoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z0=Cooo]Z
1?l0001[oookJP00/_oonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z0=3ooo]Z1?l0
001_oookJP00/ooonfX00ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z0<kooo]Z0ol0001c
oookJP00]?oonfX2o`0004?ooo]Z00?o0000oookJ_oonfX0b_oonfX4o`0007Kooo]Z002foookJP03
o`000?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX0a_oonfX4o`0007[ooo]Z002goookJP03o`00
0?oonf[ooo]Z03oooo]Z00?o0000oookJ_oonfX0`ooonfX3o`0007kooo]Z002hoookJP03o`000?oo
nf[ooo]Z03kooo]Z00?o0000oookJ_oonfX0_ooonfX4o`00087ooo]Z002ioookJP03o`000?oonf[o
oo]Z03gooo]Z00?o0000oookJ_oonfX0^ooonfX4o`0008Gooo]Z002joookJP;o0000?OoonfX00ol0
003ooo]ZoookJP2goookJPCo0000ROoonfX00;cooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003o
oo]ZoookJP2doookJP?o0000SOoonfX00;gooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]Z
oookJP2`oookJPCo0000T?oonfX00;kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]Zoook
JP2/oookJPCo0000U?oonfX00;oooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP2X
oookJPCo0000V?oonfX00<3ooo]Z0_l0000goookJP03o`000?oonf[ooo]Z0:Gooo]Z0ol0002Loook
JP00`_oonfX00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z0:7ooo]Z1?l0002OoookJP00
`ooonfX00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z09gooo]Z1?l0002SoookJP00a?oo
nfX00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z09Wooo]Z1?l0002WoookJP00aOoonfX0
0ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z09Kooo]Z0ol0002[oookJP00a_oonfX2o`00
037ooo]Z00?o0000oookJ_oonfX0T_oonfX4o`000:kooo]Z0038oookJP03o`000?oonf[ooo]Z02ko
oo]Z00?o0000oookJ_oonfX0S_oonfX4o`000;;ooo]Z0039oookJP03o`000?oonf[ooo]Z02gooo]Z
00?o0000oookJ_oonfX0RooonfX3o`000;Kooo]Z003:oookJP03o`000?oonf[ooo]Z02cooo]Z00?o
0000oookJ_oonfX0QooonfX4o`000;Wooo]Z003;oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000
oookJ_oonfX0PooonfX4o`000;gooo]Z003<oookJP;o0000:ooonfX00ol0003ooo]ZoookJP1ooook
JPCo0000`OoonfX00<kooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1loookJP?o
0000aOoonfX00<oooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP1ioookJPCo0000
b?oonfX00=3ooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP1eoookJPCo0000c?oo
nfX00=7ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP1aoookJPCo0000d?oonfX0
0=;ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z06kooo]Z0ol0003DoookJP00e?oonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z06[ooo]Z1?l0003GoookJP00eOoonfX00ol0003ooo]Z
oookJP0PoookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003KoookJP00e_oonfX00ol0003ooo]Zoook
JP0OoookJP03o`000?oonf[ooo]Z06?ooo]Z0ol0003OoookJP00eooonfX00ol0003ooo]ZoookJP0N
oookJP03o`000?oonf[ooo]Z05oooo]Z1?l0003RoookJP00f?oonfX2o`0001kooo]Z00?o0000oook
J_oonfX0FooonfX4o`000>Kooo]Z003JoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oo
nfX0EooonfX4o`000>[ooo]Z003KoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0
E?oonfX3o`000>kooo]Z003LoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0D?oo
nfX4o`000?7ooo]Z003MoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0C?oonfX4
o`000?Gooo]Z003NoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0B?oonfX4o`00
0?Wooo]Z003OoookJP;o00005ooonfX00ol0003ooo]ZoookJP15oookJP?o0000oOoonfX00>7ooo]Z
00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP11oookJPCo0000oooonfX1oookJP00h_oo
nfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03gooo]Z1?l0003ooookJPGooo]Z003S
oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oooo]Z2OoonfX0
0>Cooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0foookJPCo0000oooonfX<oook
JP00iOoonfX2o`00017ooo]Z00?o0000oookJ_oonfX0<_oonfX4o`000?oooo]Z4?oonfX00>Oooo]Z
00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0^oookJPCo0000oooonfXDoookJP00j?oo
nfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0003ooookJQSooo]Z003Y
oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z6ooonfX0
0>[ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0ToookJPCo0000oooonfXOoook
JP00jooonfX2o`0000[ooo]Z00?o0000oookJ_oonfX08?oonfX4o`000?oooo]Z8ooonfX00>gooo]Z
00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0MoookJP?o0000oooonfXWoookJP00k_oo
nfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z01Wooo]Z1?l0003ooookJR[ooo]Z003_
oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX4o`000?oooo]Z;_oonfX0
0?3ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0BoookJP?o0000oooonfXboook
JP00lOoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX03_oonfX4o`000?oooo]Z=OoonfX00??ooo]Z
00Go0000oookJ_oonf[ooo]Zo`00000<oookJPCo0000oooonfXioookJP00m?oonfX01?l0003ooo]Z
oookJ_l00008oookJPCo0000oooonfXmoookJP00mOoonfX00ol0003ooo]Zo`000005oookJP?o0000
oooonfY1oookJP00m_oonfX2o`000003oookJ_l0003o000000;o0000oooonfY4oookJP00mooonfX2
o`000?oooo]ZB?oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z
@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfYb
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002So
oo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP3ooookJW;ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
oooonfYaoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0
000FoookJP03o`000?oonf[ooo]Z0?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oo
nfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX0
0ol0003ooo]ZoookJP3ooookJW7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oook
J_oonfX0oooonfY`oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04
oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP3ooookJW3ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oook
JP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0?oooo]ZL?oonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`000?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPOo
00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000
;_oonfX00ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Cooo]Z
0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0
000boookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oook
J_oonfX0oooonfY]oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?o
oo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001o
o`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo001o
1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0?oooo]ZKOoonfX00ol0003ooo]Z
oookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_ooo]Z0ol0
0019oookJP03o`000?oonf[ooo]Z0?oooo]ZK?oonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooo
nfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP3ooookJVcooo]Z00?o0000
oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oonfX3o`00053ooo]Z00?o0000oook
J_oonfX0oooonfY/oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?o
oo]Z0ol0001DoookJP;o0000oooonfY/oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP00
9OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oonf[ooo]Z02Kooo]Z
1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYZ
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z00?o0000oook
J_oonfX0oooonfYYoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oonfX3o`00O`[o
oo]Z1_l0001PoookJP03o`000?oonf[ooo]Z0?oooo]ZJOoonfX00ol0003ooo]ZoookJP0UoookJPSo
00006_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0
oooonfYYoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVSooo]Z00?o0000oookJ_oonfX09_oo
nfX7o`0001Wooo]Z000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYX
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z
02Gooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`000?oonf[ooo]Z05go
oo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0000>oookJP?o
001o1_oonfX001Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05gooo]Z0_l0003ooookJVSooo]Z
00?o0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVKooo]Z00?o0000oookJ_oonfX09Ooo
nfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[o
oo]Z0?oooo]ZI_oonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`?ooo]Z0ol007l6
oookJP005OoonfX6o`00Oa[ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP3ooook
JVGooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oonfX001Go
oo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYUoookJP03
o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Oo
oo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYUoookJP03
o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001So
oo]Z0ol007lMoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03
o`000?oonf[ooo]Z02Gooo]Z1ol00008oookJPGo001o1_oonfX003Wooo]Z0_l0001NoookJP03o`00
0?oonf[ooo]Z0?oooo]ZI?oonfX00ol0003ooo]ZoookJP0SoookJPSo00002?oonfX5o`00O`Kooo]Z
000koookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oo
nf[ooo]Z01oooo]Z0ol00003oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[o
oo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oonf[ooo]Z01[ooo]Z1?l00008
oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0003ooo]ZoookJP1Loook
JP;o0000oooonfYToookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z
01?ooo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYRoookJP03
o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`000?oonf[ooo]Z01;ooo]Z000ooookJP;o0000
G_oonfX00ol0003ooo]ZoookJP3ooookJV;ooo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z
00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Zoook
JP3ooookJV7ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0001Oooo]Z00?o0000oookJ_oonfX04_oo
nfX004;ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP3ooookJV7ooo]Z00?o0000
oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003ooo]ZoookJP3ooookJV7ooo]Z00?o0000oookJ_oonfX00_oonfX3o`00
01kooo]Z00?o0000oookJ_oonfX04_oonfX004Cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP3ooookJV7ooo]Z1?l0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z0015oookJP03o`00
0?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYMoookJPCo00009?oonfX00ol0003ooo]Z
oookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0oooonfYIoookJP?o00001?oo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z017ooo]Z0018oookJP03o`000?oonf[o
oo]Z05_ooo]Z00?o0000oookJ_oonfX0oooonfYDoookJPCo00002?oonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oook
J_oonfX0oooonfY@oookJP?o00003?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
017ooo]Z001:oookJP03o`000?oonf[ooo]Z05_ooo]Z0_l0003ooookJTgooo]Z0ol0000@oookJP03
o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX04OoonfX004_ooo]Z00?o0000oookJ_oonfX0
G?oonfX00ol0003ooo]ZoookJP2BoookJP;o0000/OoonfX4o`0001Cooo]Z00?o0000oookJ_oonfX0
7ooonfX00ol0003ooo]ZoookJP0AoookJP00C?oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0Sooo
nfX2o`000003ojJ^gOl0003ooo]Z0:gooo]Z0ol0000IoookJP03o`000?oonf[ooo]Z01kooo]Z00?o
0000oookJ_oonfX04OoonfX004kooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP2;
oookJP?o00001?nV[]d00ol0003ooo]ZoookJP2XoookJP?o00007?oonfX00ol0003ooo]ZoookJP0N
oookJP03o`000?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oook
J_oonfX0R?oonfX2o`0000SoYZkM00?o0000oookJ_oonfX0XooonfX4o`00023ooo]Z00?o0000oook
J_oonfX07OoonfX00ol0003ooo]ZoookJP0AoookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03
o`000?oonf[ooo]Z08Gooo]Z0_l0000;ojJ^g@03o`000?oonf[ooo]Z09oooo]Z0ol0000UoookJP03
o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX0057ooo]Z00?o0000oookJ_oonfX0
FooonfX00ol0003ooo]ZoookJP22oookJP;o000000?oYJ_Ko`000?nV[]d02onV[]d00ol0003ooo]Z
oookJP2JoookJPCo0000:?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z
001BoookJP;o0000G?oonfX00ol0003ooo]ZoookJP1noookJP?o00001?nUZm/00ol0003oYZkMojJ^
g@09ojJ^g@03o`000?oonf[ooo]Z09Oooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z01cooo]Z00?o
0000oookJ_oonfX04?oonfX005Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1k
oookJP;o00002?nUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?oonf[ooo]Z09?ooo]Z0ol0000a
oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000oook
J_oonfX0F_oonfX00ol0003ooo]ZoookJP1hoookJP;o00002onUZm/00ol0003oYZkMojJ^g@09ojJ^
g@03o`000?oonf[ooo]Z08kooo]Z1?l0000doookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oook
J_oonfX04?oonfX005Kooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1eoookJP;o
000000?oXjGGo`000?nUZm/02_nUZm/00ol0003oYZkMojJ^g@08ojJ^g@04o`000?nV[]go0000o`00
08_ooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX04?oonfX005Oo
oo]Z00?o0000oookJ_oonfX0F_oonfX2o`0007;ooo]Z0ol00004oj>Ue`03o`000?nUZm_oYJ_K00Wo
YJ_K00?o0000ojJ^gOnV[]d01?nV[]d3o`0000CoY/;]00?o0000oookJ_oonfX0Q?oonfX4o`0003go
oo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0@oookJP00F?oonfX2o`0005cooo]Z
00?o0000oookJ_oonfX0KOoonfX2o`0000OoXjGG00?o0000ojF[fonUZm/02_nUZm/00ol0003oYZkM
ojJ^g@03o`0000SoY/;]00?o0000oookJ_oonfX0P?oonfX3o`0004;ooo]Z00?o0000oookJ_oonfX0
6OoonfX00ol0003ooo]ZoookJP0?oookJP00F_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oo
nf[ooo]Z06_ooo]Z00?o0000oj>UeonSYML02?nSYML00ol0003oYJ_KojF[f`08ojF[f`04o`000?nU
Zm_o0000o`0000coY/;]00?o0000oookJ_oonfX0O?oonfX3o`0004Gooo]Z00?o0000oookJ_oonfX0
6OoonfX00ol0003ooo]ZoookJP0?oookJP00FooonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oo
nf[ooo]Z06[ooo]Z00?o0000oj>UeonSYML02OnSYML00ol0003oYJ_KojF[f`03ojF[f`Co00000_nV
`^d00ol0003oY/;]ojK2k@0<ojK2k@03o`000?oonf[ooo]Z07Oooo]Z1?l00019oookJP03o`000?oo
nf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03ooonfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX0
0ol0003ooo]ZoookJP1ZoookJP03o`000?nSYMOoXjGG00SoXjGG00?o0000ojF[fonUZm/00ol00007
ojK2k@03o`000?nV`^goY/;]00coY/;]00?o0000oookJ_oonfX0LooonfX3o`0004kooo]Z00?o0000
oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0?oookJP00GOoonfX00ol0003ooo]ZoookJP1Joook
JP03o`000?oonf[ooo]Z06Wooo]Z00?o0000oj>UeonSYML02OnSYML2o`0000_oY/;]00?o0000ojK2
kOnV`^d01onV`^d3o`0000;oY^3k00?o0000oookJ_oonfX0KooonfX3o`00057ooo]Z00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP0?oookJP00G_oonfX2o`0005_ooo]Z00?o0000oookJ_oo
nfX0JOoonfX00ol0003oXjGGoj>Ue`04oj>Ue`?o00000_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03
o`000?nV`^goY/;]00?oY/;]0ol00006ojKPn`03o`000?oonf[ooo]Z06[ooo]Z1?l0001EoookJP03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03ooonfX0063ooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003ooo]ZoookJP1XoookJP03o`000?nSYMOoXjGG00;oXjGG0_l00006ojK2k@03o`00
0?nV`^goY/;]00[oY/;]00?o0000ojK2kOl000000_l00006ojKPn`;o0000JooonfX3o`0005[ooo]Z
00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0?oookJP00HOoonfX00ol0003ooo]Zoook
JP1IoookJP03o`000?oonf[ooo]Z06Oooo]Z00?o0000oj>Ueol000000_l00009ojK2k@03o`000?nV
`^goY/;]00[oY/;]00?o0000ojKPnonVh?/01OnVh?/2o`0006Wooo]Z1?l0001NoookJP03o`000?oo
nf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03ooonfX006;ooo]Z00?o0000oookJ_oonfX0FOoonfX0
0ol0003ooo]ZoookJP1WoookJP03o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d01?nV`^d3
o`0000CoY=_k0ol000000onVh?_o0000o`00001XoookJP?o0000H_oonfX00ol0003ooo]ZoookJP0E
oookJP03o`000?oonf[ooo]Z00kooo]Z001SoookJP03o`000?oonf[ooo]Z05Wooo]Z0_l0001Xoook
JP03o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d00ol0000:ojCKn`03o`000?oonf[ooo]Z
06Gooo]Z0ol0001VoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03_oonfX006Co
oo]Z0_l0001KoookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000ojK2kOnV`^d02onV`^d2o`0000[o
Y=_k0_l0001UoookJPCo0000J_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00ko
oo]Z001VoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0I_oonfX00ol0003oY/;]
ojK2k@04ojK2k@Co00001?nQfO/2o`0000GoY=_k0ol0001ToookJP?o0000K_oonfX00ol0003ooo]Z
oookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001WoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o
0000oookJ_oonfX0I_oonfX00ol0003oY/;]ojK2k@03o`0000[oXMWk0_l000000onTfo_o0000o`00
001ToookJP?o0000L_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00kooo]Z001X
oookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0I_oonfX2o`0000ooXMWk00?o0000
oookJ_oonfX0H?oonfX4o`0007Kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0>
oookJP00JOoonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z06Oooo]Z0_l00009oj7I
n`?o0000HOoonfX3o`0007_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0>oook
JP00J_oonfX2o`0005[ooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003oXMWkoj7In`04oj7In`;o
0000H?oonfX4o`0007kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0=oookJP00
K?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z06Sooo]Z0_l000001?nQfO_o0000
o`000?l0001OoookJP?o0000PooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00go
oo]Z001]oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003ooo]Z
oookJP1MoookJP?o0000QooonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z
001^oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0a?oonfX4o`0008[ooo]Z00?o
0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=oookJP00KooonfX00ol0003ooo]ZoookJP1H
oookJP03o`000?oonf[ooo]Z0<3ooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX03OoonfX0073ooo]Z0_l0001IoookJP;o0000_OoonfX3o`0009?ooo]Z00?o0000oook
J_oonfX03OoonfX00ol0003ooo]ZoookJP0=oookJP00L_oonfX00ol0003ooo]ZoookJP1HoookJP03
o`000?oonf[ooo]Z0;Kooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oo
nfX03OoonfX007?ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP2boookJP?o0000
VooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00gooo]Z001doookJP03o`000?oo
nf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0[OoonfX4o`0009oooo]Z00?o0000oookJ_oonfX03?oo
nfX00ol0003ooo]ZoookJP0<oookJP00MOoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[o
oo]Z0:Wooo]Z0ol0002ToookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX0
07Kooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP2UoookJP?o0000YooonfX00ol0
003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001goookJP;o0000FOoonfX00ol0003o
oo]ZoookJP2PoookJPCo0000ZooonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00co
oo]Z001ioookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0W?oonfX3o`000;3ooo]Z
00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0<oookJP00N_oonfX00ol0003ooo]Zoook
JP1GoookJP03o`000?oonf[ooo]Z09Sooo]Z0ol0002coookJP03o`000?oonf[ooo]Z00Wooo]Z00?o
0000oookJ_oonfX03?oonfX007_ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP2C
oookJPCo0000]ooonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00cooo]Z001loook
JP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0SooonfX3o`000;cooo]Z00?o0000oook
J_oonfX02?oonfX00ol0003ooo]ZoookJP0;oookJP00OOoonfX2o`0005Sooo]Z0_l0002;oookJPCo
0000`?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z001ooookJP03o`00
0?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0QOoonfX3o`000<Cooo]Z00?o0000oookJ_oonfX0
1ooonfX00ol0003ooo]ZoookJP0;oookJP00P?oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oo
nf[ooo]Z087ooo]Z0ol00038oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX02ooo
nfX0087ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP1loookJPCo0000c?oonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z00_ooo]Z0022oookJP03o`000?oonf[ooo]Z
05Oooo]Z00?o0000oookJ_oonfX0N?oonfX3o`000=3ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0
003ooo]ZoookJP0;oookJP00PooonfX2o`0005Sooo]Z00?o0000oookJ_oonfX0M?oonfX3o`000=Co
oo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0;oookJP00QOoonfX00ol0003ooo]Z
oookJP1FoookJP03o`000?oonf[ooo]Z06oooo]Z1?l0003HoookJP03o`000?oonf[ooo]Z00?ooo]Z
00?o0000oookJ_oonfX02ooonfX008Kooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]Zoook
JP1[oookJP?o0000gOoonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0027
oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0I_oonfX4o`000>3ooo]Z00?o0000
oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00R?oonfX00ol0003ooo]ZoookJP1Foook
JP03o`000?oonf[ooo]Z06;ooo]Z0ol0003UoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX02_oonfX008Wooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z05kooo]Z0ol0003YoookJP05
o`000?oonf[ooo]ZoookJ_l000003?oonfX008_ooo]Z00?o0000oookJ_oonfX0EOoonfX2o`0005[o
oo]Z1?l0003/oookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX008cooo]Z00?o0000oookJ_oo
nfX0E_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000lOoonfX01?l0003ooo]ZoookJ_l0000<oook
JP00SOoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04oooo]Z1?l0003eoookJP03
o`000?oonf[o000000cooo]Z002>oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0
BooonfX3o`000?[ooo]Z00?o0000oookJ_l000002ooonfX008oooo]Z0_l0001GoookJP03o`000?oo
nf[ooo]Z04Oooo]Z0ol0003moookJP03o`000?oonf[o000000_ooo]Z002AoookJP03o`000?oonf[o
oo]Z05Gooo]Z00?o0000oookJ_oonfX0@_oonfX4o`000?oooo]Z0_oonfX2o`0000_ooo]Z002Boook
JP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0?_oonfX3o`000?oooo]Z1OoonfX3o`00
00_ooo]Z002CoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oo
oo]Z1?oonfX4o`0000kooo]Z002DoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0
=OoonfX4o`000?oooo]Z1?oonfX3o`0001;ooo]Z002EoookJP;o0000E_oonfX00ol0003ooo]Zoook
JP0aoookJP?o0000oooonfX4oookJPCo00005OoonfX009Oooo]Z00?o0000oookJ_oonfX0E?oonfX2
o`0002gooo]Z1?l0003ooookJP?ooo]Z1?l0000IoookJP00V?oonfX00ol0003ooo]ZoookJP1Eoook
JP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJP?ooo]Z1?l0000MoookJP00VOoonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02?ooo]Z0ol0003ooookJP?ooo]Z0ol0000QoookJP00
V_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z01kooo]Z1?l0003ooookJP;ooo]Z
1?l0000ToookJP00VooonfX2o`0005Kooo]Z00?o0000oookJ_oonfX06_oonfX3o`000?oooo]Z0_oo
nfX4o`0002Sooo]Z002MoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX05_oonfX3
o`000?oooo]Z0_oonfX3o`0002cooo]Z002NoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oook
J_oonfX04OoonfX4o`000?oooo]Z0OoonfX4o`0002oooo]Z002OoookJP03o`000?oonf[ooo]Z05Co
oo]Z00?o0000oookJ_oonfX03OoonfX3o`000?oooo]Z0OoonfX4o`0003?ooo]Z002PoookJP03o`00
0?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX02?oonfX4o`000?oooo]Z1?l0000goookJP00XOoo
nfX2o`0005Gooo]Z00?o0000oookJ_oonfX01?oonfX3o`000?oooo]Z0OoonfX3o`0003_ooo]Z002S
oookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX00ol0003ooookJPCo0000?_oonfX0
0:Cooo]Z00?o0000oookJ_oonfX0DooonfX2o`000?kooo]Z1?l00012oookJP00YOoonfX00ol0003o
oo]ZoookJP1BoookJP03o`000?oonf[ooo]Z0?Wooo]Z1?l00016oookJP00Y_oonfX00ol0003ooo]Z
oookJP1AoookJP03o`000?oonf[ooo]Z0?Kooo]Z0ol0001:oookJP00YooonfX2o`00057ooo]Z00?o
0000oookJ_oonfX0l_oonfX4o`0004gooo]Z002YoookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000
oookJ_oonfX0k_oonfX4o`00057ooo]Z002ZoookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000oook
J_oonfX0jooonfX3o`0005Gooo]Z002[oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oo
nfX0iooonfX4o`0005Sooo]Z002/oookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0
hooonfX4o`0005cooo]Z002]oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0gooo
nfX4o`00063ooo]Z002^oookJP;o0000B_oonfX00ol0003ooo]ZoookJP3LoookJP?o0000I?oonfX0
0;3ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP3HoookJPCo0000IooonfX00;7o
oo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP3DoookJPCo0000JooonfX00;;ooo]Z
00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP3@oookJPCo0000KooonfX00;?ooo]Z00?o
0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP3>oookJP?o0000LooonfX00;Cooo]Z0_l00013
oookJP03o`000?oonf[ooo]Z0<[ooo]Z1?l0001foookJP00]_oonfX00ol0003ooo]ZoookJP10oook
JP03o`000?oonf[ooo]Z0<Kooo]Z1?l0001joookJP00]ooonfX00ol0003ooo]ZoookJP0ooookJP03
o`000?oonf[ooo]Z0<?ooo]Z0ol0001noookJP00^?oonfX00ol0003ooo]ZoookJP0noookJP03o`00
0?oonf[ooo]Z0;oooo]Z1?l00021oookJP00^OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?oo
nf[ooo]Z0;_ooo]Z1?l00025oookJP00^_oonfX2o`0003gooo]Z00?o0000oookJ_oonfX0]ooonfX4
o`0008Wooo]Z002loookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0]?oonfX3o`00
08gooo]Z002moookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0/?oonfX4o`00093o
oo]Z002noookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0[?oonfX4o`0009Cooo]Z
002ooookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0Z?oonfX4o`0009Sooo]Z0030
oookJP;o0000=ooonfX00ol0003ooo]ZoookJP2UoookJP?o0000W?oonfX00<;ooo]Z00?o0000oook
J_oonfX0=?oonfX00ol0003ooo]ZoookJP2QoookJPCo0000WooonfX00<?ooo]Z00?o0000oookJ_oo
nfX0<ooonfX00ol0003ooo]ZoookJP2MoookJPCo0000XooonfX00<Cooo]Z00?o0000oookJ_oonfX0
<_oonfX00ol0003ooo]ZoookJP2IoookJPCo0000YooonfX00<Gooo]Z00?o0000oookJ_oonfX0<Ooo
nfX00ol0003ooo]ZoookJP2FoookJP?o0000ZooonfX00<Kooo]Z0_l0000aoookJP03o`000?oonf[o
oo]Z09;ooo]Z1?l0002^oookJP00b?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z
08kooo]Z1?l0002boookJP00bOoonfX00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z08_o
oo]Z0ol0002foookJP00b_oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z08Oooo]Z
1?l0002ioookJP00booonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z08?ooo]Z1?l0
002moookJP00c?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0OooonfX4o`000<7ooo]Z003>oook
JP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O?oonfX3o`000<Gooo]Z003?oookJP03
o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0NOoonfX4o`000<Sooo]Z003@oookJP03o`00
0?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<cooo]Z003AoookJP03o`000?oo
nf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000=3ooo]Z003BoookJP;o00009?oonfX0
0ol0003ooo]ZoookJP1^oookJP?o0000e?oonfX00=Cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP1ZoookJPCo0000eooonfX00=Gooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o
oo]ZoookJP1VoookJPCo0000fooonfX00=Kooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Z
oookJP1SoookJP?o0000gooonfX00=Oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Zoook
JP1OoookJPCo0000h_oonfX00=Sooo]Z0_l0000NoookJP03o`000?oonf[ooo]Z05_ooo]Z1?l0003V
oookJP00f_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z05Oooo]Z1?l0003Zoook
JP00fooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0003^oookJP00
g?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z053ooo]Z1?l0003aoookJP00gOoo
nfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04cooo]Z1?l0003eoookJP00g_oonfX0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Sooo]Z1?l0003ioookJP00gooonfX2o`00
01Oooo]Z00?o0000oookJ_oonfX0AOoonfX3o`000?gooo]Z003QoookJP03o`000?oonf[ooo]Z01Co
oo]Z00?o0000oookJ_oonfX0@OoonfX4o`000?oooo]Z0OoonfX00>;ooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0moookJPCo0000oooonfX5oookJP00hooonfX00ol0003ooo]Zoook
JP0BoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPWooo]Z003ToookJP03o`000?oonf[o
oo]Z017ooo]Z00?o0000oookJ_oonfX0=_oonfX4o`000?oooo]Z3?oonfX00>Gooo]Z0_l0000Aoook
JP03o`000?oonf[ooo]Z03;ooo]Z1?l0003ooookJQ3ooo]Z003WoookJP03o`000?oonf[ooo]Z00ko
oo]Z00?o0000oookJ_oonfX0;_oonfX4o`000?oooo]Z5?oonfX00>Sooo]Z00?o0000oookJ_oonfX0
3OoonfX00ol0003ooo]ZoookJP0[oookJP?o0000oooonfXHoookJP00jOoonfX00ol0003ooo]Zoook
JP0<oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ_ooo]Z003ZoookJP03o`000?oonf[o
oo]Z00[ooo]Z00?o0000oookJ_oonfX09?oonfX4o`000?oooo]Z7ooonfX00>_ooo]Z0_l0000:oook
JP03o`000?oonf[ooo]Z023ooo]Z1?l0003ooookJR?ooo]Z003]oookJP03o`000?oonf[ooo]Z00Oo
oo]Z00?o0000oookJ_oonfX07OoonfX3o`000?oooo]Z9ooonfX00>kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP0IoookJPCo0000oooonfXZoookJP00kooonfX00ol0003ooo]Zoook
JP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1?l0003ooookJRkooo]Z003`oookJP03o`000?oonf[o
oo]Z00Cooo]Z00?o0000oookJ_oonfX04_oonfX3o`000?oooo]Z<_oonfX00?7ooo]Z0_l00004oook
JP03o`000?oonf[ooo]Z00kooo]Z1?l0003ooookJSGooo]Z003coookJP05o`000?oonf[ooo]Zoook
J_l000003?oonfX4o`000?oooo]Z>OoonfX00?Cooo]Z00Co0000oookJ_oonf[o00002?oonfX4o`00
0?oooo]Z?OoonfX00?Gooo]Z00?o0000oookJ_l000001OoonfX3o`000?oooo]Z@OoonfX00?Kooo]Z
0_l000000ooonf[o0000o`000002o`000?oooo]ZA?oonfX00?Oooo]Z0_l0003ooookJTSooo]Z003o
oookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z
@_oonfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfYb
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002So
oo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP3ooookJW;ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
oooonfYaoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0
000FoookJP03o`000?oonf[ooo]Z0?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oo
nfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX0
0ol0003ooo]ZoookJP3ooookJW7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oook
J_oonfX0oooonfY`oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04
oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP3ooookJW3ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oook
JP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0?oooo]ZL?oonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`000?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPOo
00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000
;_oonfX00ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Cooo]Z
0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0
000boookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oook
J_oonfX0oooonfY]oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?o
oo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001o
o`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo001o
1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0?oooo]ZKOoonfX00ol0003ooo]Z
oookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_ooo]Z0ol0
0019oookJP03o`000?oonf[ooo]Z0?oooo]ZK?oonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooo
nfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP3ooookJVcooo]Z00?o0000
oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oonfX3o`00053ooo]Z00?o0000oook
J_oonfX0oooonfY/oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?o
oo]Z0ol0001DoookJP;o0000oooonfY/oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP00
9OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oonf[ooo]Z02Kooo]Z
1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYZ
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z00?o0000oook
J_oonfX0oooonfYYoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oonfX3o`00O`[o
oo]Z1_l0001PoookJP03o`000?oonf[ooo]Z0?oooo]ZJOoonfX00ol0003ooo]ZoookJP0UoookJPSo
00006_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0
oooonfYYoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVSooo]Z00?o0000oookJ_oonfX09_oo
nfX7o`0001Wooo]Z000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYX
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z
02Gooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`000?oonf[ooo]Z05go
oo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0000>oookJP?o
001o1_oonfX001Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05gooo]Z0_l0003ooookJVSooo]Z
00?o0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVKooo]Z00?o0000oookJ_oonfX09Ooo
nfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[o
oo]Z0?oooo]ZI_oonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`?ooo]Z0ol007l6
oookJP005OoonfX6o`00Oa[ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP3ooook
JVGooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oonfX001Go
oo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYUoookJP03
o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Oo
oo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYUoookJP03
o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001So
oo]Z0ol007lMoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03
o`000?oonf[ooo]Z02Gooo]Z1ol00008oookJPGo001o1_oonfX003Wooo]Z0_l0001NoookJP03o`00
0?oonf[ooo]Z0?oooo]ZI?oonfX00ol0003ooo]ZoookJP0SoookJPSo00002?oonfX5o`00O`Kooo]Z
000koookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oo
nf[ooo]Z01oooo]Z0ol00003oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[o
oo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oonf[ooo]Z01[ooo]Z1?l00008
oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0003ooo]ZoookJP1Loook
JP;o0000oooonfYToookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z
01?ooo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYRoookJP03
o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`000?oonf[ooo]Z01;ooo]Z000ooookJP;o0000
G_oonfX00ol0003ooo]ZoookJP3ooookJV;ooo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z
00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Zoook
JP3ooookJV7ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0001Oooo]Z00?o0000oookJ_oonfX04_oo
nfX004;ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP3ooookJV7ooo]Z00?o0000
oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003ooo]ZoookJP3ooookJV7ooo]Z00?o0000oookJ_oonfX00_oonfX3o`00
01kooo]Z00?o0000oookJ_oonfX04_oonfX004Cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP2JoookJP;o0000a?oonfX4o`00027ooo]Z00?o0000oookJ_oonfX04_oonfX004Gooo]Z
00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2FoookJP?o000000?oYJKFo`000?oonfX0
`?oonfX4o`0002Cooo]Z00?o0000oookJ_oonfX04_oonfX004Kooo]Z0_l0001MoookJP03o`000?oo
nf[ooo]Z09;ooo]Z0ol00005ojFVeP03o`000?oonf[ooo]Z0;_ooo]Z0ol00004oookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04OoonfX004Sooo]Z00?o0000oookJ_oonfX0FooonfX0
0ol0003ooo]ZoookJP2>oookJP?o00002OnUY]H00ol0003ooo]ZoookJP2foookJPCo00002?oonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[ooo]Z
05_ooo]Z00?o0000oookJ_oonfX0RooonfX2o`000003oj>Qdol0003oYJKF00[oYJKF00?o0000oook
J_oonfX0/_oonfX3o`0000cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Aoook
JP00B_oonfX00ol0003ooo]ZoookJP1KoookJP;o0000ROoonfX2o`0000CoXj7C00?o0000ojFVe_nU
Y]H02OnUY]H00ol0003ooo]ZoookJP2^oookJP?o00004?oonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z017ooo]Z001;oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0
Q?oonfX2o`0000OoXj7C00?o0000ojFVe_nUY]H02OnUY]H00ol0003ooo]ZoookJP2YoookJPCo0000
5?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z001<oookJP;o0000GOoo
nfX00ol0003ooo]ZoookJP21oookJP;o00002_nSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?oo
nf[ooo]Z0:Gooo]Z0ol0000IoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX04Ooo
nfX004kooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1ooookJP03o`000?nNUlco
000000_oXj7C00?o0000ojFVe_nUY]H02OnUY]H00ol0003ooo]ZoookJP2QoookJP?o00007?oonfX0
0ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z
05_ooo]Z00?o0000oookJ_oonfX0O?oonfX2o`0000?oWYO<00?o0000oj>QdonSXM<02?nSXM<00ol0
003oYJKFojFVeP08ojFVeP?o0000W_oonfX4o`00023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0
003ooo]ZoookJP0AoookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Wo
oo]Z0_l00005oijGc003o`000?nSXM?oXj7C00WoXj7C00?o0000ojFVe_nUY]H01?nUY]H3o`0000?o
Y[OU00?o0000oookJ_oonfX0V?oonfX3o`0002Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003o
oo]ZoookJP0@oookJP00DOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Oooo]Z
00?o0000oijGc?nNUl`01_nNUl`00ol0003oXj7Coj>Qd`09oj>Qd`03o`000?nUY]KoYJKF00?o0000
1onV]nD00ol0003ooo]ZoookJP2CoookJPCo0000:?oonfX00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX00ol0003ooo]ZoookJP1doookJP;o00002_nN
Ul`00ol0003oXj7Coj>Qd`08oj>Qd`?o00002onV]nD00ol0003ooo]ZoookJP2?oookJP?o0000;Ooo
nfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z013ooo]Z001DoookJP03o`000?oonf[o
oo]Z05[ooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003oUX>mo`00000:oijGc003o`000?nSXM?o
Xj7C00GoXj7C0ol000000onV]nGo0000ojJgi@0<ojJgi@03o`000?oonf[ooo]Z08_ooo]Z0ol0000a
oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000oook
J_oonfX0F_oonfX00ol0003ooo]ZoookJP1_oookJP;o00000onFPkd00ol0003oWYO<oijGc008oijG
c003o`000?nSXM?oXj7C00;oXj7C0_l00005ojJgi@03o`000?nV]nGoY[OU00_oY[OU00?o0000oook
J_oonfX0Q_oonfX4o`0003Cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oook
JP00E_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06gooo]Z00?o0000oiJ3_OnF
Pkd00onFPkd00ol0003oWYO<oijGc008oijGc003o`000?nSXM?o000000;o00002?nV]nD00ol0003o
Y[OUojJgi@0;ojJgi@03o`000?oonf[ooo]Z08;ooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z01[o
oo]Z00?o0000oookJ_oonfX04?oonfX005Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0006cooo]Z
00?o0000oiJ3_OnFPkd01?nFPkd00ol0003oWYO<oijGc009oijGc003o`000?nV]nGoY[OU00[oY[OU
00?o0000ojJgiOnV]nD02onV]nD00ol0003ooo]ZoookJP1moookJPCo0000?OoonfX00ol0003ooo]Z
oookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z001HoookJP;o0000G?oonfX00ol0003ooo]Zoook
JP1XoookJP03o`000?nFPkgoUX>m00KoUX>m00?o0000oijGc?nNUl`01?nNUl`3o`000003ojJfi?l0
003oY[OU00_oY[OU00?o0000ojJgiOnV]nD01onV]nD3o`000003ojK@m_l0003ooo]Z07_ooo]Z0ol0
0012oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005[ooo]Z00?o0000
oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1WoookJP03o`000?nFPkgoUX>m00KoUX>m00?o0000
oijGc?nNUl`00_nNUl`2o`0000GoY[KT00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[OUojJgi@03
ojJgi@?o00001OnVd?H00ol0003ooo]ZoookJP1foookJP?o0000AOoonfX00ol0003ooo]ZoookJP0I
oookJP03o`000?oonf[ooo]Z00oooo]Z001KoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oook
J_oonfX0I_oonfX00ol0003oUX>moiJ3_@06oiJ3_@03o`000?nNUlco000000;o00002?nV]^@00ol0
003oY[OUojJgi@0:ojJgi@03o`000?nV]nGo000000;o00002OnVd?H2o`0007;ooo]Z1?l00019oook
JP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03ooonfX005cooo]Z00?o0000oookJ_oo
nfX0F_oonfX00ol0003ooo]ZoookJP1UoookJP03o`000?nFPkgoUX>m00OoUX>m00?o0000ojJfi?nV
]^@02_nV]^@00ol0003oY[OUojJgi@08ojJgi@03o`000?nV]nGo000000goY]3f00?o0000oookJ_oo
nfX0KOoonfX3o`0004kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0?oookJP00
GOoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06Cooo]Z00?o0000oiJ3_OnFPkd0
0onFPkd3o`000003ojJdh_l0003oY[KT00_oY[KT00?o0000ojJgiOnV]nD01?nV]nD4o`0000CoYLke
00?o0000ojK@m_nVd?H01_nVd?H2o`0006kooo]Z0ol0001AoookJP03o`000?oonf[ooo]Z01Oooo]Z
00?o0000oookJ_oonfX03ooonfX005kooo]Z0_l0001KoookJP03o`000?oonf[ooo]Z06?ooo]Z00Co
0000oiJ3_OnFPkgoUX>m0_l00005ojJdhP03o`000?nV]^CoY[KT00[oY[KT00?o0000ojJgiOnV]nD0
0ol00009ojG>m@03o`000?nVd?KoY]3f00;oY]3f0ol0001/oookJPCo0000EOoonfX00ol0003ooo]Z
oookJP0FoookJP03o`000?oonf[ooo]Z00oooo]Z001PoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o
0000oookJ_oonfX0H_oonfX4o`0000SoY[CR00?o0000ojJfi?nV]^@02?nV]^@01?l0003oY[KTo`00
0?l0000=ojG>m@03o`000?nVd?Ko000000;o0000JooonfX3o`0005[ooo]Z00?o0000oookJ_oonfX0
5OoonfX00ol0003ooo]ZoookJP0?oookJP00HOoonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oo
nf[ooo]Z067ooo]Z00?o0000ojJdh_nV]>802_nV]>800ol0003oY[KTojJfi004ojJfi0?o00001?nT
cOD00ol0003oYLkeojG>m@0;ojG>m@?o0000J?oonfX4o`0005kooo]Z00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP0?oookJP00H_oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[o
oo]Z063ooo]Z00?o0000ojJdh_nV]>802onV]>800ol0003oY[KTojJfi003o`0000SoY<ge0_l00006
ojG>m@?o00000_nUkoL00ol0003ooo]ZoookJP1UoookJP?o0000H_oonfX00ol0003ooo]ZoookJP0E
oookJP03o`000?oonf[ooo]Z00kooo]Z001SoookJP03o`000?oonf[ooo]Z05Wooo]Z0_l0001Qoook
JP03o`000?nV]>;oY[CR00_oY[CR0_l0000=ojC=m@03o`000?nUc_GoYLke00?o00000_nUkoL2o`00
06Kooo]Z0ol0001VoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03_oonfX006Co
oo]Z0_l0001KoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000ojJdh_nV]>801?nV]>84o`0000Co
Xlgf00?o0000ojC=mOnTcOD02onTcOD3o`0000;oYNog0_l0001ToookJPCo0000J_oonfX00ol0003o
oo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001VoookJP03o`000?oonf[ooo]Z05Wooo]Z
00?o0000oookJ_oonfX0GooonfX00ol0003oY[CRojJdhP03o`0000WoXlgf00?o0000ojC=mOnTcOD0
1_nTcOD3o`0000CoXNOk0_l0001SoookJP?o0000K_oonfX00ol0003ooo]ZoookJP0CoookJP03o`00
0?oonf[ooo]Z00kooo]Z001WoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0Gooo
nfX2o`0000goXlgf00?o0000ojC=mOnTcOD00onTcOD2o`0000KoXNOk00?o0000oookJ_oonfX0H?oo
nfX3o`0007;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0>oookJP00J?oonfX0
0ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000oj?=m_nScOH02onScOH0
0ol0003oY<geo`000002o`0000GoXNOk0_l0001PoookJPCo0000M_oonfX00ol0003ooo]ZoookJP0A
oookJP03o`000?oonf[ooo]Z00kooo]Z001YoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oook
J_oonfX0H?oonfX00ol0003oXlgfoj?=mP0;oj?=mP04o`000?nQio_o0000o`0000?oXNOk0_l0001O
oookJP?o0000NooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001Zoook
JP;o0000F_oonfX00ol0003ooo]ZoookJP1PoookJP03o`000?nScOKoXlgf00CoXlgf1?l00006oi_R
o@?o0000GOoonfX4o`0007kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0=oook
JP00K?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000oj?=m_nS
cOH00ol00008oi_Ro@?o0000G?oonfX3o`0008?ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003o
oo]ZoookJP0=oookJP00KOoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z063ooo]Z
0_l00002oi_Ro@03o`000?nKh_goVn;m00?oVn;m0ol0001LoookJP?o0000QooonfX00ol0003ooo]Z
oookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001^oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o
0000oookJ_oonfX0I?oonfX5o`0005_ooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o
0000oookJ_oonfX03OoonfX006oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP30
oookJP?o0000SooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00gooo]Z001`oook
JP;o0000FOoonfX2o`000;gooo]Z0ol0002CoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oook
J_oonfX03OoonfX007;ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP2foookJPCo
0000UooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00gooo]Z001coookJP03o`00
0?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0/_oonfX3o`0009_ooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003ooo]ZoookJP0=oookJP00M?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oo
nf[ooo]Z0:gooo]Z1?l0002OoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03?oo
nfX007Gooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP2YoookJP?o0000Y?oonfX0
0ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oonf[ooo]Z
05Sooo]Z00?o0000oookJ_oonfX0YOoonfX3o`000:Oooo]Z00?o0000oookJ_oonfX02ooonfX00ol0
003ooo]ZoookJP0<oookJP00MooonfX2o`0005Wooo]Z00?o0000oookJ_oonfX0X?oonfX4o`000:_o
oo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0<oookJP00NOoonfX00ol0003ooo]Z
oookJP1GoookJP03o`000?oonf[ooo]Z09cooo]Z0ol0002`oookJP03o`000?oonf[ooo]Z00Wooo]Z
00?o0000oookJ_oonfX03?oonfX007[ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]Zoook
JP2HoookJP?o0000/ooonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001k
oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0TooonfX4o`000;Oooo]Z00?o0000
oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0<oookJP00O?oonfX00ol0003ooo]ZoookJP1Goook
JP03o`000?oonf[ooo]Z08oooo]Z0ol0002loookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oook
J_oonfX02ooonfX007gooo]Z0_l0001HoookJP;o0000RooonfX4o`000<3ooo]Z00?o0000oookJ_oo
nfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00OooonfX00ol0003ooo]ZoookJP1GoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0ol00034oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0
2ooonfX0083ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP21oookJP?o0000b?oo
nfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z00_ooo]Z0021oookJP03o`000?oonf[o
oo]Z05Oooo]Z00?o0000oookJ_oonfX0O?oonfX4o`000<cooo]Z00?o0000oookJ_oonfX01OoonfX0
0ol0003ooo]ZoookJP0;oookJP00P_oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z
07Sooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008?o
oo]Z0_l0001HoookJP03o`000?oonf[ooo]Z07Cooo]Z0ol0003DoookJP03o`000?oonf[ooo]Z00Co
oo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]Z
oookJP1_oookJPCo0000f?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00_ooo]Z
0026oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0JooonfX3o`000=gooo]Z00?o
0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00QooonfX00ol0003ooo]ZoookJP1F
oookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003PoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000
oookJ_oonfX02_oonfX008Sooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1Roook
JP?o0000iOoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00[ooo]Z0029oookJP;o
0000EooonfX00ol0003ooo]ZoookJP1NoookJP?o0000jOoonfX01Ol0003ooo]ZoookJ_oonf[o0000
00cooo]Z002;oookJP03o`000?oonf[ooo]Z05Gooo]Z0_l0001JoookJPCo0000k?oonfX01Ol0003o
oo]ZoookJ_oonf[o000000cooo]Z002<oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oo
nfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o00003?oonfX008gooo]Z00?o0000oookJ_oo
nfX0E_oonfX00ol0003ooo]ZoookJP1?oookJPCo0000mOoonfX00ol0003ooo]Zo`00000<oookJP00
S_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04_ooo]Z0ol0003joookJP03o`00
0?oonf[o000000_ooo]Z002?oookJP;o0000EooonfX00ol0003ooo]ZoookJP17oookJP?o0000oOoo
nfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[o
oo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00T_oonfX00ol0003ooo]ZoookJP1Eoook
JP03o`000?oonf[ooo]Z03kooo]Z0ol0003ooookJPGooo]Z0ol0000;oookJP00TooonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPCooo]Z1?l0000>oookJP00
U?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Gooo]Z1?l0003ooookJPCooo]Z
0ol0000BoookJP00UOoonfX2o`0005Kooo]Z00?o0000oookJ_oonfX0<OoonfX3o`000?oooo]Z1?oo
nfX4o`0001Gooo]Z002GoookJP03o`000?oonf[ooo]Z05Cooo]Z0_l0000]oookJPCo0000oooonfX3
oookJPCo00006OoonfX009Sooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0Woook
JP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o
oo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX009[ooo]Z00?o0000oookJ_oonfX0
EOoonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2oookJPCo00009?oonfX009_ooo]Z0_l0
001FoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;ooo]Z1?l0000XoookJP00WOoonfX0
0ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0003ooookJP;ooo]Z0ol0000/
oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooook
JP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00go
oo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oonfX00ol0003ooo]ZoookJP1DoookJP03o`00
0?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX00:7ooo]Z0_l0001EoookJP03o`000?oo
nf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koookJP00XooonfX00ol0003ooo]ZoookJP1C
oookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`0003kooo]Z002ToookJP03o`000?oonf[ooo]Z
05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003o
oo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]Z
oookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001AoookJP03o`000?oonf[ooo]Z0?;ooo]Z1?l0
001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z0>kooo]Z1?l0001A
oookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z0>_ooo]Z0ol0001Eoook
JP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z0>Oooo]Z1?l0001HoookJP00
[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z0>?ooo]Z1?l0001LoookJP00[Ooo
nfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0=oooo]Z1?l0001PoookJP00[_oonfX2
o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z002`oookJP03o`000?oonf[ooo]Z
04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z002aoookJP03o`000?oonf[ooo]Z04Ko
oo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002boookJP03o`000?oonf[ooo]Z04Gooo]Z
00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002coookJP03o`000?oonf[ooo]Z04?ooo]Z00?o
0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o0000@ooonfX00ol0003ooo]ZoookJP3:
oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP36oook
JPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP33oookJP?o
0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP2ooookJPCo0000
POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2koookJPCo0000QOoo
nfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oooo]Z1?l00029oookJP00_?oonfX00ol0
003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0002=oookJP00_OoonfX00ol0003o
oo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@oookJP00__oonfX00ol0003ooo]Z
oookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002DoookJP00_ooonfX00ol0003ooo]Zoook
JP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00`?oonfX2o`0003Oooo]Z00?o0000
oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oook
J_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oo
nfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0
VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0U_oo
nfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0003ooo]ZoookJP2BoookJPCo0000[_oonfX0
0<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2>oookJPCo0000/_oonfX00<Wo
oo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP2;oookJP?o0000]_oonfX00<[ooo]Z
00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27oookJPCo0000^OoonfX00<_ooo]Z00?o
0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23oookJPCo0000_OoonfX00<cooo]Z0_l0000[
oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00c_oonfX00ol0003ooo]ZoookJP0Xoook
JP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooonfX00ol0003ooo]ZoookJP0VoookJP03
o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0003ooo]ZoookJP0UoookJP03o`00
0?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oo
nf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K_oonfX3
o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J_oonfX4o`00
0=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0I_oonfX4o`000=_o
oo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0HooonfX3o`000=oooo]Z
003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000>;ooo]Z003H
oookJP;o00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo0000i_oonfX00=[ooo]Z00?o0000oook
J_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000j_oonfX00=_ooo]Z00?o0000oookJ_oo
nfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oonfX00=cooo]Z00?o0000oookJ_oonfX0
6OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX00=gooo]Z00?o0000oookJ_oonfX06?oo
nfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX00=kooo]Z00?o0000oookJ_oonfX05ooonfX0
0ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z
04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z047o
oo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0
?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[o
oo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o00004OoonfX00ol0003ooo]ZoookJP0boook
JPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z02ko
oo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0
:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Zoook
JP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[o
oo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o00002_oonfX00ol0003ooo]ZoookJP0Poook
JPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01go
oo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0
6OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]Zoook
JP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[o
oo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o00001?oonfX00ol0003ooo]ZoookJP0>oook
JPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z1?l0003ooook
JSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0003ooookJSgooo]Z003eoookJP03
o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003foookJP;o000000?ooo]Zo`000?l00000
0_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oookJP00oooonf[ooookJT;ooo]Z003ooook
J_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oo
nfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfYb
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002So
oo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP3ooookJW;ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
oooonfYaoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0
000FoookJP03o`000?oonf[ooo]Z0?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oo
nfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX0
0ol0003ooo]ZoookJP3ooookJW7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oook
J_oonfX0oooonfY`oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04
oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP3ooookJW3ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oook
JP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0?oooo]ZL?oonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`000?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPOo
00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000
;_oonfX00ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Cooo]Z
0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0
000boookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oook
J_oonfX0oooonfY]oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?o
oo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001o
o`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo001o
1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0?oooo]ZKOoonfX00ol0003ooo]Z
oookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_ooo]Z0ol0
0019oookJP03o`000?oonf[ooo]Z0?oooo]ZK?oonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooo
nfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP3ooookJVcooo]Z00?o0000
oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oonfX3o`00053ooo]Z00?o0000oook
J_oonfX0oooonfY/oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?o
oo]Z0ol0001DoookJP;o0000oooonfY/oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP00
9OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oonf[ooo]Z02Kooo]Z
1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYZ
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z00?o0000oook
J_oonfX0oooonfYYoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oonfX3o`00O`[o
oo]Z1_l0001PoookJP03o`000?oonf[ooo]Z0?oooo]ZJOoonfX00ol0003ooo]ZoookJP0UoookJPSo
00006_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0
oooonfYYoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVSooo]Z00?o0000oookJ_oonfX09_oo
nfX7o`0001Wooo]Z000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYX
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z
02Gooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`000?oonf[ooo]Z05go
oo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0000>oookJP?o
001o1_oonfX001Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05gooo]Z0_l0003ooookJVSooo]Z
00?o0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVKooo]Z00?o0000oookJ_oonfX09Ooo
nfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[o
oo]Z0?oooo]ZI_oonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`?ooo]Z0ol007l6
oookJP005OoonfX6o`00Oa[ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP3ooook
JVGooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oonfX001Go
oo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYUoookJP03
o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Oo
oo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYUoookJP03
o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001So
oo]Z0ol007lMoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03
o`000?oonf[ooo]Z02Gooo]Z1ol00008oookJPGo001o1_oonfX003Wooo]Z0_l0001NoookJP03o`00
0?oonf[ooo]Z0?oooo]ZI?oonfX00ol0003ooo]ZoookJP0SoookJPSo00002?oonfX5o`00O`Kooo]Z
000koookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0oooonfYToookJP03o`000?oo
nf[ooo]Z01oooo]Z0ol00003oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[o
oo]Z05cooo]Z00?o0000oookJ_oonfX0XooonfX2o`000;kooo]Z00?o0000oookJ_oonfX06_oonfX4
o`0000Sooo]Z00?o0000oookJ_oonfX02_oonfX3o`00O`Kooo]Z000moookJP03o`000?oonf[ooo]Z
05cooo]Z0_l0002PoookJP?o000000?oYIo?o`000?oonfX0_OoonfX00ol0003ooo]ZoookJP0Goook
JP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]ZoookJP1MoookJP03
o`000?oonf[ooo]Z09[ooo]Z0ol00005ojFOc`03o`000?oonf[ooo]Z0;cooo]Z00?o0000oookJ_oo
nfX04_oonfX4o`00013ooo]Z00?o0000oookJ_oonfX04_oonfX003oooo]Z0_l0001NoookJP03o`00
0?oonf[ooo]Z09Kooo]Z0ol00009ojFOc`03o`000?oonf[ooo]Z0;cooo]Z00?o0000oookJ_oonfX0
3_oonfX3o`0001Cooo]Z00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oo
nfX00ol0003ooo]ZoookJP2DoookJP03o`000?nPV<_o000000_oYIo?00?o0000oookJ_oonfX0^ooo
nfX00ol0003ooo]ZoookJP0;oookJP?o00005ooonfX00ol0003ooo]ZoookJP0BoookJP00@_oonfX0
0ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z097ooo]Z0_l00003oj2Hb`03o`000?nUWloo
YIo?00WoYIo?00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]ZoookJP06oookJPCo00006_oonfX0
0ol0003ooo]ZoookJP0BoookJP00@ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z
08oooo]Z00?o0000oj2HbonPV</01?nPV</00ol0003oYIo?ojFOc`09ojFOc`03o`000?oonf[ooo]Z
0;_ooo]Z00?o0000oookJ_oonfX00_oonfX3o`0001kooo]Z00?o0000oookJ_oonfX04_oonfX004Co
oo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2=oookJP03o`000?nPV<_oX9S;00Go
X9S;00?o0000ojFOconUWll02_nUWll00ol0003ooo]ZoookJP2koookJPCo00008OoonfX00ol0003o
oo]ZoookJP0BoookJP00AOoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z08[ooo]Z
0_l00009oj2Hb`03o`000?nUWlooYIo?00[oYIo?00?o0000oookJ_oonfX0]ooonfX4o`0002Cooo]Z
00?o0000oookJ_oonfX04_oonfX004Kooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z08Sooo]Z00?o
0000oiR9`_l000002_nPV</00ol0003oYIo?ojFOc`0:ojFOc`03o`000?oonf[ooo]Z0;?ooo]Z0ol0
0004oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04OoonfX004Sooo]Z00?o0000
oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP25oookJP;o00000onHRL800ol0003oX9S;oj2Hb`08
oj2Hb`03o`000?nUWlooYIo?00SoYIo?0ol0002`oookJPCo00002?oonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oook
J_oonfX0PooonfX00ol0003oV8W2oiR9`P03oiR9`P03o`000?nPV<_oX9S;00SoX9S;00?o0000ojFO
conUWll01?nUWll4o`0000;oYZoN00?o0000oookJ_oonfX0ZooonfX3o`0000cooo]Z00?o0000oook
J_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00B_oonfX00ol0003ooo]ZoookJP1KoookJP;o
0000P_oonfX00ol0003oV8W2oiR9`P05oiR9`P03o`000?nPV<_oX9S;00SoX9S;00?o0000ojFOconU
Wll00ol00007ojJ_gP03o`000?oonf[ooo]Z0:Oooo]Z0ol0000@oookJP03o`000?oonf[ooo]Z023o
oo]Z00?o0000oookJ_oonfX04OoonfX004_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Z
oookJP1moookJP;o00002OnHRL800ol0003oX9S;oj2Hb`07oj2Hb`?o00002onV[mh00ol0003ooo]Z
oookJP2RoookJPCo00005?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z
001<oookJP;o0000GOoonfX00ol0003ooo]ZoookJP1koookJP03o`000?n6J:Wo000000WoV8W200?o
0000oj2HbonPV</01OnPV</2o`000003ojJ^gOl0003oYZoN00coYZoN00?o0000oookJ_oonfX0W_oo
nfX3o`0001Wooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00C_oonfX0
0ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Wooo]Z00Go0000ohIXZOn6J:WoQVRYo`00
0009oiR9`P04o`000?nPV<_oX9S;oj2Hb`?o00001?nV[]d00ol0003oYZoNojJ_gP0;ojJ_gP03o`00
0?oonf[ooo]Z09[ooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0
4OoonfX004oooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1goookJP03o`000?n6
J:WoQVRY00;oQVRY00?o0000oiR9`_nHRL801onHRL801?l0003oX9S;o`000?l00008ojJ^g@03o`00
0?nV[mkoYZoN00[oYZoN00?o0000oookJ_oonfX0U_oonfX4o`00023ooo]Z00?o0000oookJ_oonfX0
7OoonfX00ol0003ooo]ZoookJP0AoookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oo
nf[ooo]Z07Gooo]Z00?o0000ohIXZOn6J:T00on6J:T00ol0003oV8W2oiR9`P07oiR9`P;o00002onV
[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?oonf[ooo]Z09;ooo]Z0ol0000UoookJP03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX0057ooo]Z00?o0000oookJ_oonfX0FooonfX0
0ol0003ooo]ZoookJP1coookJP03o`000?n6J:WoQVRY00GoQVRY00?o0000oiR9`_nHRL801?nHRL82
o`000003ojF[fol0003oYZkM00_oYZkM00?o0000ojJ_g_nV[mh02_nV[mh00ol0003ooo]ZoookJP2=
oookJPCo0000:?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001Boook
JP;o0000G?oonfX00ol0003ooo]ZoookJP1boookJP03o`000?n6J:WoQVRY00GoQVRY00Co0000oiR9
`_nHRL;oV8W20ol00004ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh02OnV[mh3
o`0008_ooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX04?oonfX0
05Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1`oookJP;o00001on6J:T01?l0
003oV8W2o`000?l00008ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh01?nV[mh4
o`0000?oY/;]0_l00026oookJP?o0000<OoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z013ooo]Z001EoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0
003oC0YHo`000007ohIXZ@;o00002onUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV[mkoYZoN
00?o00002?nV`^d2o`00087ooo]Z1?l0000doookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oook
J_oonfX04?oonfX005Kooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1/oookJP04
o`000?m<2USoC0YHo`0000GoQVRY0_l000000onSYMOo0000ojF[f`0:ojF[f`03o`000?nV[]goYZkM
00SoYZkM00Co0000ojJ^gOl0003o00003?nV`^d2o`0007gooo]Z0ol0000ioookJP03o`000?oonf[o
oo]Z01[ooo]Z00?o0000oookJ_oonfX04?oonfX005Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`00
06_ooo]Z00Go0000od`:F?m<2USoC0YHo`000002ohIXZ@?o00001?nSYML00ol0003oYJ_KojF[f`09
ojF[f`03o`000?nV[]goYZkM00CoYZkM0ol00004ojK2k@03o`000?nV`^goY/;]00[oY/;]0_l0001h
oookJPCo0000?OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z001Hoook
JP;o0000G?oonfX00ol0003ooo]ZoookJP1WoookJP03o`000?m<2USoC0YH00;oC0YH0ol00007oj>U
e`03o`000?nUZm_oYJ_K00[oYJ_K00?o0000ojJ^gOnV[]d00ol00008ojK2k@03o`000?nV`^goY/;]
00[oY/;]0_l0001doookJP?o0000@_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z
00oooo]Z001JoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0I_oonfX01?l0003o
C0YHod`:F?m<2UP2o`0000[oXjGG00?o0000ojF[fonUZm/02?nUZm/01?l0003oYJ_Ko`000?l0000<
ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol000000onWjO[o0000oookJP1boookJP?o0000AOoonfX0
0ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001KoookJP03o`000?oonf[ooo]Z
05[ooo]Z00?o0000oookJ_oonfX0I?oonfX01ol0003oC0YHod`:F?m<2USo0000oj2Jcol000002onS
YML00ol0003oYJ_KojF[f`03ojF[f`Co00000_nV`^d00ol0003oY/;]ojK2k@0<ojK2k@03o`000?nV
`^goY/;]00?o000000?oYnWjo`000?l00000LOoonfX4o`0004Wooo]Z00?o0000oookJ_oonfX06?oo
nfX00ol0003ooo]ZoookJP0?oookJP00G?oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[o
oo]Z06?ooo]Z00Co0000od`:F?l0003o00000onPV/l00ol0003oXjGGoj>Ue`08oj>Ue`03o`000?nU
Zm_oYJ_K00?o00001onV`^d00ol0003oY/;]ojK2k@0<ojK2k@;o00000onWjOX00ol0003ooo]Zoook
JP1^oookJP?o0000C_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001M
oookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0HOoonfX3o`0000GoX9[?00?o0000
oj>UeonSYML02OnSYML2o`0000_oY/;]00?o0000ojK2kOnV`^d01onV`^d3o`0000;oY^3k00Co0000
ojOYn_l0003o0000K_oonfX3o`00057ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Zoook
JP0?oookJP00G_oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX0H?oonfX00ol0003oX9[?oj2Jc`06
oj2Jc`03o`000?nSYMOoXjGG00CoXjGG0ol00002ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000
ojK2kOnV`^d00onV`^d3o`0000KoY^3k00?o0000oookJ_oonfX0J_oonfX4o`0005Gooo]Z00?o0000
oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0?oookJP00H?oonfX00ol0003ooo]ZoookJP1Ioook
JP03o`000?oonf[ooo]Z05kooo]Z00?o0000oj2JconPV/l01onPV/l00ol0003oXjGGoj>Ue`02oj>U
e`;o00001_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^go000000;o00001_nVh?/2o`00
06_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03ooonfX0067o
oo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?nPV/ooX9[?00Oo
X9[?00?o0000oj>Ueol000000_l00009ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojKPnonV
h?/01OnVh?/2o`0006Wooo]Z1?l0001NoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oo
nfX03ooonfX006;ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1LoookJP03o`00
0?nPV/ooX9[?00SoX9[?00?o0000ojK2kOnV`^d02onV`^d00ol0003oY/;]ojK2k@04ojK2k@?o0000
1?nTfo/3o`000003ojKPnol0003o000006Sooo]Z0ol0001RoookJP03o`000?oonf[ooo]Z01Gooo]Z
00?o0000oookJ_oonfX03_oonfX006?ooo]Z00?o0000oookJ_oonfX0FOoonfX2o`0005gooo]Z00?o
0000oj2JconPV/l00_nPV/l3o`0000?oY/;]00?o0000ojK2kOnV`^d02onV`^d00ol0003oY/;]ojK2
k@03o`0000[oY=_k00?o0000oookJ_oonfX0IOoonfX3o`0006Kooo]Z00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP0>oookJP00I?oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX0F_oonfX0
0ol0003oX9[?o`000002o`0000OoY/;]00?o0000ojK2kOnV`^d02onV`^d2o`0000[oY=_k0ol0001T
oookJPCo0000J_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001Voook
JP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0FOoonfX2o`0000_oY/;]00?o0000ojK2
kOnV`^d01?nV`^d4o`0000CoXMWk0_l00005ojCKn`Co0000HooonfX3o`0006kooo]Z00?o0000oook
J_oonfX04ooonfX00ol0003ooo]ZoookJP0>oookJP00IooonfX00ol0003ooo]ZoookJP1IoookJP03
o`000?oonf[ooo]Z05Wooo]Z00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]ojK2k@03o`0000[o
XMWk0_l000000onTfo_o0000o`000002ojGgi`03o`000?oonf[ooo]Z05oooo]Z0ol0001boookJP03
o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX03_oonfX006Sooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003ooo]ZoookJP1IoookJP03o`000?nV`^goY/;]00[oY/;]0_l0000?oj7In`Go0000
G_oonfX4o`0007Kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0>oookJP00JOoo
nfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000ojK2kOnV`^d01?nV
`^d3o`0000CoWMSl0_l00009oj7In`?o00000onOkoH00ol0003ooo]ZoookJP1KoookJP?o0000Nooo
nfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001ZoookJP;o0000F_oonfX0
0ol0003ooo]ZoookJP1IoookJP03o`000?nV`^goY/;]00?o00002OnMf?`00ol0003oXMWkoj7In`04
oj7In`;o00001?nOkoH00ol0003ooo]ZoookJP1IoookJPCo0000O_oonfX00ol0003ooo]ZoookJP0A
oookJP03o`000?oonf[ooo]Z00gooo]Z001/oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oook
J_oonfX0FOoonfX2o`0000goWMSl0_l000001?nQfO_o0000o`000?l00004oio_mP;o0000FOoonfX3
o`0008?ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0=oookJP00KOoonfX00ol0
003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z05[ooo]Z0ol0000<oigHo003o`000?nOkoKo0000
00Go0000F?oonfX3o`0008Oooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=oook
JP00K_oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z05cooo]Z0_l00003oigHo0Go
00001OnCioX3o`0005Kooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oo
nfX03OoonfX006oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP1MoookJP?o0000
00?oTnOjo`000?l000001?nCioX3o`0005Kooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z00kooo]Z
00?o0000oookJ_oonfX03OoonfX0073ooo]Z0_l0001IoookJP;o0000HooonfX4o`0005Kooo]Z0ol0
002CoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX03OoonfX007;ooo]Z00?o0000
oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP2foookJPCo0000UooonfX00ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z00gooo]Z001coookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oook
J_oonfX0/_oonfX3o`0009_ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0=oook
JP00M?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z0:gooo]Z1?l0002OoookJP03
o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03?oonfX007Gooo]Z00?o0000oookJ_oonfX0
F?oonfX00ol0003ooo]ZoookJP2YoookJP?o0000Y?oonfX00ol0003ooo]ZoookJP0;oookJP03o`00
0?oonf[ooo]Z00cooo]Z001foookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0YOoo
nfX3o`000:Oooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oookJP00MooonfX2
o`0005Wooo]Z00?o0000oookJ_oonfX0X?oonfX4o`000:_ooo]Z00?o0000oookJ_oonfX02_oonfX0
0ol0003ooo]ZoookJP0<oookJP00NOoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z
09cooo]Z0ol0002`oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007[o
oo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP2HoookJP?o0000/ooonfX00ol0003o
oo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001koookJP03o`000?oonf[ooo]Z05Oooo]Z
00?o0000oookJ_oonfX0TooonfX4o`000;Oooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Z
oookJP0<oookJP00O?oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z08oooo]Z0ol0
002loookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX02ooonfX007gooo]Z0_l0001H
oookJP;o0000RooonfX4o`000<3ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;
oookJP00OooonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z08Gooo]Z0ol00034oook
JP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX0083ooo]Z00?o0000oookJ_oo
nfX0EooonfX00ol0003ooo]ZoookJP21oookJP?o0000b?oonfX00ol0003ooo]ZoookJP06oookJP03
o`000?oonf[ooo]Z00_ooo]Z0021oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0
O?oonfX4o`000<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00P_oo
nfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z07Sooo]Z0ol0003@oookJP03o`000?oo
nf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008?ooo]Z0_l0001HoookJP03o`000?oonf[o
oo]Z07Cooo]Z0ol0003DoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX02ooonfX0
08Gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1_oookJPCo0000f?oonfX00ol0
003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00_ooo]Z0026oookJP03o`000?oonf[ooo]Z05Ko
oo]Z00?o0000oookJ_oonfX0JooonfX3o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003o
oo]ZoookJP0:oookJP00QooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06Kooo]Z
1?l0003PoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oonfX008Sooo]Z00?o
0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1RoookJP?o0000iOoonfX00ol0003ooo]Zoook
JP02oookJP03o`000?oonf[ooo]Z00[ooo]Z0029oookJP;o0000EooonfX00ol0003ooo]ZoookJP1N
oookJP?o0000jOoonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002;oookJP03o`000?oonf[o
oo]Z05Gooo]Z0_l0001JoookJPCo0000k?oonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002<
oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000?7ooo]Z00Co0000
oookJ_oonf[o00003?oonfX008gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1?
oookJPCo0000mOoonfX00ol0003ooo]Zo`00000<oookJP00S_oonfX00ol0003ooo]ZoookJP1Foook
JP03o`000?oonf[ooo]Z04_ooo]Z0ol0003joookJP03o`000?oonf[o000000_ooo]Z002?oookJP;o
0000EooonfX00ol0003ooo]ZoookJP17oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;oookJP00
TOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z
0_l0000;oookJP00T_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0
003ooookJPGooo]Z0ol0000;oookJP00TooonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[o
oo]Z03[ooo]Z0ol0003ooookJPCooo]Z1?l0000>oookJP00U?oonfX00ol0003ooo]ZoookJP1Eoook
JP03o`000?oonf[ooo]Z03Gooo]Z1?l0003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2o`0005Ko
oo]Z00?o0000oookJ_oonfX0<OoonfX3o`000?oooo]Z1?oonfX4o`0001Gooo]Z002GoookJP03o`00
0?oonf[ooo]Z05Cooo]Z0_l0000]oookJPCo0000oooonfX3oookJPCo00006OoonfX009Sooo]Z00?o
0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0WoookJP?o0000oooonfX3oookJPCo00007Ooo
nfX009Wooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0SoookJP?o0000oooonfX3
oookJP?o00008OoonfX009[ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0Noook
JPCo0000oooonfX2oookJPCo00009?oonfX009_ooo]Z0_l0001FoookJP03o`000?oonf[ooo]Z01[o
oo]Z0ol0003ooookJP;ooo]Z1?l0000XoookJP00WOoonfX00ol0003ooo]ZoookJP1DoookJP03o`00
0?oonf[ooo]Z01Kooo]Z0ol0003ooookJP;ooo]Z0ol0000/oookJP00W_oonfX00ol0003ooo]Zoook
JP1DoookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJP7ooo]Z1?l0000_oookJP00WooonfX0
0ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00gooo]Z0ol0003ooookJP7ooo]Z1?l0000c
oookJP00X?oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00Sooo]Z1?l0003ooook
JPCo0000=ooonfX00:7ooo]Z0_l0001EoookJP03o`000?oonf[ooo]Z00Cooo]Z0ol0003ooookJP7o
oo]Z0ol0000koookJP00XooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z00?o0000
oooonfX4o`0003kooo]Z002ToookJP03o`000?oonf[ooo]Z05?ooo]Z0_l0003noookJPCo0000@_oo
nfX00:Gooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP3ioookJPCo0000A_oonfX0
0:Kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP3foookJP?o0000B_oonfX00:Oo
oo]Z0_l0001AoookJP03o`000?oonf[ooo]Z0?;ooo]Z1?l0001=oookJP00ZOoonfX00ol0003ooo]Z
oookJP1>oookJP03o`000?oonf[ooo]Z0>kooo]Z1?l0001AoookJP00Z_oonfX00ol0003ooo]Zoook
JP1=oookJP03o`000?oonf[ooo]Z0>_ooo]Z0ol0001EoookJP00ZooonfX00ol0003ooo]ZoookJP1<
oookJP03o`000?oonf[ooo]Z0>Oooo]Z1?l0001HoookJP00[?oonfX00ol0003ooo]ZoookJP1;oook
JP03o`000?oonf[ooo]Z0>?ooo]Z1?l0001LoookJP00[OoonfX00ol0003ooo]ZoookJP1:oookJP03
o`000?oonf[ooo]Z0=oooo]Z1?l0001PoookJP00[_oonfX2o`0004[ooo]Z00?o0000oookJ_oonfX0
g?oonfX3o`0006Cooo]Z002`oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0f?oo
nfX4o`0006Oooo]Z002aoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0e?oonfX4
o`0006_ooo]Z002boookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0d?oonfX4o`00
06oooo]Z002coookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0c_oonfX3o`0007?o
oo]Z002doookJP;o0000@ooonfX00ol0003ooo]ZoookJP3:oookJPCo0000M_oonfX00;Kooo]Z00?o
0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP36oookJPCo0000N_oonfX00;Oooo]Z00?o0000
oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP33oookJP?o0000O_oonfX00;Sooo]Z00?o0000oook
J_oonfX0?_oonfX00ol0003ooo]ZoookJP2ooookJPCo0000POoonfX00;Wooo]Z00?o0000oookJ_oo
nfX0?OoonfX00ol0003ooo]ZoookJP2koookJPCo0000QOoonfX00;[ooo]Z0_l0000moookJP03o`00
0?oonf[ooo]Z0;Oooo]Z1?l00029oookJP00_?oonfX00ol0003ooo]ZoookJP0joookJP03o`000?oo
nf[ooo]Z0;Cooo]Z0ol0002=oookJP00_OoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[o
oo]Z0;3ooo]Z1?l0002@oookJP00__oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z
0:cooo]Z1?l0002DoookJP00_ooonfX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z0:So
oo]Z1?l0002HoookJP00`?oonfX2o`0003Oooo]Z00?o0000oookJ_oonfX0YOoonfX3o`0009cooo]Z
0032oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0XOoonfX4o`0009oooo]Z0033
oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`000:?ooo]Z0034oook
JP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0VOoonfX4o`000:Oooo]Z0035oookJP03
o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0U_oonfX3o`000:_ooo]Z0036oookJP;o0000
<OoonfX00ol0003ooo]ZoookJP2BoookJPCo0000[_oonfX00<Sooo]Z00?o0000oookJ_oonfX0;_oo
nfX00ol0003ooo]ZoookJP2>oookJPCo0000/_oonfX00<Wooo]Z00?o0000oookJ_oonfX0;OoonfX0
0ol0003ooo]ZoookJP2;oookJP?o0000]_oonfX00<[ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0
003ooo]ZoookJP27oookJPCo0000^OoonfX00<_ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003o
oo]ZoookJP23oookJPCo0000_OoonfX00<cooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z07oooo]Z
1?l00031oookJP00c_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07cooo]Z0ol0
0035oookJP00cooonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z07Wooo]Z1?l00038
oookJP00d?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l0003<oook
JP00dOoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l0003@oookJP00
d_oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K_oonfX3o`000=Cooo]Z003DoookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J_oonfX4o`000=Oooo]Z003EoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX0I_oonfX4o`000=_ooo]Z003FoookJP03o`000?oonf[ooo]Z
01oooo]Z00?o0000oookJ_oonfX0HooonfX3o`000=oooo]Z003GoookJP03o`000?oonf[ooo]Z01ko
oo]Z00?o0000oookJ_oonfX0GooonfX4o`000>;ooo]Z003HoookJP;o00007_oonfX00ol0003ooo]Z
oookJP1KoookJPCo0000i_oonfX00=[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Zoook
JP1GoookJPCo0000j_oonfX00=_ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1D
oookJP?o0000k_oonfX00=cooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1@oook
JPCo0000lOoonfX00=gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1<oookJPCo
0000mOoonfX00=kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP18oookJPCo0000
nOoonfX00=oooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z0ol0003moookJP00hOoonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z047ooo]Z1?l0003ooookJP7ooo]Z003Roook
JP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0?OoonfX4o`000?oooo]Z1OoonfX00>?o
oo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0joookJP?o0000oooonfX9oookJP00
i?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z03Kooo]Z1?l0003ooookJPcooo]Z
003UoookJP;o00004OoonfX00ol0003ooo]ZoookJP0boookJPCo0000oooonfX@oookJP00iooonfX0
0ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z02kooo]Z1?l0003ooookJQCooo]Z003Xoook
JP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0:ooonfX3o`000?oooo]Z6?oonfX00>Wo
oo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfXKoookJP00
j_oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z02Cooo]Z1?l0003ooookJQoooo]Z
003[oookJP;o00002_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000oooonfXSoookJP00kOoonfX0
0ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0003ooookJROooo]Z003^oook
JP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX06OoonfX4o`000?oooo]Z:_oonfX00>oo
oo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0EoookJPCo0000oooonfX^oookJP00
l?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0003ooookJS;ooo]Z
003aoookJP;o00001?oonfX00ol0003ooo]ZoookJP0>oookJPCo0000oooonfXeoookJP00looonfX0
1Ol0003ooo]ZoookJ_oonf[o000000cooo]Z1?l0003ooookJSWooo]Z003doookJP04o`000?oonf[o
oo]Zo`0000Sooo]Z1?l0003ooookJSgooo]Z003eoookJP03o`000?oonf[o000000Gooo]Z0ol0003o
oookJT7ooo]Z003foookJP;o000000?ooo]Zo`000?l000000_l0003ooookJTCooo]Z003goookJP;o
0000oooonfY8oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2
oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfYb
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002So
oo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP3ooookJW;ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
oooonfYaoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0
000FoookJP03o`000?oonf[ooo]Z0?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oo
nfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX0
0ol0003ooo]ZoookJP3ooookJW7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oook
J_oonfX0oooonfY`oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04
oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP3ooookJW3ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oook
JP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0?oooo]ZL?oonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`000?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPOo
00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000
;_oonfX00ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Cooo]Z
0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0
000boookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oook
J_oonfX0oooonfY]oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?o
oo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001o
o`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo001o
1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0?oooo]ZKOoonfX00ol0003ooo]Z
oookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_ooo]Z0ol0
0019oookJP03o`000?oonf[ooo]Z0?oooo]ZK?oonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooo
nfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP3ooookJVcooo]Z00?o0000
oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oonfX3o`00053ooo]Z00?o0000oook
J_oonfX0oooonfY/oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?o
oo]Z0ol0001DoookJP;o0000oooonfY/oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP00
9OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oonf[ooo]Z02Kooo]Z
1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYZ
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z00?o0000oook
J_oonfX0oooonfYYoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oonfX3o`00O`[o
oo]Z1_l0001PoookJP03o`000?oonf[ooo]Z0?oooo]ZJOoonfX00ol0003ooo]ZoookJP0UoookJPSo
00006_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0
oooonfYYoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVSooo]Z00?o0000oookJ_oonfX09_oo
nfX7o`0001Wooo]Z000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYX
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z
02Gooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`000?oonf[ooo]Z05go
oo]Z00?o0000oookJ_oonfX0oooonfYXoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0000>oookJP?o
001o1_oonfX001Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05gooo]Z0_l0003ooookJVSooo]Z
00?o0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3ooookJVKooo]Z00?o0000oookJ_oonfX09Ooo
nfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[o
oo]Z0:Sooo]Z0_l0002koookJP03o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o0ooonfX3
o`00O`Kooo]Z000EoookJPKo001o6_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z
0:Cooo]Z0ol00002ojFIbP03o`000?oonf[ooo]Z0;Sooo]Z00?o0000oookJ_oonfX09OoonfX8o`00
00Oooo]Z0_l007l2oookJP?o001o1_oonfX001Gooo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05go
oo]Z00?o0000oookJ_oonfX0XOoonfX2o`0000KoYIW:00?o0000oookJ_oonfX0^?oonfX00ol0003o
oo]ZoookJP0UoookJPSo00001_oonfX3o`00O`04oookJ_l007oo001oo`00O`Kooo]Z000GoookJPCo
001o7?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09kooo]Z0_l00009ojFIbP03
o`000?oonf[ooo]Z0;Sooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l01?oonf[o
001oo`00Ool007l6oookJP006?oonfX3o`00Oagooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003o
oo]ZoookJP2LoookJP03o`000?nMSlGo000000[oYIW:00?o0000oookJ_oonfX0]ooonfX00ol0003o
oo]ZoookJP0UoookJPOo00002?oonfX5o`00O`Kooo]Z000ioookJP;o0000G_oonfX00ol0003ooo]Z
oookJP2JoookJP05o`000?nMSlGoWHo5oif?aOl000002_nUVLX00ol0003ooo]ZoookJP2goookJP03
o`000?oonf[ooo]Z02?ooo]Z2?l00008oookJPGo001o1_oonfX003_ooo]Z00?o0000oookJ_oonfX0
G?oonfX00ol0003ooo]ZoookJP2HoookJP03o`000?nMSlGoWHo500?oWHo500?o0000ojFIb_nUVLX0
2?nUVLX00ol0003ooo]ZoookJP2goookJP03o`000?oonf[ooo]Z01oooo]Z0ol00003oookJPGo0000
2OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0U_oo
nfX00ol0003oWHo5oif?a@05oif?a@03o`000?nUVL[oYIW:00SoYIW:00?o0000oookJ_oonfX0]ooo
nfX00ol0003ooo]ZoookJP0JoookJPCo00002?oonfX00ol0003ooo]ZoookJP0:oookJP?o001o1_oo
nfX003gooo]Z00?o0000oookJ_oonfX0G?oonfX2o`0009Cooo]Z0_l00008oif?a@03o`000?nUVL[o
YIW:00WoYIW:00?o0000oookJ_oonfX0]_oonfX00ol0003ooo]ZoookJP0GoookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z
093ooo]Z00?o0000oi1k^Ol000002OnMSlD00ol0003oYIW:ojFIbP09ojFIbP03o`000?oonf[ooo]Z
0;Kooo]Z00?o0000oookJ_oonfX04_oonfX4o`00013ooo]Z00?o0000oookJ_oonfX04_oonfX003oo
oo]Z0_l0001NoookJP03o`000?oonf[ooo]Z08kooo]Z00Go0000oi1k^On@NkWoT7^io`000009oif?
a@03o`000?nUVL[oYIW:00WoYIW:00?o0000oookJ_oonfX0]_oonfX00ol0003ooo]ZoookJP0>oook
JP?o00005?oonfX00ol0003ooo]ZoookJP0BoookJP00@OoonfX00ol0003ooo]ZoookJP1LoookJP03
o`000?oonf[ooo]Z08cooo]Z00?o0000oi1k^On@NkT00_n@NkT00ol0003oWHo5oif?a@07oif?a@03
o`000?nUVL[oYIW:00SoYIW:0ol0002goookJP03o`000?oonf[ooo]Z00_ooo]Z0ol0000GoookJP03
o`000?oonf[ooo]Z01;ooo]Z0012oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0
R_oonfX00ol0003oT7^ioi1k^@04oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX0
1?nUVLX3o`0000;oYjSG00?o0000oookJ_oonfX0]_oonfX00ol0003ooo]ZoookJP06oookJPCo0000
6_oonfX00ol0003ooo]ZoookJP0BoookJP00@ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oo
nf[ooo]Z08Sooo]Z00?o0000oi1k^On@NkT01_n@NkT00ol0003oWHo5oif?a@07oif?a@03o`000?nU
VL[oYIW:00?o00001_nWZ=L00ol0003ooo]ZoookJP2foookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0
000NoookJP03o`000?oonf[ooo]Z01;ooo]Z0014oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000
oookJ_oonfX0QooonfX00ol0003oT7^ioi1k^@06oi1k^@03o`000?nMSlGoWHo500OoWHo50ol0000:
ojNXe`03o`000?oonf[ooo]Z0;Kooo]Z1?l0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z0015oook
JP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0QOoonfX00ol0003oL4^Eo`000008oi1k
^@03o`000?nMSlGoWHo500?oWHo50ol000000onUY]Ko0000ojNXe`0;ojNXe`03o`000?oonf[ooo]Z
0;;ooo]Z1?l0000ToookJP03o`000?oonf[ooo]Z01;ooo]Z0016oookJP;o0000GOoonfX00ol0003o
oo]ZoookJP23oookJP04o`000?m`BiGoL4^Eo`0000SoT7^i00?o0000oif?aOnMSlD00ol00005ojFV
eP03o`000?nWZ=OoYjSG00[oYjSG00?o0000oookJ_oonfX0[_oonfX3o`0000Cooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0AoookJP00B?oonfX00ol0003ooo]ZoookJP1KoookJP03
o`000?oonf[ooo]Z08;ooo]Z00Co0000og1;UOm`BiGo00002?n@NkT3o`0000WoYJKF00?o0000ojNX
eonWZ=L02_nWZ=L00ol0003ooo]ZoookJP2YoookJPCo00002?oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oo
nfX0P?oonfX00ol0003oL4^Eog1;U@02og1;U@03o`000?n@NkWoT7^i00?oT7^i0_l000000onSXM?o
0000ojFVeP0:ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000oookJ_oonfX0YOoonfX3o`0000co
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00B_oonfX00ol0003ooo]Z
oookJP1KoookJP;o0000OooonfX00ol0003oL4^Eog1;U@03og1;U@04o`000?n@NkWoT7^ioi1k^@;o
00001?nSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000oookJ_oo
nfX0XOoonfX3o`00013ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0AoookJP00
BooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z07cooo]Z00?o0000og1;UOm`BiD0
0om`BiD01?l0003oT7^io`000?l00007oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonW
Z=L02_nWZ=L00ol0003ooo]ZoookJP2LoookJPCo00005?oonfX00ol0003ooo]ZoookJP0OoookJP03
o`000?oonf[ooo]Z017ooo]Z001<oookJP;o0000GOoonfX00ol0003ooo]ZoookJP1joookJP;o0000
1Om`BiD2o`0000[oXj7C00?o0000ojFVe_nUY]H02OnUY]H00ol0003oYjSGojNXe`07ojNXe`Co0000
V_oonfX3o`0001Wooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00C_oo
nfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Sooo]Z00?o0000o`P05?l000001?m`
BiD00ol0003oWYO<o`00000;oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00Co0000ojNXeonWZ=OoYjSG
1Ol00004ojJgi@03o`000?oonf[ooo]Z09Cooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX04OoonfX004oooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]Zoook
JP1goookJP;o00000om`BiD2o`0000?oWYO<00?o0000oj>QdonSXM<02?nSXM<00ol0003oYJKFojFV
eP08ojFVePGo00002_nV]nD00ol0003ooo]ZoookJP2?oookJPCo00008?oonfX00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z017ooo]Z001@oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000
oookJ_oonfX0MOoonfX01?l0003o200Do`000?m`BiD2o`0000GoWYO<00?o0000oj>QdonSXM<02OnS
XM<00ol0003oYJKFojFVeP04ojFVeP?o00000onV]nD00ol0003oY[OUojJgi@0:ojJgi@03o`000?oo
nf[ooo]Z08_ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oo
nfX0057ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1coookJP03o`000?l801Co
200D00;o00002?nNUl`00ol0003oXj7Coj>Qd`09oj>Qd`03o`000?nUY]KoYJKF00?o00001onV]nD0
0ol0003oY[OUojJgi@0:ojJgi@03o`000?oonf[ooo]Z08Kooo]Z1?l0000XoookJP03o`000?oonf[o
oo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX005;ooo]Z0_l0001LoookJP03o`000?oonf[ooo]Z
07;ooo]Z00Co0000o`P05?l0003o00002_nNUl`00ol0003oXj7Coj>Qd`08oj>Qd`?o00002onV]nD0
0ol0003oY[OUojJgi@0:ojJgi@03o`000?oonf[ooo]Z08;ooo]Z0ol0000]oookJP03o`000?oonf[o
oo]Z01cooo]Z00?o0000oookJ_oonfX04?oonfX005Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0
003ooo]ZoookJP1`oookJP05o`000?l801Co0000oiJ3_Ol000002_nNUl`00ol0003oXj7Coj>Qd`05
oj>Qd`?o000000?oY[OUo`000?nV]nD03?nV]nD00ol0003oY[OUojJgi@08ojJgi@03o`000?nV]nGo
0000083ooo]Z0ol0000aoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX0
05Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1^oookJP?o00000onFPkd00ol0
003oWYO<oijGc008oijGc003o`000?nSXM?oXj7C00;oXj7C0_l00005ojJgi@03o`000?nV]nGoY[OU
00_oY[OU00?o0000ojJgiOnV]nD01?nV]nD3o`0000?oYm?g00?o0000oookJ_oonfX0NOoonfX4o`00
03Cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00E_oonfX00ol0003o
oo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06gooo]Z00?o0000oiJ3_OnFPkd00onFPkd00ol0003o
WYO<oijGc008oijGc003o`000?nSXM?o000000;o00002?nV]nD00ol0003oY[OUojJgi@0;ojJgi@03
o`000?nV]nGoY[OU00?o00001onWdoL00ol0003ooo]ZoookJP1eoookJP?o0000>OoonfX00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z001GoookJP03o`000?oonf[ooo]Z05[ooo]Z
0_l0001/oookJP03o`000?nFPkgoUX>m00CoUX>m00?o0000oijGc?nNUl`02OnNUl`00ol0003oY[OU
ojJgi@0:ojJgi@03o`000?nV]nGoY[OU00_oY[OU0_l00007ojOCm`;o0000MOoonfX4o`0003gooo]Z
00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0@oookJP00F?oonfX2o`0005cooo]Z00?o
0000oookJ_oonfX0J?oonfX00ol0003oUX>moiJ3_@06oiJ3_@03o`000?nNUlcoWYO<00CoWYO<0ol0
00000onV]^Co0000ojJgi@0;ojJgi@03o`000?nV]nGoY[OU00OoY[OU0ol000000onVd?Ko0000ojOC
m`05ojOCm`;o0000M?oonfX3o`0004;ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Zoook
JP0?oookJP00F_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06Kooo]Z0_l00008
oiJ3_@03o`000?nNUlcoWYO<00;oWYO<0_l00005ojJfi003o`000?nV]nGoY[OU00[oY[OU00?o0000
ojJgiOnV]nD00onV]nD3o`0000GoY]3f00?o0000ojOCmonWdoL00_nWdoL00ol0003ooo]ZoookJP1a
oookJP?o0000AOoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001Koook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003oNdf?o`000008oiJ3
_@03o`000?nNUlco000000;o00002?nV]^@00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]nGo0000
00;o00002OnVd?H01?l0003oYm?go`000?l0001`oookJPCo0000BOoonfX00ol0003ooo]ZoookJP0H
oookJP03o`000?oonf[ooo]Z00oooo]Z001LoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oook
J_oonfX0H_oonfX01?l0003oNdf?og]=Sol00009oiJ3_@03o`000?nV]^CoY[KT00[oY[KT00?o0000
ojJgiOnV]nD02?nV]nD00ol0003oY[OUo`00000=ojK@mP03o`000?oonf[ooo]Z06gooo]Z0ol0001>
oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005gooo]Z00?o0000oook
J_oonfX0F_oonfX00ol0003ooo]ZoookJP1PoookJP05o`000?mkCHooNdf?og]=Sol000001OnFPkd3
o`000003ojJdh_l0003oY[KT00_oY[KT00?o0000ojJgiOnV]nD01?nV]nD4o`0000CoYLke00?o0000
ojK@m_nVd?H01_nVd?H2o`0006kooo]Z0ol0001AoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000
oookJ_oonfX03ooonfX005kooo]Z0_l0001KoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000og]=
SomkCHl00_mkCHl01?l0003oUX>moiJ3_OnFPkd2o`0000GoY[CR00?o0000ojJfi?nV]^@02_nV]^@0
0ol0003oY[OUojJgi@03o`0000WoYLke00?o0000ojK@m_nVd?H00_nVd?H3o`0006cooo]Z1?l0001E
oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03ooonfX0063ooo]Z00?o0000oook
J_oonfX0FOoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?mkCHooNdf?00?oNdf?1?l00008ojJd
hP03o`000?nV]^CoY[KT00SoY[KT00Co0000ojJfi?l0003o00003OnUc_D00ol0003oY]3fo`000002
o`0006_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03ooonfX0
067ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?mkCHooNdf?
00;oNdf?0_l0000<ojJdhP03o`000?nV]^CoY[KT00CoY[KT0ol00004ojC=m@03o`000?nUc_GoYLke
00_oYLke0ol0001XoookJPCo0000G_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z
00oooo]Z001RoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0FOoonfX01?l0003o
Ndf?og]=SomkCHl2o`000003ojJ_gol0003oY[CR00coY[CR00?o0000ojJfi?nV]^@00ol00008ojC=
m@;o00001_nUc_D3o`0000;oYNog00?o0000oookJ_oonfX0IOoonfX3o`0006;ooo]Z00?o0000oook
J_oonfX05OoonfX00ol0003ooo]ZoookJP0>oookJP00HooonfX00ol0003ooo]ZoookJP1IoookJP;o
0000F?oonfX00ol0003oNdf?o`000002o`0000CoYZoO00?o0000ojJdh_nV]>802onV]>82o`0000go
Y<ge00?o0000ojG>mOnUc_D00ol00002ojG_m`;o0000I_oonfX3o`0006Kooo]Z00?o0000oookJ_oo
nfX05?oonfX00ol0003ooo]ZoookJP0>oookJP00I?oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX0
EOoonfX2o`0000SoYZoO00?o0000ojJdh_nV]>801?nV]>84o`0000CoXlgf00?o0000ojC=mOnTcOD0
2onTcOD3o`0000;oYNog0_l0001ToookJPCo0000J_oonfX00ol0003ooo]ZoookJP0CoookJP03o`00
0?oonf[ooo]Z00kooo]Z001VoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0Dooo
nfX00ol0003oYZoOojJ_g`09ojJ_g`03o`000?nV]>;oY[CR00?o00002OnScOH00ol0003oY<geojC=
m@06ojC=m@?o00001?nQio/2o`0006?ooo]Z0ol0001^oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o
0000oookJ_oonfX03_oonfX006Oooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1B
oookJP03o`000?nV[mooYZoO00[oYZoO0_l0000=oj?=mP03o`000?nTcOGoY<ge00?oY<ge0_l00006
oj7Wn`03o`000?oonf[ooo]Z063ooo]Z0ol0001boookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000
oookJ_oonfX03_oonfX006Sooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1Boook
JP03o`000?nV[mooYZoO00GoYZoO0ol00003oj;>m`03o`000?nScOKoXlgf00_oXlgf00?o0000ojC=
mOl000000_l00005oj7Wn`?o0000GooonfX4o`0007Kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0
003ooo]ZoookJP0>oookJP00JOoonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05;o
oo]Z00?o0000ojJ_gonV[ml00_nV[ml2o`0000OoX/kg00?o0000oj?=m_nScOH02onScOH01?l0003o
XNOko`000?l00003oj7Wn`?o0000G_oonfX3o`0007_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0
003ooo]ZoookJP0>oookJP00J_oonfX2o`0005[ooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003o
YZoOo`000002o`0000[oX/kg00?o0000oj?=m_nScOH01?nScOH4o`0000KoVn;m1Ol0001KoookJPCo
0000O_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00gooo]Z001/oookJP03o`00
0?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003oX/kgoj;>m`0<oj;>m`03o`00
0?nScOKoXlgf00?o00002?nKh_d3o`000003oj7dk_l0003ooo]Z05Wooo]Z0ol00023oookJP03o`00
0?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03OoonfX006gooo]Z00?o0000oookJ_oonfX0F?oo
nfX00ol0003ooo]ZoookJP1BoookJP;o00003?nRc_L2o`0000;oVn;m00?o0000oi_RoOnKh_d00onK
h_d7o`0005Sooo]Z0ol00027oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03Ooo
nfX006kooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP1CoookJP;o00000onRc_L5
o`0000OoTMon1ol00002oh_Yl`03o`000?oonf[ooo]Z05Cooo]Z1?l0002:oookJP03o`000?oonf[o
oo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX006oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0
003ooo]ZoookJP1DoookJP?o00002onAgoh3o`0000?oRnWc0_l0001FoookJP?o0000SooonfX00ol0
003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00gooo]Z001`oookJP;o0000FOoonfX2o`0005Oo
oo]Z1Ol00003oi7OoP?o000000?oRnWco`000?l000000ol0001EoookJP?o0000TooonfX00ol0003o
oo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00gooo]Z001boookJP03o`000?oonf[ooo]Z05Sooo]Z
00?o0000oookJ_oonfX0FOoonfX6o`0005Oooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z00cooo]Z
00?o0000oookJ_oonfX03OoonfX007?ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]Zoook
JP2boookJP?o0000VooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00gooo]Z001d
oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0[OoonfX4o`0009oooo]Z00?o0000
oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0<oookJP00MOoonfX00ol0003ooo]ZoookJP1Hoook
JP03o`000?oonf[ooo]Z0:Wooo]Z0ol0002ToookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oook
J_oonfX03?oonfX007Kooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP2UoookJP?o
0000YooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001goookJP;o0000
FOoonfX00ol0003ooo]ZoookJP2PoookJPCo0000ZooonfX00ol0003ooo]ZoookJP0:oookJP03o`00
0?oonf[ooo]Z00cooo]Z001ioookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0W?oo
nfX3o`000;3ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0<oookJP00N_oonfX0
0ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z09Sooo]Z0ol0002coookJP03o`000?oonf[o
oo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007_ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0
003ooo]ZoookJP2CoookJPCo0000]ooonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z
00cooo]Z001loookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0SooonfX3o`000;co
oo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0;oookJP00OOoonfX2o`0005Sooo]Z
0_l0002;oookJPCo0000`?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z
001ooookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0QOoonfX3o`000<Cooo]Z00?o
0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00P?oonfX00ol0003ooo]ZoookJP1G
oookJP03o`000?oonf[ooo]Z087ooo]Z0ol00038oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000
oookJ_oonfX02ooonfX0087ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP1loook
JPCo0000c?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z00_ooo]Z0022oookJP03
o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0N?oonfX3o`000=3ooo]Z00?o0000oookJ_oo
nfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00PooonfX2o`0005Sooo]Z00?o0000oookJ_oonfX0
M?oonfX3o`000=Cooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0;oookJP00QOoo
nfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06oooo]Z1?l0003HoookJP03o`000?oo
nf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02ooonfX008Kooo]Z00?o0000oookJ_oonfX0E_oonfX0
0ol0003ooo]ZoookJP1[oookJP?o0000gOoonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[o
oo]Z00[ooo]Z0027oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0I_oonfX4o`00
0>3ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00R?oonfX00ol0003o
oo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06;ooo]Z0ol0003UoookJP03o`000?oonf[ooo]Z00;o
oo]Z00?o0000oookJ_oonfX02_oonfX008Wooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z05kooo]Z
0ol0003YoookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX008_ooo]Z00?o0000oookJ_oonfX0
EOoonfX2o`0005[ooo]Z1?l0003/oookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX008cooo]Z
00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000lOoonfX01?l0003ooo]Z
oookJ_l0000<oookJP00SOoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04oooo]Z
1?l0003eoookJP03o`000?oonf[o000000cooo]Z002>oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o
0000oookJ_oonfX0BooonfX3o`000?[ooo]Z00?o0000oookJ_l000002ooonfX008oooo]Z0_l0001G
oookJP03o`000?oonf[ooo]Z04Oooo]Z0ol0003moookJP03o`000?oonf[o000000_ooo]Z002Aoook
JP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0@_oonfX4o`000?oooo]Z0_oonfX2o`00
00_ooo]Z002BoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0?_oonfX3o`000?oo
oo]Z1OoonfX3o`0000_ooo]Z002CoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0
>_oonfX3o`000?oooo]Z1?oonfX4o`0000kooo]Z002DoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o
0000oookJ_oonfX0=OoonfX4o`000?oooo]Z1?oonfX3o`0001;ooo]Z002EoookJP;o0000E_oonfX0
0ol0003ooo]ZoookJP0aoookJP?o0000oooonfX4oookJPCo00005OoonfX009Oooo]Z00?o0000oook
J_oonfX0E?oonfX2o`0002gooo]Z1?l0003ooookJP?ooo]Z1?l0000IoookJP00V?oonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJP?ooo]Z1?l0000MoookJP00
VOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02?ooo]Z0ol0003ooookJP?ooo]Z
0ol0000QoookJP00V_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z01kooo]Z1?l0
003ooookJP;ooo]Z1?l0000ToookJP00VooonfX2o`0005Kooo]Z00?o0000oookJ_oonfX06_oonfX3
o`000?oooo]Z0_oonfX4o`0002Sooo]Z002MoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oook
J_oonfX05_oonfX3o`000?oooo]Z0_oonfX3o`0002cooo]Z002NoookJP03o`000?oonf[ooo]Z05Co
oo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z0OoonfX4o`0002oooo]Z002OoookJP03o`00
0?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX03OoonfX3o`000?oooo]Z0OoonfX4o`0003?ooo]Z
002PoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX02?oonfX4o`000?oooo]Z1?l0
000goookJP00XOoonfX2o`0005Gooo]Z00?o0000oookJ_oonfX01?oonfX3o`000?oooo]Z0OoonfX3
o`0003_ooo]Z002SoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX00ol0003ooook
JPCo0000?_oonfX00:Cooo]Z00?o0000oookJ_oonfX0DooonfX2o`000?kooo]Z1?l00012oookJP00
YOoonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z0?Wooo]Z1?l00016oookJP00Y_oo
nfX00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z0?Kooo]Z0ol0001:oookJP00YooonfX2
o`00057ooo]Z00?o0000oookJ_oonfX0l_oonfX4o`0004gooo]Z002YoookJP03o`000?oonf[ooo]Z
04kooo]Z00?o0000oookJ_oonfX0k_oonfX4o`00057ooo]Z002ZoookJP03o`000?oonf[ooo]Z04go
oo]Z00?o0000oookJ_oonfX0jooonfX3o`0005Gooo]Z002[oookJP03o`000?oonf[ooo]Z04cooo]Z
00?o0000oookJ_oonfX0iooonfX4o`0005Sooo]Z002/oookJP03o`000?oonf[ooo]Z04_ooo]Z00?o
0000oookJ_oonfX0hooonfX4o`0005cooo]Z002]oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000
oookJ_oonfX0gooonfX4o`00063ooo]Z002^oookJP;o0000B_oonfX00ol0003ooo]ZoookJP3Loook
JP?o0000I?oonfX00;3ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP3HoookJPCo
0000IooonfX00;7ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP3DoookJPCo0000
JooonfX00;;ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP3@oookJPCo0000Kooo
nfX00;?ooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP3>oookJP?o0000LooonfX0
0;Cooo]Z0_l00013oookJP03o`000?oonf[ooo]Z0<[ooo]Z1?l0001foookJP00]_oonfX00ol0003o
oo]ZoookJP10oookJP03o`000?oonf[ooo]Z0<Kooo]Z1?l0001joookJP00]ooonfX00ol0003ooo]Z
oookJP0ooookJP03o`000?oonf[ooo]Z0<?ooo]Z0ol0001noookJP00^?oonfX00ol0003ooo]Zoook
JP0noookJP03o`000?oonf[ooo]Z0;oooo]Z1?l00021oookJP00^OoonfX00ol0003ooo]ZoookJP0m
oookJP03o`000?oonf[ooo]Z0;_ooo]Z1?l00025oookJP00^_oonfX2o`0003gooo]Z00?o0000oook
J_oonfX0]ooonfX4o`0008Wooo]Z002loookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oo
nfX0]?oonfX3o`0008gooo]Z002moookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0
/?oonfX4o`00093ooo]Z002noookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0[?oo
nfX4o`0009Cooo]Z002ooookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0Z?oonfX4
o`0009Sooo]Z0030oookJP;o0000=ooonfX00ol0003ooo]ZoookJP2UoookJP?o0000W?oonfX00<;o
oo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP2QoookJPCo0000WooonfX00<?ooo]Z
00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP2MoookJPCo0000XooonfX00<Cooo]Z00?o
0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2IoookJPCo0000YooonfX00<Gooo]Z00?o0000
oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2FoookJP?o0000ZooonfX00<Kooo]Z0_l0000aoook
JP03o`000?oonf[ooo]Z09;ooo]Z1?l0002^oookJP00b?oonfX00ol0003ooo]ZoookJP0^oookJP03
o`000?oonf[ooo]Z08kooo]Z1?l0002boookJP00bOoonfX00ol0003ooo]ZoookJP0]oookJP03o`00
0?oonf[ooo]Z08_ooo]Z0ol0002foookJP00b_oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oo
nf[ooo]Z08Oooo]Z1?l0002ioookJP00booonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[o
oo]Z08?ooo]Z1?l0002moookJP00c?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0OooonfX4o`00
0<7ooo]Z003>oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O?oonfX3o`000<Go
oo]Z003?oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0NOoonfX4o`000<Sooo]Z
003@oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<cooo]Z003A
oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000=3ooo]Z003Boook
JP;o00009?oonfX00ol0003ooo]ZoookJP1^oookJP?o0000e?oonfX00=Cooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP1ZoookJPCo0000eooonfX00=Gooo]Z00?o0000oookJ_oonfX0
8?oonfX00ol0003ooo]ZoookJP1VoookJPCo0000fooonfX00=Kooo]Z00?o0000oookJ_oonfX07ooo
nfX00ol0003ooo]ZoookJP1SoookJP?o0000gooonfX00=Oooo]Z00?o0000oookJ_oonfX07_oonfX0
0ol0003ooo]ZoookJP1OoookJPCo0000h_oonfX00=Sooo]Z0_l0000NoookJP03o`000?oonf[ooo]Z
05_ooo]Z1?l0003VoookJP00f_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z05Oo
oo]Z1?l0003ZoookJP00fooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05Cooo]Z
0ol0003^oookJP00g?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z053ooo]Z1?l0
003aoookJP00gOoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04cooo]Z1?l0003e
oookJP00g_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Sooo]Z1?l0003ioook
JP00gooonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX3o`000?gooo]Z003QoookJP03o`00
0?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@OoonfX4o`000?oooo]Z0OoonfX00>;ooo]Z00?o
0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0moookJPCo0000oooonfX5oookJP00hooonfX0
0ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPWooo]Z003Toook
JP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0=_oonfX4o`000?oooo]Z3?oonfX00>Go
oo]Z0_l0000AoookJP03o`000?oonf[ooo]Z03;ooo]Z1?l0003ooookJQ3ooo]Z003WoookJP03o`00
0?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0;_oonfX4o`000?oooo]Z5?oonfX00>Sooo]Z00?o
0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0[oookJP?o0000oooonfXHoookJP00jOoonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ_ooo]Z003Zoook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX09?oonfX4o`000?oooo]Z7ooonfX00>_o
oo]Z0_l0000:oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0003ooookJR?ooo]Z003]oookJP03o`00
0?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX07OoonfX3o`000?oooo]Z9ooonfX00>kooo]Z00?o
0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0IoookJPCo0000oooonfXZoookJP00kooonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1?l0003ooookJRkooo]Z003`oook
JP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX04_oonfX3o`000?oooo]Z<_oonfX00?7o
oo]Z0_l00004oookJP03o`000?oonf[ooo]Z00kooo]Z1?l0003ooookJSGooo]Z003coookJP05o`00
0?oonf[ooo]ZoookJ_l000003?oonfX4o`000?oooo]Z>OoonfX00?Cooo]Z00Co0000oookJ_oonf[o
00002?oonfX4o`000?oooo]Z?OoonfX00?Gooo]Z00?o0000oookJ_l000001OoonfX3o`000?oooo]Z
@OoonfX00?Kooo]Z0_l000000ooonf[o0000o`000002o`000?oooo]ZA?oonfX00?Oooo]Z0_l0003o
oookJTSooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51131 .51993 L .49461 .52389 L p F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfYb
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002So
oo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP3ooookJW;ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
oooonfYaoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0
000FoookJP03o`000?oonf[ooo]Z0?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oo
nfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX0
0ol0003ooo]ZoookJP3ooookJW7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oook
J_oonfX0oooonfY`oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04
oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP3ooookJW3ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oook
JP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0?oooo]ZL?oonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`000?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPOo
00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000
;_oonfX00ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Cooo]Z
0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0
000boookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oook
J_oonfX0oooonfY]oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?o
oo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001o
o`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo001o
1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0?oooo]ZKOoonfX00ol0003ooo]Z
oookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_ooo]Z0ol0
0019oookJP03o`000?oonf[ooo]Z0?oooo]ZK?oonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooo
nfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP3ooookJVcooo]Z00?o0000
oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oonfX3o`00053ooo]Z00?o0000oook
J_oonfX0oooonfY/oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?o
oo]Z0ol0001DoookJP;o0000oooonfY/oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP00
9OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oonf[ooo]Z02Kooo]Z
1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0oooonfYZoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0oooonfYZ
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z00?o0000oook
J_oonfX0oooonfYYoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oonfX3o`00O`[o
oo]Z1_l0001PoookJP03o`000?oonf[ooo]Z0?oooo]ZJOoonfX00ol0003ooo]ZoookJP0UoookJPSo
00006_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0
[_oonfX3o`000;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001Wooo]Z000HoookJP?o001o4Ooo
nfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z0:_ooo]Z0_l00003ojBDa003o`000?oo
nf[ooo]Z0;Cooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001Wooo]Z000HoookJP?o001o4_oonfX2
o`0005oooo]Z00?o0000oookJ_oonfX0Z?oonfX2o`0000KoY9C400?o0000oookJ_oonfX0]?oonfX0
0ol0003ooo]ZoookJP0UoookJPSo00003ooonfX3o`00O`Kooo]Z000HoookJP?o001o5?oonfX00ol0
003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z0:Gooo]Z0_l00009ojBDa003o`000?oonf[ooo]Z
0;Cooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaGo
oo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2SoookJP03o`000?nJR<3o000000[o
Y9C400?o0000oookJ_oonfX0]?oonfX00ol0003ooo]ZoookJP0UoookJPOo00003_oonfX3o`00O`Ko
oo]Z000HoookJP?o001o5_oonfX00ol0003ooo]ZoookJP1MoookJP;o0000X_oonfX01Ol0003oVXS0
oiZ8`?nJR<3o000000[oY9C400?o0000oookJ_oonfX0/ooonfX00ol0003ooo]ZoookJP0UoookJPSo
00002?oonfX9o`00O`Gooo]Z000HoookJP?o001o5ooonfX00ol0003ooo]ZoookJP1NoookJP03o`00
0?oonf[ooo]Z09kooo]Z00?o0000oiZ8`?nJR<000onJR<000ol0003oY9C4ojBDa008ojBDa003o`00
0?oonf[ooo]Z0;?ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z2Ol007l5oookJP006?oo
nfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z09cooo]Z00?o0000oiZ8`?nJR<001OnJ
R<000ol0003oY9C4ojBDa008ojBDa003o`000?oonf[ooo]Z0;?ooo]Z00?o0000oookJ_oonfX09Ooo
nfX7o`0000Oooo]Z0_l007l3oookJP?o001o1_oonfX001Gooo]Z1_l007lJoookJP03o`000?oonf[o
oo]Z05gooo]Z00?o0000oookJ_oonfX0VooonfX00ol0003oVXS0oiZ8`006oiZ8`003o`000?nTU<Co
Y9C400SoY9C400?o0000oookJ_oonfX0/_oonfX00ol0003ooo]ZoookJP0UoookJPSo00001ooonfX2
o`00O`;ooo]Z0ol007l6oookJP005OoonfX6o`00Oa_ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0
003ooo]ZoookJP2IoookJP03o`000?n6K[7o000000SoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0
003ooo]ZoookJP2boookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00
Ool007oo001o1_oonfX001Oooo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oook
J_oonfX0UooonfX01Ol0003oQVjaohI^/On6K[7o000000SoVXS000?o0000ojBDa?nTU<@02?nTU<@0
0ol0003ooo]ZoookJP2boookJP03o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o00Cooo]Z
o`00Ool007oo001o1_oonfX001Sooo]Z0ol007lMoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000
oookJ_oonfX0U_oonfX01Ol0003oQVjaohI^/On6K[7o000000WoVXS000?o0000ojBDa?nTU<@02?nT
U<@00ol0003ooo]ZoookJP2aoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol00008oookJPGo001o1_oo
nfX003Wooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z09Cooo]Z00?o0000ohI^/On6K[400on6K[40
0ol0003oVXS0oiZ8`007oiZ8`003o`000?nTU<CoY9C400KoY9C41?l0002boookJP03o`000?oonf[o
oo]Z02?ooo]Z2?l00008oookJPGo001o1_oonfX003_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0
003ooo]ZoookJP2BoookJP03o`000?n6K[7oQVja00CoQVja00?o0000oiZ8`?nJR<002?nJR<000ol0
003oY9C4ojBDa005o`0000CoZ:?A00?o0000oookJ_oonfX0/?oonfX00ol0003ooo]ZoookJP0Ooook
JP?o00000ooonfX5o`0000Wooo]Z1?l007l6oookJP00??oonfX00ol0003ooo]ZoookJP1LoookJP03
o`000?oonf[ooo]Z097ooo]Z00?o0000ohI^/On6K[401On6K[400ol0003oVXS0oiZ8`007oiZ8`0?o
00002_nXXm400ol0003ooo]ZoookJP2`oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l00008oookJP03
o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0003ooo]ZoookJP1LoookJP;o0000
T?oonfX00ol0003oDbV0o`000007ohI^/@03o`000?nJR<3oVXS000?oVXS00ol000000onUWloo0000
ojRSd@0;ojRSd@03o`000?oonf[ooo]Z0:oooo]Z00?o0000oookJ_oonfX05ooonfX3o`0000cooo]Z
00?o0000oookJ_oonfX04ooonfX003kooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]Zoook
JP2=oookJP03o`000?mC:H3o000000OoQVja00?o0000oiZ8`?nJR<000ol00005ojFOc`03o`000?nX
Xm7oZ:?A00[oZ:?A00?o0000oookJ_oonfX0[ooonfX00ol0003ooo]ZoookJP0BoookJPCo00004?oo
nfX00ol0003ooo]ZoookJP0BoookJP00?ooonfX2o`0005kooo]Z00?o0000oookJ_oonfX0RooonfX0
1?l0003oDbV0oe<YP?l00007ohI^/@?o00002OnUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?oo
nf[ooo]Z0:oooo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z00?o0000oookJ_oonfX04_oo
nfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2:oookJP05o`000?mC:H3o
DbV0oe<YP?l000001On6K[400ol0003oX9S;o`00000;ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o
0000oookJ_oonfX0[_oonfX00ol0003ooo]ZoookJP0;oookJP?o00005ooonfX00ol0003ooo]Zoook
JP0BoookJP00@_oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z08Sooo]Z00?o0000
oe<YP?mC:H000_mC:H001?l0003oQVjaohI^/On6K[42o`0000?oX9S;00?o0000ojFOconUWll02OnU
Wll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?oonf[ooo]Z0:kooo]Z00?o0000oookJ_oonfX01_oo
nfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000oookJ_oonfX0G?oonfX0
0ol0003ooo]ZoookJP27oookJP03o`000?mC:H3oDbV000;oDbV000Co0000ohI^/On6K[7o00001_nP
V</00ol0003oYIo?ojFOc`09ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000oookJ_oonfX0[_oo
nfX00ol0003ooo]ZoookJP02oookJP?o00007_oonfX00ol0003ooo]ZoookJP0BoookJP00A?oonfX0
0ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z08Kooo]Z00?o0000oe<YP?mC:H000omC:H02
o`0000OoX9S;00?o0000ojFOconUWll02_nUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?oonf[o
oo]Z0:kooo]Z1?l0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z0015oookJP03o`000?oonf[ooo]Z
05cooo]Z00?o0000oookJ_oonfX0Q?oonfX2o`0000CoDbV00_l00009oj2Hb`03o`000?nUWlooYIo?
00[oYIo?00?o0000ojRSdOnXXm401onXXm44o`000:cooo]Z1?l0000ToookJP03o`000?oonf[ooo]Z
01;ooo]Z0016oookJP;o0000GOoonfX00ol0003ooo]ZoookJP23oookJP;o00000omC:H000ol0003o
V8W2o`00000:oj2Hb`03o`000?nUWlooYIo?00[oYIo?00Co0000ojRSdOnXXm7oZ:?A1Ol00004ojN_
g@03o`000?oonf[ooo]Z0:Kooo]Z0ol00004oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX04OoonfX004Sooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP22oookJP03
o`000?mC:H3oDbV000;o00000onHRL800ol0003oX9S;oj2Hb`08oj2Hb`03o`000?nUWlooYIo?00So
YIo?1Ol0000:ojN_g@03o`000?oonf[ooo]Z0:7ooo]Z1?l00008oookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX04OoonfX004Wooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]Z
oookJP20oookJP;o000000?oDbV0o`000?nHRL801?nHRL800ol0003oX9S;oj2Hb`08oj2Hb`03o`00
0?nUWlooYIo?00CoYIo?1?l00002ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000oookJ_oonfX0
WOoonfX3o`0000cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00B_oo
nfX00ol0003ooo]ZoookJP1KoookJP;o0000P?oonfX3o`0000OoV8W200?o0000oj2HbonPV</02?nP
V</00ol0003oYIo?ojFOc`03o`0000OoYZoN00?o0000ojN_gOnW[md02onW[md00ol0003ooo]Zoook
JP2IoookJP?o00004?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z017ooo]Z001;
oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0OOoonfX2o`0000WoV8W200?o0000
oj2HbonPV</01onPV</3o`0000_oYZoN00?o0000ojN_gOnW[md02onW[md00ol0003ooo]ZoookJP2D
oookJPCo00005?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z001<oook
JP;o0000GOoonfX00ol0003ooo]ZoookJP1koookJP03o`000?n6J:Wo000000WoV8W200?o0000oj2H
bonPV</01OnPV</2o`000003ojJ^gOl0003oYZoN00coYZoN00?o0000ojN_gOnW[md02onW[md00ol0
003ooo]ZoookJP2@oookJP?o00006OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z
017ooo]Z001>oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0NOoonfX01Ol0003o
QVRYohIXZOn6J:Wo000000WoV8W200Co0000oj2HbonPV<_oX9S;0ol00004ojJ^g@03o`000?nV[mko
YZoN00_oYZoN00?o0000ojN_gOnW[md02onW[md00ol0003ooo]ZoookJP2<oookJP?o00007?oonfX0
0ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z
05_ooo]Z00?o0000oookJ_oonfX0MooonfX00ol0003oQVRYohIXZ@02ohIXZ@03o`000?nHRL;oV8W2
00OoV8W200Co0000oj2Hbol0003o00002?nV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgo
YjoM00[oYjoM00?o0000ojN_gOl00000ROoonfX4o`00023ooo]Z00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP0AoookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z
07Gooo]Z00?o0000ohIXZOn6J:T00on6J:T00ol0003oV8W2oiR9`P07oiR9`P;o00002onV[]d00ol0
003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgoYjoM00GoYjoM1?l00002ojK2k@03o`000?oonf[ooo]Z
08Cooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX0057o
oo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1coookJP03o`000?n6J:WoQVRY00Go
QVRY00?o0000oiR9`_nHRL801?nHRL82o`000003ojF[fol0003oYZkM00_oYZkM00?o0000ojJ_g_nV
[mh02_nV[mh00ol0003oYjoMojN_g@04o`0000OoY/;]00?o0000oookJ_oonfX0OooonfX4o`0002So
oo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`0005cooo]Z
00?o0000oookJ_oonfX0L_oonfX00ol0003oQVRYohIXZ@05ohIXZ@04o`000?nHRL;oV8W2oiR9`P?o
00001?nUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV[mkoYZoN00WoYZoN1?l0000<ojK2k@03
o`000?oonf[ooo]Z07_ooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oo
nfX04?oonfX005Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1`oookJP;o0000
1on6J:T01?l0003oV8W2o`000?l00008ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV
[mh01?nV[mh4o`0000?oY/;]00?o0000ojK2kOnV`^d02onV`^d00ol0003ooo]ZoookJP1goookJP?o
0000<OoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001EoookJP03o`00
0?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003oC0YHo`000007ohIXZ@;o0000
2onUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV[mkoYZoN00?o00002?nV`^d00ol0003oY/;]
ojK2k@06ojK2k@?o0000MooonfX4o`0003Cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Z
oookJP0@oookJP00E_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06cooo]Z00Co
0000od`:F?m<2USo00001On6J:T2o`000003oj>Ueol0003oYJ_K00[oYJ_K00?o0000ojJ^gOnV[]d0
2?nV[]d01?l0003oYZkMo`000?l0000<ojK2k@03o`000?nV`^goY/;]00?oY/;]0_l0001goookJP?o
0000>OoonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z001GoookJP03o`00
0?oonf[ooo]Z05[ooo]Z0_l0001[oookJP05o`000?m<2USoC0YHod`:F?l000000_n6J:T3o`0000Co
XjGG00?o0000ojF[fonUZm/02OnUZm/00ol0003oYZkMojJ^g@04ojJ^g@?o00001?nV`^d00ol0003o
Y/;]ojK2k@0:ojK2k@03o`000?nV`^go000000;o0000MOoonfX4o`0003gooo]Z00?o0000oookJ_oo
nfX06OoonfX00ol0003ooo]ZoookJP0@oookJP00F?oonfX2o`0005cooo]Z00?o0000oookJ_oonfX0
IooonfX00ol0003oC0YHod`:F002od`:F0?o00001onSYML00ol0003oYJ_KojF[f`0:ojF[f`03o`00
0?nV[]goYZkM00?o00002?nV`^d00ol0003oY/;]ojK2k@0:ojK2k@;o0000M?oonfX3o`0004;ooo]Z
00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00F_oonfX00ol0003ooo]Zoook
JP1JoookJP03o`000?oonf[ooo]Z06Kooo]Z00Co0000od`:F?m<2USoC0YH0_l0000:oj>Ue`03o`00
0?nUZm_oYJ_K00SoYJ_K00Co0000ojF[fol0003o00003?nV`^d00ol0003oY/;]ojK2k@04ojK2k@?o
000000?oYnWjo`000?oonfX0L_oonfX3o`0004Gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003o
oo]ZoookJP0?oookJP00FooonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06Cooo]Z
00Oo0000od`:F?m<2USoC0YHo`000?nPV/oo000000_oXjGG00?o0000ojF[fonUZm/00onUZm/4o`00
00;oY/;]00?o0000ojK2kOnV`^d03?nV`^d00ol0003oY/;]ojK2k@03o`000003ojOYn_l0003o0000
077ooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03ooonfX005co
oo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1RoookJP;o000000?oC0YHo`000?l0
00000onPV/l00ol0003oXjGGoj>Ue`08oj>Ue`03o`000?nUZm_oYJ_K00?o00001onV`^d00ol0003o
Y/;]ojK2k@0<ojK2k@;o00000onWjOX00ol0003ooo]ZoookJP1^oookJP?o0000C_oonfX00ol0003o
oo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z
00?o0000oookJ_oonfX0H?oonfX4o`0000GoX9[?00?o0000oj>UeonSYML02OnSYML2o`0000_oY/;]
00?o0000ojK2kOnV`^d01onV`^d3o`0000;oY^3k00Co0000ojOYn_l0003o0000K_oonfX3o`00057o
oo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0?oookJP00G_oonfX2o`0005_ooo]Z
00?o0000oookJ_oonfX0GooonfX2o`0000SoX9[?00?o0000oj>UeonSYML01?nSYML3o`0000;oY/;]
00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]ojK2k@03ojK2k@?o00001_nVh?/00ol0003ooo]Z
oookJP1ZoookJPCo0000EOoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00oooo]Z
001PoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0GOoonfX2o`0000WoX9[?00?o
0000oj>UeonSYML00_nSYML2o`0000KoY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]o`00
0002o`0000KoY^3k0_l0001[oookJP?o0000F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z00oooo]Z001QoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0F_oonfX2
o`000003oiMo]ol0003oX9[?00SoX9[?00?o0000oj>Ueol000000_l00009ojK2k@03o`000?nV`^go
Y/;]00[oY/;]00?o0000ojKPnonVh?/01OnVh?/2o`0006Wooo]Z1?l0001NoookJP03o`000?oonf[o
oo]Z01Cooo]Z00?o0000oookJ_oonfX03ooonfX006;ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0
003ooo]ZoookJP1HoookJP;o00000_nGOkL00ol0003oX9[?oj2Jc`08oj2Jc`03o`000?nV`^goY/;]
00_oY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`0000CoY=_k0ol000000onVh?_o0000o`00001Xoook
JP?o0000H_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00kooo]Z001SoookJP03
o`000?oonf[ooo]Z05Wooo]Z0_l0001FoookJP;o00001OnGOkL00ol0003oX9[?oj2Jc`02oj2Jc`?o
00000onV`^d00ol0003oY/;]ojK2k@0;ojK2k@03o`000?nV`^goY/;]00?o00002_nTfo/00ol0003o
oo]ZoookJP1UoookJP?o0000I_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00ko
oo]Z001ToookJP;o0000FooonfX00ol0003ooo]ZoookJP1BoookJP03o`000?nGOkOoUgng00GoUgng
00?o0000oj2Jcol000000_l00007ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0000:ojCKn`?o0000
I?oonfX4o`0006[ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oookJP00I_oo
nfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000oiMo]onGOkL01_nG
OkL2o`0000_oY/;]00?o0000ojK2kOnV`^d01?nV`^d4o`0000CoXMWk0_l00005ojCKn`Co0000Hooo
nfX3o`0006kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oookJP00IooonfX0
0ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000oiMo]onGOkL00_nGOkL3
o`0000;oY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]ojK2k@03o`0000[oXMWk0_l00000
0onTfo_o0000o`000002ojGgi`03o`000?oonf[ooo]Z05oooo]Z0ol0001boookJP03o`000?oonf[o
oo]Z01;ooo]Z00?o0000oookJ_oonfX03_oonfX006Sooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0
003ooo]ZoookJP1>oookJP03o`000?nGOkOoUgng00;o00001_nV`^d00ol0003oY/;]ojK2k@0:ojK2
k@;o00003onQfO/5o`0005kooo]Z1?l0001foookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX03_oonfX006Wooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1<oookJPCo
00002OnV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00001?nMf?`2o`0000WoXMWk0ol00003oio_mP03
o`000?oonf[ooo]Z05_ooo]Z0ol0001koookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oo
nfX03_oonfX006[ooo]Z0_l0001JoookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000ojK2kOnV`^d0
2onV`^d00ol0003oY/;]ojK2k@03o`0000WoWMSl00?o0000oj7InonQfO/01?nQfO/2o`0000CoWnof
0_l0001JoookJPCo0000O_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00gooo]Z
001/oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003oY/;]ojK2
k@0;ojK2k@;o00003OnMf?`2o`000004oj7Inol0003o0000o`0000CoWnof0ol0001HoookJP?o0000
PooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00gooo]Z001]oookJP03o`000?oo
nf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003oY/;]ojK2k@04ojK2k@Co00001?nG
f?h3o`0000coWMSl00?o0000oio_m_l000001ol0001FoookJP?o0000QooonfX00ol0003ooo]Zoook
JP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001^oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000
oookJ_oonfX0BooonfX00ol0003oY/;]ojK2k@03o`0000_oUmSn0_l00003oigHo0Go00001OnCioX5
o`0005Cooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX0
06oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP1;oookJP;o00004?nGf?h3o`00
0003oi?Wn_l0003o000000CoTnOj1Ol0001DoookJP?o0000SooonfX00ol0003ooo]ZoookJP0>oook
JP03o`000?oonf[ooo]Z00gooo]Z001`oookJP;o0000FOoonfX2o`0004kooo]Z1?l00004oiOHoPGo
00002?mngoT5o`0005Gooo]Z0ol0002CoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oo
nfX03OoonfX007;ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP1?oookJPCo0000
2OmngoT5o`0005Gooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0
3OoonfX007?ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP1EoookJPOo0000E_oo
nfX3o`0009_ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0=oookJP00M?oonfX0
0ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z0:gooo]Z1?l0002OoookJP03o`000?oonf[o
oo]Z00cooo]Z00?o0000oookJ_oonfX03?oonfX007Gooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0
003ooo]ZoookJP2YoookJP?o0000Y?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z
00cooo]Z001foookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0YOoonfX3o`000:Oo
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oookJP00MooonfX2o`0005Wooo]Z
00?o0000oookJ_oonfX0X?oonfX4o`000:_ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]Z
oookJP0<oookJP00NOoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z09cooo]Z0ol0
002`oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007[ooo]Z00?o0000
oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP2HoookJP?o0000/ooonfX00ol0003ooo]ZoookJP09
oookJP03o`000?oonf[ooo]Z00cooo]Z001koookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oook
J_oonfX0TooonfX4o`000;Oooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0<oook
JP00O?oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z08oooo]Z0ol0002loookJP03
o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX02ooonfX007gooo]Z0_l0001HoookJP;o0000
RooonfX4o`000<3ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00Oooo
nfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z08Gooo]Z0ol00034oookJP03o`000?oo
nf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX0083ooo]Z00?o0000oookJ_oonfX0EooonfX0
0ol0003ooo]ZoookJP21oookJP?o0000b?oonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[o
oo]Z00_ooo]Z0021oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0O?oonfX4o`00
0<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00P_oonfX00ol0003o
oo]ZoookJP1GoookJP03o`000?oonf[ooo]Z07Sooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX02ooonfX008?ooo]Z0_l0001HoookJP03o`000?oonf[ooo]Z07Cooo]Z
0ol0003DoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z00?o
0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1_oookJPCo0000f?oonfX00ol0003ooo]Zoook
JP03oookJP03o`000?oonf[ooo]Z00_ooo]Z0026oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000
oookJ_oonfX0JooonfX3o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:
oookJP00QooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003Poook
JP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oonfX008Sooo]Z00?o0000oookJ_oo
nfX0E_oonfX00ol0003ooo]ZoookJP1RoookJP?o0000iOoonfX00ol0003ooo]ZoookJP02oookJP03
o`000?oonf[ooo]Z00[ooo]Z0029oookJP;o0000EooonfX00ol0003ooo]ZoookJP1NoookJP?o0000
jOoonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002;oookJP03o`000?oonf[ooo]Z05Gooo]Z
0_l0001JoookJPCo0000k?oonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002<oookJP03o`00
0?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o
00003?oonfX008gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1?oookJPCo0000
mOoonfX00ol0003ooo]Zo`00000<oookJP00S_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oo
nf[ooo]Z04_ooo]Z0ol0003joookJP03o`000?oonf[o000000_ooo]Z002?oookJP;o0000EooonfX0
0ol0003ooo]ZoookJP17oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0
003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oook
JP00T_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0003ooookJPGo
oo]Z0ol0000;oookJP00TooonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03[ooo]Z
0ol0003ooookJPCooo]Z1?l0000>oookJP00U?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oo
nf[ooo]Z03Gooo]Z1?l0003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2o`0005Kooo]Z00?o0000
oookJ_oonfX0<OoonfX3o`000?oooo]Z1?oonfX4o`0001Gooo]Z002GoookJP03o`000?oonf[ooo]Z
05Cooo]Z0_l0000]oookJPCo0000oooonfX3oookJPCo00006OoonfX009Sooo]Z00?o0000oookJ_oo
nfX0EOoonfX00ol0003ooo]ZoookJP0WoookJP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z
00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o0000
8OoonfX009[ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooo
nfX2oookJPCo00009?oonfX009_ooo]Z0_l0001FoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003o
oookJP;ooo]Z1?l0000XoookJP00WOoonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z
01Kooo]Z0ol0003ooookJP;ooo]Z0ol0000/oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03
o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]Z
oookJP1DoookJP03o`000?oonf[ooo]Z00gooo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oo
nfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooo
nfX00:7ooo]Z0_l0001EoookJP03o`000?oonf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000k
oookJP00XooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`00
03kooo]Z002ToookJP03o`000?oonf[ooo]Z05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z
00?o0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o
0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001A
oookJP03o`000?oonf[ooo]Z0?;ooo]Z1?l0001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oook
JP03o`000?oonf[ooo]Z0>kooo]Z1?l0001AoookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03
o`000?oonf[ooo]Z0>_ooo]Z0ol0001EoookJP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`00
0?oonf[ooo]Z0>Oooo]Z1?l0001HoookJP00[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oo
nf[ooo]Z0>?ooo]Z1?l0001LoookJP00[OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[o
oo]Z0=oooo]Z1?l0001PoookJP00[_oonfX2o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`00
06Cooo]Z002`oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oo
oo]Z002aoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z
002boookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002c
oookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doook
JP;o0000@ooonfX00ol0003ooo]ZoookJP3:oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oo
nfX0@?oonfX00ol0003ooo]ZoookJP36oookJPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0
?ooonfX00ol0003ooo]ZoookJP33oookJP?o0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oo
nfX00ol0003ooo]ZoookJP2ooookJPCo0000POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX0
0ol0003ooo]ZoookJP2koookJPCo0000QOoonfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z
0;Oooo]Z1?l00029oookJP00_?oonfX00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Co
oo]Z0ol0002=oookJP00_OoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z
1?l0002@oookJP00__oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0
002DoookJP00_ooonfX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002H
oookJP00`?oonfX2o`0003Oooo]Z00?o0000oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03
o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`00
0?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oo
nf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[o
oo]Z037ooo]Z00?o0000oookJ_oonfX0U_oonfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0
003ooo]ZoookJP2BoookJPCo0000[_oonfX00<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003o
oo]ZoookJP2>oookJPCo0000/_oonfX00<Wooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]Z
oookJP2;oookJP?o0000]_oonfX00<[ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]Zoook
JP27oookJPCo0000^OoonfX00<_ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23
oookJPCo0000_OoonfX00<cooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oook
JP00c_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00
cooonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oo
nfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX0
0ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`00
02Cooo]Z00?o0000oookJ_oonfX0K_oonfX3o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX0J_oonfX4o`000=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z
00?o0000oookJ_oonfX0I_oonfX4o`000=_ooo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o
0000oookJ_oonfX0HooonfX3o`000=oooo]Z003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000
oookJ_oonfX0GooonfX4o`000>;ooo]Z003HoookJP;o00007_oonfX00ol0003ooo]ZoookJP1Koook
JPCo0000i_oonfX00=[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo
0000j_oonfX00=_ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000
k_oonfX00=cooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoo
nfX00=gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX0
0=kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oo
oo]Z0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]Z
oookJP0DoookJP03o`000?oonf[ooo]Z047ooo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oo
nf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000
oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0
003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o
00004OoonfX00ol0003ooo]ZoookJP0boookJPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]Z
oookJP0>oookJP03o`000?oonf[ooo]Z02kooo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oo
nf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000
oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0
003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o
00002_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]Z
oookJP07oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oo
nf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX06OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000
oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0
003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o
00001?oonfX00ol0003ooo]ZoookJP0>oookJPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]Z
oookJ_oonf[o000000cooo]Z1?l0003ooookJSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000So
oo]Z1?l0003ooookJSgooo]Z003eoookJP03o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z
003foookJP;o000000?ooo]Zo`000?l000000_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8
oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooo
nf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51341 .52052 L .49816 .52381 L p F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .53824 .50777 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfYb
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002So
oo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP3ooookJW;ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
oooonfYaoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0
000FoookJP03o`000?oonf[ooo]Z0?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oo
nfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX0
0ol0003ooo]ZoookJP3ooookJW7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oook
J_oonfX0oooonfY`oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04
oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP3ooookJW3ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oook
JP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0?oooo]ZL?oonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`000?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPOo
00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000
;_oonfX00ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Cooo]Z
0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0
000boookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oook
J_oonfX0oooonfY]oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?o
oo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001o
o`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z0?oo
oo]ZKOoonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo001o
1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0?oooo]ZKOoonfX00ol0003ooo]Z
oookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_ooo]Z0ol0
0019oookJP03o`000?oonf[ooo]Z0?oooo]ZK?oonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooo
nfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP3ooookJVcooo]Z00?o0000
oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oonfX3o`00053ooo]Z00?o0000oook
J_oonfX0/_oonfX3o`000;Kooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001kooo]Z000UoookJPKo
00000ooonfX3o`0005Cooo]Z0_l0002`oookJP;o00000onUT;l00ol0003ooo]ZoookJP2coookJP03
o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP009OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0
[?oonfX00ol0003oYI2oojF@_`04ojF@_`03o`000?oonf[ooo]Z0;?ooo]Z00?o0000oookJ_oonfX0
9_oonfX7o`0001gooo]Z000UoookJPKo0000GOoonfX00ol0003ooo]ZoookJP2ZoookJP03o`000?nU
T;ooYI2o00KoYI2o00?o0000oookJ_oonfX0/ooonfX00ol0003ooo]ZoookJP0UoookJPSo00007?oo
nfX002Gooo]Z1Ol0001OoookJP03o`000?oonf[ooo]Z0:Sooo]Z00?o0000oiJ3_?l000002?nUT;l2
o`000;Cooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001_ooo]Z000UoookJPGo0000H?oonfX00ol0
003ooo]ZoookJP2VoookJP05o`000?nFPkcoUX>loiJ3_?l000002OnUT;l00ol0003ooo]ZoookJP2a
oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oonfX3o`00O`[ooo]Z1_l0001Poook
JP03o`000?oonf[ooo]Z0:Cooo]Z00?o0000oiJ3_?nFPk`00onFPk`00ol0003oYI2oojF@_`07ojF@
_`03o`000?oonf[ooo]Z0;7ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001[ooo]Z000HoookJP?o
001o4?oonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z0:;ooo]Z00?o0000oiJ3_?nF
Pk`01OnFPk`00ol0003oYI2oojF@_`07ojF@_`03o`000?oonf[ooo]Z0;7ooo]Z00?o0000oookJ_oo
nfX09OoonfX8o`0001Wooo]Z000HoookJP?o001o4OoonfX00ol0003ooo]ZoookJP1NoookJP03o`00
0?oonf[ooo]Z0:7ooo]Z00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`07ojF@_`;o0000
/OoonfX00ol0003ooo]ZoookJP0VoookJPOo00006OoonfX001Sooo]Z0ol007lBoookJP;o0000Gooo
nfX00ol0003ooo]ZoookJP2OoookJP03o`000?mjHZ_o000000SoUX>l00?o0000ojF@_onUT;l02?nU
T;l00ol0003ooo]ZoookJP2_oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?oookJP?o001o1_oo
nfX001Sooo]Z0ol007lDoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0W_oonfX0
1?l0003oNV:[ogYRZol00008oiJ3_003o`000?nUT;ooYI2o00SoYI2o00?o0000oookJ_oonfX0[ooo
nfX00ol0003ooo]ZoookJP0UoookJPSo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5OoonfX0
0ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09gooo]Z00Go0000ogYRZomjHZ_oNV:[o`00
0008oiJ3_003o`000?nUT;ooYI2o00SoYI2o00?o0000oookJ_oonfX0[ooonfX00ol0003ooo]Zoook
JP0UoookJPOo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5_oonfX00ol0003ooo]ZoookJP1M
oookJP;o0000W?oonfX00ol0003oNV:[ogYRZ`03ogYRZ`03o`000?nFPkcoUX>l00KoUX>l00?o0000
ojF@_onUT;l01_nUT;l4o`000:oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5
oookJP006?oonfX3o`00OaOooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP2Ioook
JP03o`000?mjHZ_oNV:[00?oNV:[00?o0000oiJ3_?nFPk`01onFPk`00ol0003oYI2oojF@_`05o`00
00CoZIk;00?o0000oookJ_oonfX0[OoonfX00ol0003ooo]ZoookJP0UoookJPSo00001ooonfX9o`00
O`Gooo]Z000HoookJP?o001o6?oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0V?oonfX00ol0003o
NV:[ogYRZ`04ogYRZ`03o`000?nFPkcoUX>l00KoUX>l0ol0000:ojVNb`03o`000?oonf[ooo]Z0:go
oo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l3oookJP?o001o1_oonfX001Gooo]Z
1_l007lJoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0UooonfX2o`0000KoNV:[
00?o0000oiJ3_?nFPk`00_nFPk`3o`0000;oYIW:00?o0000ojVNbonYW//02OnYW//00ol0003ooo]Z
oookJP2/oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00007oookJP;o001o0_oonfX3o`00O`Kooo]Z
000EoookJPKo001o6ooonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Kooo]Z0_l0
0007ogYRZ`04o`000?nFPkco0000o`0000KoYIW:00?o0000ojVNbonYW//02OnYW//00ol0003ooo]Z
oookJP2/oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo
001o1_oonfX001Oooo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0
U?oonfX01?l0003o;PI[obh6Jol00006ogYRZ`;o00002OnUVLX00ol0003oZIk;ojVNb`09ojVNb`;o
0000[OoonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`04oookJ_l007oo001oo`00
O`Kooo]Z000HoookJP?o001o7OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09?o
oo]Z00Co0000obh6Jol^1V_o00001OmjHZ/00ol0003oWHo5o`00000:ojFIbP03o`000?nYW/_oZIk;
00[oZIk;00?o0000oookJ_oonfX0Z_oonfX00ol0003ooo]ZoookJP0UoookJPOo00002?oonfX5o`00
O`Kooo]Z000ioookJP;o0000G_oonfX00ol0003ooo]ZoookJP2BoookJP04o`000?l^1V_o;PI[o`00
00CoNV:[00Go0000oif?aOnMSlGoWHo5o`00000:ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000
oookJ_oonfX0Z_oonfX00ol0003ooo]ZoookJP0SoookJPSo00002?oonfX5o`00O`Kooo]Z000koook
JP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0TOoonfX01Ol0003o;PI[obh6Jol^1V_o
000000;oNV:[00?o0000oif?aOnMSlD00onMSlD00ol0003oYIW:ojFIbP08ojFIbP03o`000?nYW/_o
ZIk;00[oZIk;00?o0000oookJ_oonfX0Z_oonfX00ol0003ooo]ZoookJP0OoookJP?o00000ooonfX5
o`0000Wooo]Z1?l007l6oookJP00??oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z
093ooo]Z00Oo0000obh6Jol^1V_o;PI[o`000?mjHZ_o000000OoWHo500?o0000ojFIb_nUVLX02?nU
VLX00ol0003oZIk;ojVNb`0:ojVNb`03o`000?oonf[ooo]Z0:[ooo]Z00?o0000oookJ_oonfX06_oo
nfX4o`0000Sooo]Z00?o0000oookJ_oonfX02_oonfX3o`00O`Kooo]Z000moookJP03o`000?oonf[o
oo]Z05cooo]Z0_l0002@oookJP04o`000?l^1V_o;PI[obh6J`;o00002?nMSlD00ol0003oYIW:ojFI
bP09ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000oookJ_oonfX0ZOoonfX00ol0003ooo]Zoook
JP0GoookJP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]ZoookJP1M
oookJP03o`000?oonf[ooo]Z08gooo]Z00Ko0000obh6Jol^1V_o0000oi1k^Ol00009oif?a@03o`00
0?nUVL[oYIW:00WoYIW:00?o0000ojVNbonYW//01onYW//5o`000:[ooo]Z00?o0000oookJ_oonfX0
4_oonfX4o`00013ooo]Z00?o0000oookJ_oonfX04_oonfX003oooo]Z0_l0001NoookJP03o`000?oo
nf[ooo]Z08_ooo]Z00Co0000obh6Jol^1V_o00000on@NkT00ol0003oWHo5oif?a@07oif?a@03o`00
0?nUVL[oYIW:00WoYIW:00Co0000ojVNbonYW/_oZIk;1Ol00005ojRYe`03o`000?oonf[ooo]Z0:So
oo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z00?o0000oookJ_oonfX04_oonfX0047ooo]Z
00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2:oookJP03o`000?l^1V_o000000CoT7^i
00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP08ojFIbPGo00002onXZML00ol0003ooo]Z
oookJP2WoookJP03o`000?oonf[ooo]Z00_ooo]Z0ol0000GoookJP03o`000?oonf[ooo]Z01;ooo]Z
0012oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0ROoonfX2o`0000KoT7^i00?o
0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP04ojFIbP?o00000_nWZ=L00ol0003oZ:WGojRY
e`0<ojRYe`03o`000?oonf[ooo]Z0:Oooo]Z00?o0000oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o
0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP28
oookJP03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP03
o`0000KoYjSG00?o0000ojRYeonXZML03?nXZML00ol0003ooo]ZoookJP2WoookJP03o`000?oonf[o
oo]Z00;ooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z01;ooo]Z0014oookJP03o`000?oonf[ooo]Z
05cooo]Z00?o0000oookJ_oonfX0QooonfX00ol0003oT7^ioi1k^@06oi1k^@03o`000?nMSlGoWHo5
00OoWHo50ol0000:ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000oookJ_oonfX0YooonfX4o`00
027ooo]Z00?o0000oookJ_oonfX04_oonfX004Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP25oookJP03o`000?m`BiGo000000SoT7^i00?o0000oif?aOnMSlD00onMSlD3o`000003
ojFVe_l0003oYjSG00_oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003ooo]ZoookJP2SoookJPCo
00009?oonfX00ol0003ooo]ZoookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0
PooonfX01?l0003oL4^Eog1;UOl00008oi1k^@03o`000?nMSlGoWHo500?o00001OnUY]H00ol0003o
YjSGojNXe`0:ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000oookJ_oonfX0WooonfX3o`0000Co
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0AoookJP00B?oonfX00ol0003ooo]Z
oookJP1KoookJP03o`000?oonf[ooo]Z08;ooo]Z00Co0000og1;UOm`BiGo00002?n@NkT3o`0000Wo
YJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?oonf[ooo]Z09[o
oo]Z1?l00008oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04OoonfX004Wooo]Z
00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP20oookJP03o`000?m`BiGoL4^E00;oL4^E
00?o0000oi1k^On@NkT00on@NkT2o`000003oj>Qdol0003oYJKF00[oYJKF00?o0000ojNXeonWZ=L0
2_nWZ=L00ol0003oZ:WGojRYe`0:ojRYe`?o0000V?oonfX3o`0000cooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0AoookJP00B_oonfX00ol0003ooo]ZoookJP1KoookJP;o0000Oooo
nfX00ol0003oL4^Eog1;U@03og1;U@04o`000?n@NkWoT7^ioi1k^@;o00001?nSXM<00ol0003oYJKF
ojFVeP09ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML01OnXZML4o`0000;oY[KT
00?o0000oookJ_oonfX0TooonfX3o`00013ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]Z
oookJP0AoookJP00BooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z07cooo]Z00?o
0000og1;UOm`BiD00om`BiD01?l0003oT7^io`000?l00007oj>Qd`03o`000?nUY]KoYJKF00WoYJKF
00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`04o`0000OoY[KT00?o0000oookJ_oonfX0
S_oonfX4o`0001Cooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0AoookJP00C?oo
nfX2o`0005gooo]Z00?o0000oookJ_oonfX0N_oonfX2o`0000GoL4^E0_l0000:oj>Qd`03o`000?nU
Y]KoYJKF00WoYJKF00?o0000ojNXeonWZ=L01onWZ=L5o`0000coY[KT00?o0000oookJ_oonfX0R_oo
nfX3o`0001Wooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00C_oonfX0
0ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Sooo]Z00?o0000o`P05?l000001?m`BiD0
0ol0003oWYO<o`00000;oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00Co0000ojNXeonWZ=OoYjSG1Ol0
0004ojJgi@03o`000?nV]^CoY[KT00_oY[KT00?o0000oookJ_oonfX0Q_oonfX3o`0001cooo]Z00?o
0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0003ooo]ZoookJP1K
oookJP03o`000?oonf[ooo]Z07Oooo]Z0_l00003og1;U@;o00000onNUl`00ol0003oXj7Coj>Qd`08
oj>Qd`03o`000?nUY]KoYJKF00SoYJKF1Ol0000:ojJgi@03o`000?nV]^CoY[KT00_oY[KT00?o0000
oookJ_oonfX0POoonfX4o`00023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0A
oookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Gooo]Z00Co0000o`P0
5?l0003oL4^E0_l00005oijGc003o`000?nSXM?oXj7C00WoXj7C00?o0000ojFVe_nUY]H01?nUY]H3
o`0000?oY[OU00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[KTojJfi00;ojJfi003o`000?oonf[o
oo]Z07gooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX0
057ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1coookJP03o`000?l801Co200D
00;o00002?nNUl`00ol0003oXj7Coj>Qd`09oj>Qd`03o`000?nUY]KoYJKF00?o00001onV]nD00ol0
003oY[OUojJgi@0:ojJgi@03o`000?nV]^CoY[KT00CoY[KT1?l00003ojOJn@03o`000?oonf[ooo]Z
07Sooo]Z1?l0000XoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX005;o
oo]Z0_l0001LoookJP03o`000?oonf[ooo]Z07;ooo]Z00Co0000o`P05?l0003o00002_nNUl`00ol0
003oXj7Coj>Qd`08oj>Qd`?o00002onV]nD00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]^CoY[KT
00?o00001?nWf_T2o`0007Wooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oook
J_oonfX04?oonfX005Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1`oookJP05
o`000?l801Co0000oiJ3_Ol000002_nNUl`00ol0003oXj7Coj>Qd`05oj>Qd`?o000000?oY[OUo`00
0?nV]nD03?nV]nD00ol0003oY[OUojJgi@08ojJgi@04o`000?nV]nGo0000o`0000CoYm[i0_l0001i
oookJP?o0000<OoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001Eoook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0K_oonfX3o`0000?oUX>m00?o0000oijG
c?nNUl`02?nNUl`00ol0003oXj7Coj>Qd`02oj>Qd`;o00001OnV]nD00ol0003oY[OUojJgi@0;ojJg
i@03o`000?nV]nGoY[OU00CoY[OU0ol00003ojOCm`03o`000?nWf_Wo000000;o0000MooonfX4o`00
03Cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00E_oonfX00ol0003o
oo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06gooo]Z00?o0000oiJ3_OnFPkd00onFPkd00ol0003o
WYO<oijGc008oijGc003o`000?nSXM?o000000;o00002?nV]nD00ol0003oY[OUojJgi@0;ojJgi@03
o`000?nV]nGoY[OU00?o00001onWdoL00ol0003ooo]ZoookJP1eoookJP?o0000>OoonfX00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z001GoookJP03o`000?oonf[ooo]Z05[ooo]Z
0_l0001/oookJP03o`000?nFPkgoUX>m00CoUX>m00?o0000oijGc?nNUl`02OnNUl`00ol0003oY[OU
ojJgi@0:ojJgi@03o`000?nV]nGoY[OU00_oY[OU0_l00007ojOCm`;o0000MOoonfX4o`0003gooo]Z
00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0@oookJP00F?oonfX2o`0005cooo]Z00?o
0000oookJ_oonfX0J?oonfX00ol0003oUX>moiJ3_@06oiJ3_@03o`000?nNUlcoWYO<00CoWYO<0ol0
00000onV]^Co0000ojJgi@0;ojJgi@03o`000?nV]nGoY[OU00OoY[OU0ol000000onVd?Ko0000ojOC
m`05ojOCm`;o0000M?oonfX3o`0004;ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Zoook
JP0?oookJP00F_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06Kooo]Z0_l00008
oiJ3_@03o`000?nNUlcoWYO<00;oWYO<0_l00005ojJfi003o`000?nV]nGoY[OU00[oY[OU00?o0000
ojJgiOnV]nD00onV]nD3o`0000GoY]3f00?o0000ojOCmonWdoL00_nWdoL00ol0003ooo]ZoookJP1a
oookJP?o0000AOoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001Koook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003oNdf?o`000008oiJ3
_@03o`000?nNUlco000000;o00002?nV]^@00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]nGo0000
00;o00002OnVd?H01?l0003oYm?go`000?l0001`oookJPCo0000BOoonfX00ol0003ooo]ZoookJP0H
oookJP03o`000?oonf[ooo]Z00oooo]Z001LoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oook
J_oonfX0H_oonfX01?l0003oNdf?og]=Sol00009oiJ3_@03o`000?nV]^CoY[KT00[oY[KT00?o0000
ojJgiOnV]nD02?nV]nD00ol0003oY[OUo`00000=ojK@mP03o`000?oonf[ooo]Z06gooo]Z0ol0001>
oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005gooo]Z00?o0000oook
J_oonfX0F_oonfX00ol0003ooo]ZoookJP1PoookJP05o`000?mkCHooNdf?og]=Sol000001OnFPkd3
o`000003ojJdh_l0003oY[KT00_oY[KT00?o0000ojJgiOnV]nD01?nV]nD4o`0000CoYLke00?o0000
ojK@m_nVd?H01_nVd?H2o`0006kooo]Z0ol0001AoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000
oookJ_oonfX03ooonfX005kooo]Z0_l0001KoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000og]=
SomkCHl00_mkCHl01?l0003oUX>moiJ3_OnFPkd2o`0000GoY[CR00?o0000ojJfi?nV]^@02_nV]^@0
0ol0003oY[OUojJgi@03o`0000WoYLke00?o0000ojK@m_nVd?H00_nVd?H3o`0006cooo]Z1?l0001E
oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03ooonfX0063ooo]Z00?o0000oook
J_oonfX0FOoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?mkCHooNdf?00?oNdf?1?l00008ojJd
hP03o`000?nV]^CoY[KT00SoY[KT00Co0000ojJfi?l0003o00003OnUc_D00ol0003oY]3fo`000002
o`0006_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03ooonfX0
067ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1JoookJP;o00001?mkCHl2o`00
00coY[CR00?o0000ojJfi?nV]^@01?nV]^@3o`0000CoY<ge00?o0000ojG>mOnUc_D02onUc_D3o`00
06Sooo]Z1?l0001NoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03ooonfX006;o
oo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1HoookJP;o00000omkCHl2o`000003
ojJ_gol0003oY[CR00coY[CR00?o0000ojJfi?nV]^@00ol00008ojC=m@;o00001_nUc_D3o`0000;o
YNog00?o0000oookJ_oonfX0IOoonfX3o`0006;ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP0>oookJP00HooonfX00ol0003ooo]ZoookJP1IoookJP;o0000EooonfX2o`000004og]=
Sol0003o0000o`0000CoYZoO00?o0000ojJdh_nV]>802onV]>82o`0000goY<ge00?o0000ojG>mOnU
c_D00ol00002ojG_m`;o0000I_oonfX3o`0006Kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o
oo]ZoookJP0>oookJP00I?oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX0DooonfX01?l0003o1P00
o`000?l00008ojJ_g`03o`000?nV]>;oY[CR00CoY[CR1?l00004oj?=mP03o`000?nTcOGoY<ge00_o
Y<ge0ol00002ojG_m`;o0000I?oonfX4o`0006[ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP0>oookJP00I_oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z057ooo]Z
0ol0000;ojJ_g`03o`000?nV]>;oY[CR00?o00002OnScOH00ol0003oY<geojC=m@06ojC=m@?o0000
1?nQio/2o`0006?ooo]Z0ol0001^oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0
3_oonfX006Oooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1>oookJP?o000000?o
Y:GFo`000?nV[ml02onV[ml2o`0000goXlgf00?o0000ojC=mOnTcOD00onTcOD2o`0000KoXNOk0_l0
001QoookJP?o0000L_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00kooo]Z001X
oookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0BooonfX3o`0000CoY:GF00?o0000
ojJ_gonV[ml01OnV[ml3o`0000?oX/kg00?o0000oj?=m_nScOH02onScOH00ol0003oY<geo`000002
o`0000GoXNOk1?l0001NoookJPCo0000M_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[o
oo]Z00kooo]Z001YoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0BOoonfX2o`00
00OoY:GF00?o0000ojJ_gonV[ml00_nV[ml2o`0000OoX/kg00?o0000oj?=m_nScOH02onScOH01?l0
003oXNOko`000?l00003oj7Wn`Go0000G?oonfX3o`0007_ooo]Z00?o0000oookJ_oonfX04?oonfX0
0ol0003ooo]ZoookJP0>oookJP00J_oonfX2o`0005[ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0
003oY:GFojBUeP07ojBUeP03o`000?nV[moo000000;o00002_nRc_L00ol0003oXlgfoj?=mP04oj?=
mPCo00001_nKh_d5o`000003okgkiol0003ooo]Z05Sooo]Z1?l0001noookJP03o`000?oonf[ooo]Z
017ooo]Z00?o0000oookJ_oonfX03OoonfX006cooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003o
oo]ZoookJP16oookJP03o`000?nTYMKoY:GF00SoY:GF00?o0000oj;>monRc_L03?nRc_L00ol0003o
Xlgfoj?=mP03o`0000SoVn;m0ol000000onQm>ko0000okgki`02o`0005Oooo]Z0ol00023oookJP03
o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03OoonfX006gooo]Z00?o0000oookJ_oonfX0
F?oonfX00ol0003ooo]ZoookJP15oookJP03o`000?nTYMKoY:GF00;oY:GF1?l00004oikAn@;o0000
3?nRc_L2o`0000;oVn;m00?o0000oi_RoOnKh_d00onKh_d9o`0005Kooo]Z0ol00027oookJP03o`00
0?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX006kooo]Z00?o0000oookJ_oonfX0F?oo
nfX00ol0003ooo]ZoookJP14oookJP03o`000?nTYMKo000000;o00002_nNdOT2o`0000?oX/kg1Ol0
0007oi7OoPOo00000_n;jO<2o`0005Gooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o
0000oookJ_oonfX03OoonfX006oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP13
oookJP;o00003onNdOT3o`0000_oTMon0ol00003oh_Yl`?o0000EOoonfX3o`0008oooo]Z00?o0000
oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0=oookJP00L?oonfX2o`0005Wooo]Z0_l00016oook
JP?o00000onNdOT5o`0000KoP=_m1Ol00003oi7OoP?o000000?oRnWco`000?l000000ol0001Eoook
JP?o0000TooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00gooo]Z001boookJP03
o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0A_oonfX3o`00013oP=_m1_l00002of;Fj@03
o`000?oonf[ooo]Z05;ooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oo
nfX03OoonfX007?ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP19oookJPGo0000
1?n0fod5o`0000;oH]KY1?l0001EoookJP?o0000VooonfX00ol0003ooo]ZoookJP0<oookJP03o`00
0?oonf[ooo]Z00gooo]Z001doookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0COoo
nfX7o`0005Wooo]Z1?l0002OoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03?oo
nfX007Gooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP2YoookJP?o0000Y?oonfX0
0ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oonf[ooo]Z
05Sooo]Z00?o0000oookJ_oonfX0YOoonfX3o`000:Oooo]Z00?o0000oookJ_oonfX02ooonfX00ol0
003ooo]ZoookJP0<oookJP00MooonfX2o`0005Wooo]Z00?o0000oookJ_oonfX0X?oonfX4o`000:_o
oo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0<oookJP00NOoonfX00ol0003ooo]Z
oookJP1GoookJP03o`000?oonf[ooo]Z09cooo]Z0ol0002`oookJP03o`000?oonf[ooo]Z00Wooo]Z
00?o0000oookJ_oonfX03?oonfX007[ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]Zoook
JP2HoookJP?o0000/ooonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001k
oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0TooonfX4o`000;Oooo]Z00?o0000
oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0<oookJP00O?oonfX00ol0003ooo]ZoookJP1Goook
JP03o`000?oonf[ooo]Z08oooo]Z0ol0002loookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oook
J_oonfX02ooonfX007gooo]Z0_l0001HoookJP;o0000RooonfX4o`000<3ooo]Z00?o0000oookJ_oo
nfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00OooonfX00ol0003ooo]ZoookJP1GoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0ol00034oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0
2ooonfX0083ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP21oookJP?o0000b?oo
nfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z00_ooo]Z0021oookJP03o`000?oonf[o
oo]Z05Oooo]Z00?o0000oookJ_oonfX0O?oonfX4o`000<cooo]Z00?o0000oookJ_oonfX01OoonfX0
0ol0003ooo]ZoookJP0;oookJP00P_oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z
07Sooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008?o
oo]Z0_l0001HoookJP03o`000?oonf[ooo]Z07Cooo]Z0ol0003DoookJP03o`000?oonf[ooo]Z00Co
oo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]Z
oookJP1_oookJPCo0000f?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00_ooo]Z
0026oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0JooonfX3o`000=gooo]Z00?o
0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00QooonfX00ol0003ooo]ZoookJP1F
oookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003PoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000
oookJ_oonfX02_oonfX008Sooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1Roook
JP?o0000iOoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00[ooo]Z0029oookJP;o
0000EooonfX00ol0003ooo]ZoookJP1NoookJP?o0000jOoonfX01Ol0003ooo]ZoookJ_oonf[o0000
00cooo]Z002;oookJP03o`000?oonf[ooo]Z05Gooo]Z0_l0001JoookJPCo0000k?oonfX01Ol0003o
oo]ZoookJ_oonf[o000000cooo]Z002<oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oo
nfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o00003?oonfX008gooo]Z00?o0000oookJ_oo
nfX0E_oonfX00ol0003ooo]ZoookJP1?oookJPCo0000mOoonfX00ol0003ooo]Zo`00000<oookJP00
S_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04_ooo]Z0ol0003joookJP03o`00
0?oonf[o000000_ooo]Z002?oookJP;o0000EooonfX00ol0003ooo]ZoookJP17oookJP?o0000oOoo
nfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[o
oo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00T_oonfX00ol0003ooo]ZoookJP1Eoook
JP03o`000?oonf[ooo]Z03kooo]Z0ol0003ooookJPGooo]Z0ol0000;oookJP00TooonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPCooo]Z1?l0000>oookJP00
U?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Gooo]Z1?l0003ooookJPCooo]Z
0ol0000BoookJP00UOoonfX2o`0005Kooo]Z00?o0000oookJ_oonfX0<OoonfX3o`000?oooo]Z1?oo
nfX4o`0001Gooo]Z002GoookJP03o`000?oonf[ooo]Z05Cooo]Z0_l0000]oookJPCo0000oooonfX3
oookJPCo00006OoonfX009Sooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0Woook
JP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o
oo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX009[ooo]Z00?o0000oookJ_oonfX0
EOoonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2oookJPCo00009?oonfX009_ooo]Z0_l0
001FoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;ooo]Z1?l0000XoookJP00WOoonfX0
0ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0003ooookJP;ooo]Z0ol0000/
oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooook
JP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00go
oo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oonfX00ol0003ooo]ZoookJP1DoookJP03o`00
0?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX00:7ooo]Z0_l0001EoookJP03o`000?oo
nf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koookJP00XooonfX00ol0003ooo]ZoookJP1C
oookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`0003kooo]Z002ToookJP03o`000?oonf[ooo]Z
05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003o
oo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]Z
oookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001AoookJP03o`000?oonf[ooo]Z0?;ooo]Z1?l0
001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z0>kooo]Z1?l0001A
oookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z0>_ooo]Z0ol0001Eoook
JP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z0>Oooo]Z1?l0001HoookJP00
[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z0>?ooo]Z1?l0001LoookJP00[Ooo
nfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0=oooo]Z1?l0001PoookJP00[_oonfX2
o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z002`oookJP03o`000?oonf[ooo]Z
04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z002aoookJP03o`000?oonf[ooo]Z04Ko
oo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002boookJP03o`000?oonf[ooo]Z04Gooo]Z
00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002coookJP03o`000?oonf[ooo]Z04?ooo]Z00?o
0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o0000@ooonfX00ol0003ooo]ZoookJP3:
oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP36oook
JPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP33oookJP?o
0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP2ooookJPCo0000
POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2koookJPCo0000QOoo
nfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oooo]Z1?l00029oookJP00_?oonfX00ol0
003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0002=oookJP00_OoonfX00ol0003o
oo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@oookJP00__oonfX00ol0003ooo]Z
oookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002DoookJP00_ooonfX00ol0003ooo]Zoook
JP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00`?oonfX2o`0003Oooo]Z00?o0000
oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oook
J_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oo
nfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0
VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0U_oo
nfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0003ooo]ZoookJP2BoookJPCo0000[_oonfX0
0<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2>oookJPCo0000/_oonfX00<Wo
oo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP2;oookJP?o0000]_oonfX00<[ooo]Z
00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27oookJPCo0000^OoonfX00<_ooo]Z00?o
0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23oookJPCo0000_OoonfX00<cooo]Z0_l0000[
oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00c_oonfX00ol0003ooo]ZoookJP0Xoook
JP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooonfX00ol0003ooo]ZoookJP0VoookJP03
o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0003ooo]ZoookJP0UoookJP03o`00
0?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oo
nf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K_oonfX3
o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J_oonfX4o`00
0=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0I_oonfX4o`000=_o
oo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0HooonfX3o`000=oooo]Z
003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000>;ooo]Z003H
oookJP;o00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo0000i_oonfX00=[ooo]Z00?o0000oook
J_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000j_oonfX00=_ooo]Z00?o0000oookJ_oo
nfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oonfX00=cooo]Z00?o0000oookJ_oonfX0
6OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX00=gooo]Z00?o0000oookJ_oonfX06?oo
nfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX00=kooo]Z00?o0000oookJ_oonfX05ooonfX0
0ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z
04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z047o
oo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0
?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[o
oo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o00004OoonfX00ol0003ooo]ZoookJP0boook
JPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z02ko
oo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0
:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Zoook
JP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[o
oo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o00002_oonfX00ol0003ooo]ZoookJP0Poook
JPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01go
oo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0
6OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]Zoook
JP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[o
oo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o00001?oonfX00ol0003ooo]ZoookJP0>oook
JPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z1?l0003ooook
JSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0003ooookJSgooo]Z003eoookJP03
o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003foookJP;o000000?ooo]Zo`000?l00000
0_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oookJP00oooonf[ooookJT;ooo]Z003ooook
J_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oo
nfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.50421 .52214 m .51473 .51901 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.54101 .50922 m .51779 .51955 L .50421 .52214 L p F P
0 g
s
.807 .973 .903 r
.51779 .51955 m .54101 .50922 L .54513 .50221 L p F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53831 .50728 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .54557 .49778 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfYb
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002So
oo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP3ooookJW;ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
oooonfYaoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0
000FoookJP03o`000?oonf[ooo]Z0?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oo
nfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX0
0ol0003ooo]ZoookJP3ooookJW7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oook
J_oonfX0oooonfY`oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04
oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP3ooookJW3ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oook
JP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0?oooo]ZL?oonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`000?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPOo
00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000
;_oonfX00ol0003ooo]ZoookJP3ooookJVkooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Cooo]Z
0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0
000boookJP03o`000?oonf[ooo]Z0?oooo]ZK_oonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP2doookJP?o0000]_oonfX00ol0003ooo]ZoookJP0VoookJPOo00008ooonfX0
00Sooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Sooo]Z1_l0000FoookJP?o0000>OoonfX00ol0
003ooo]ZoookJP2boookJP05o`000?nVS;[oYXbjojJ<^_l00000]OoonfX00ol0003ooo]ZoookJP0V
oookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0000Coook
JP?o0000?OoonfX00ol0003ooo]ZoookJP2`oookJP03o`000?nVS;[oYXbj00?oYXbj00?o0000oook
J_oonfX0/ooonfX00ol0003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o
001oo`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z
0:kooo]Z0_l00006ojJ<^P;o0000]?oonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wo
oo]Z1ol007l9oookJPOo001o1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0:go
oo]Z00?o0000oi9m^Ol000001onVS;X00ol0003ooo]ZoookJP2boookJP03o`000?oonf[ooo]Z02Go
oo]Z2?l0000PoookJP002_oonfX5o`00O`[ooo]Z1ol007l6oookJPGo00002ooonfX3o`0004Wooo]Z
00?o0000oookJ_oonfX0ZooonfX01Ol0003oTWfioi9m^OnBOKWo000000OoYXbj00?o0000oookJ_oo
nfX0/OoonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooonfX002Kooo]Z1Ol00009oookJP;o0000
COoonfX00ol0003ooo]ZoookJP2ZoookJP03o`000?nBOKWoTWfi00;oTWfi00?o0000ojJ<^_nVS;X0
1OnVS;X2o`000;;ooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oo
nfX3o`00053ooo]Z00?o0000oookJ_oonfX0Z?oonfX00ol0003oTWfioi9m^@04oi9m^@03o`000?nV
S;[oYXbj00KoYXbj00?o0000oookJ_oonfX0/?oonfX00ol0003ooo]ZoookJP0UoookJPSo00007_oo
nfX002Gooo]Z1_l00003oookJP?o0000E?oonfX2o`000:Sooo]Z00?o0000oi9m^OnBOKT01OnBOKT2
o`0000OoYXbj00?o0000oookJ_oonfX0[ooonfX00ol0003ooo]ZoookJP0VoookJPSo00007OoonfX0
02Gooo]Z2Ol0001IoookJP03o`000?oonf[ooo]Z0:Gooo]Z0_l00008oi9m^@03o`000?nVS;[oYXbj
00GoYXbj00?o0000oookJ_oonfX0[ooonfX00ol0003ooo]ZoookJP0VoookJPOo00007OoonfX002Go
oo]Z1_l0001MoookJP03o`000?oonf[ooo]Z0:Cooo]Z00?o0000ofaHZOl000002?nBOKT00ol0003o
YXbjojJ<^P05ojJ<^P;o0000/?oonfX00ol0003ooo]ZoookJP0UoookJPSo00007?oonfX002Gooo]Z
1Ol0001OoookJP03o`000?oonf[ooo]Z0:;ooo]Z00Go0000ofaHZOm/F:WoK5RYo`000008oi9m^@03
o`000?nVS;[oYXbj00KoYXbj00?o0000oookJ_oonfX0[_oonfX00ol0003ooo]ZoookJP0UoookJPSo
00006ooonfX002Gooo]Z1Ol0001PoookJP03o`000?oonf[ooo]Z0:7ooo]Z00?o0000ofaHZOm/F:T0
0_m/F:T00ol0003oTWfioi9m^@06oi9m^@03o`000?nVS;[oYXbj00KoYXbj00?o0000oookJ_oonfX0
[OoonfX00ol0003ooo]ZoookJP0VoookJPOo00006ooonfX001Sooo]Z0ol007l:oookJPKo0000H?oo
nfX00ol0003ooo]ZoookJP2PoookJP03o`000?m/F:WoK5RY00?oK5RY00?o0000oi9m^OnBOKT01_nB
OKT00ol0003oYXbjojJ<^P02ojJ<^PKo0000[_oonfX00ol0003ooo]ZoookJP0UoookJPSo00006_oo
nfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0WooonfX0
0ol0003oK5RYofaHZ@04ofaHZ@03o`000?nBOKWoTWfi00GoTWfi1Ol00006ojbJa003o`000?oonf[o
oo]Z0:cooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001Wooo]Z000HoookJP?o001o4OoonfX00ol0
003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z09kooo]Z0_l00006ofaHZ@03o`000?nBOKWoTWfi
00;oTWfi0_l00003ojBDa0Wo[9[400?o0000oookJ_oonfX0ZooonfX00ol0003ooo]ZoookJP0Voook
JPOo00006OoonfX001Sooo]Z0ol007lBoookJP;o0000GooonfX00ol0003ooo]ZoookJP2MoookJP03
o`000?l105Wo000000KoK5RY00Co0000oi9m^Ol0003o00001_nTU<@00ol0003o[9[4ojbJa006ojbJ
a0;o0000[?oonfX00ol0003ooo]ZoookJP0UoookJPSo00003ooonfX3o`00O`Kooo]Z000HoookJP?o
001o5?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09cooo]Z00?o0000o`40FOl0
00001_m/F:T2o`0000WoY9C400?o0000ojbJa?n/V/@01on/V/@00ol0003ooo]ZoookJP2ZoookJP03
o`000?oonf[ooo]Z02Gooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`00
0?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0VooonfX01?l0003o0@1Io`40FOl00004ofaHZ@03
o`000?nJR<3o000000[oY9C400?o0000ojbJa?n/V/@01on/V/@2o`000:_ooo]Z00?o0000oookJ_oo
nfX09OoonfX7o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaKooo]Z00?o0000oookJ_oonfX0
GOoonfX2o`0009_ooo]Z00Co0000o`40FOl105Wo00000om/F:T01Ol0003oVXS0oiZ8`?nJR<3o0000
00[oY9C400?o0000ojbJa?n/V/@02?n/V/@00ol0003ooo]ZoookJP2XoookJP03o`000?oonf[ooo]Z
02Gooo]Z2?l00008oookJPWo001o1OoonfX001Sooo]Z0ol007lGoookJP03o`000?oonf[ooo]Z05ko
oo]Z00?o0000oookJ_oonfX0V?oonfX01ol0003o0@1Io`40FOl105Wo0000ofaHZOl000001OnJR<00
0ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400So[9[400?o0000oookJ_oonfX0Z?oonfX0
0ol0003ooo]ZoookJP0UoookJPSo00001ooonfX9o`00O`Gooo]Z000HoookJP?o001o6?oonfX2o`00
05oooo]Z00?o0000oookJ_oonfX0UooonfX00ol0003o0@1Io`40F@02o`40F@03o`000?nJR<3oVXS0
00GoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa008ojbJa0;o0000ZOoonfX00ol0
003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`?ooo]Z0ol007l6oookJP005OoonfX6o`00Oa[o
oo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2FoookJP03o`000?l105Wo0@1I00;o
0@1I00?o0000oiZ8`?nJR<001_nJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400Wo
[9[400?o0000oookJ_oonfX0Y_oonfX00ol0003ooo]ZoookJP0UoookJPSo00001ooonfX2o`00O`;o
oo]Z0ol007l6oookJP005OoonfX6o`00Oa_ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]Z
oookJP2EoookJP07o`000?l105Wo0@1Io`40FOl0003oQVjao`000008oiZ8`003o`000?nTU<CoY9C4
00SoY9C400?o0000ojbJa?n/V/@02On/V/@00ol0003ooo]ZoookJP2VoookJP03o`000?oonf[ooo]Z
02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Oooo]Z1?l007lLoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0UOoonfX00ol0003o0@1Io`000003ohI^
/@03o`000?nJR<3oVXS000KoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa007ojbJ
a0Co0000YooonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`04oookJ_l007oo001o
o`00O`Kooo]Z000HoookJP?o001o7OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z
09Cooo]Z00?o0000o`40FOl000000on6K[400ol0003oVXS0oiZ8`007oiZ8`003o`000?nTU<CoY9C4
00SoY9C400Co0000ojbJa?n/V/Co[9[41Ol00004oj^Td003o`000?oonf[ooo]Z0:Cooo]Z00?o0000
oookJ_oonfX09OoonfX7o`0000Sooo]Z1Ol007l6oookJP00>OoonfX2o`0005kooo]Z00?o0000oook
J_oonfX0TooonfX2o`0000GoQVja00?o0000oiZ8`?nJR<001onJR<000ol0003oY9C4ojBDa006ojBD
a0Go00002_n[Y=000ol0003ooo]ZoookJP2ToookJP03o`000?oonf[ooo]Z02?ooo]Z2?l00008oook
JPGo001o1_oonfX003_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2BoookJP03
o`000?n6K[7oQVja00CoQVja00?o0000oiZ8`?nJR<002?nJR<000ol0003oY9C4ojBDa005o`0000Co
Z:?A3?n[Y=000ol0003ooo]ZoookJP2ToookJP03o`000?oonf[ooo]Z01oooo]Z0ol00003oookJPGo
00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0
TOoonfX00ol0003oQVjaohI^/@05ohI^/@03o`000?nJR<3oVXS000OoVXS00ol0000:ojRSd@03o`00
0?n[Y=3oZjC@00WoZjC@00?o0000oookJ_oonfX0Y?oonfX00ol0003ooo]ZoookJP0JoookJPCo0000
2?oonfX00ol0003ooo]ZoookJP0:oookJP?o001o1_oonfX003gooo]Z00?o0000oookJ_oonfX0G?oo
nfX2o`00093ooo]Z00?o0000oe<YP?l000001on6K[400ol0003oVXS0oiZ8`003oiZ8`0?o000000?o
YIo?o`000?nXXm402onXXm400ol0003oZjC@oj^Td009oj^Td0;o0000Y?oonfX00ol0003ooo]Zoook
JP0GoookJP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]ZoookJP1M
oookJP03o`000?oonf[ooo]Z08gooo]Z00?o0000oe<YP?l000001on6K[400ol0003oVXS0oiZ8`003
o`0000GoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?oonf[o
oo]Z0:;ooo]Z00?o0000oookJ_oonfX04_oonfX4o`00013ooo]Z00?o0000oookJ_oonfX04_oonfX0
03oooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z08_ooo]Z00Co0000oe<YP?mC:H3o00001on6K[43
o`0000WoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?oonf[o
oo]Z0:;ooo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z00?o0000oookJ_oonfX04_oonfX0
047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2:oookJP05o`000?mC:H3oDbV0
oe<YP?l000001On6K[400ol0003oX9S;o`00000;ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000
oj^Td?n[Y=002_n[Y=000ol0003ooo]ZoookJP2QoookJP03o`000?oonf[ooo]Z00_ooo]Z0ol0000G
oookJP03o`000?oonf[ooo]Z01;ooo]Z0012oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oook
J_oonfX0R?oonfX00ol0003oDbV0oe<YP002oe<YP004o`000?n6K[7oQVjaohI^/@;o00000onPV</0
0ol0003oYIo?ojFOc`09ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=00
0ol0003ooo]ZoookJP2QoookJP03o`000?oonf[ooo]Z00Kooo]Z1?l0000JoookJP03o`000?oonf[o
oo]Z01;ooo]Z0013oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0QooonfX00ol0
003oDbV0oe<YP002oe<YP004o`000?n6K[7oQVjao`0000KoX9S;00?o0000ojFOconUWll02OnUWll0
0ol0003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3oZjC@00OoZjC@1Ol0002RoookJP03o`000?oonf[o
oo]Z00;ooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z01;ooo]Z0014oookJP03o`000?oonf[ooo]Z
05cooo]Z00?o0000oookJ_oonfX0Q_oonfX00ol0003oDbV0oe<YP003oe<YP0;o00001onPV</00ol0
003oYIo?ojFOc`0:ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00Co0000oj^Td?n[Y=3oZjC@1Ol00005
ojN^g003o`000?oonf[ooo]Z0:3ooo]Z1?l0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z0015oook
JP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0Q?oonfX2o`0000CoDbV00_l00009oj2H
b`03o`000?nUWlooYIo?00[oYIo?00?o0000ojRSdOnXXm401onXXm46o`0000_oYjkL00?o0000oook
J_oonfX0W?oonfX4o`0002Cooo]Z00?o0000oookJ_oonfX04_oonfX004Kooo]Z0_l0001MoookJP03
o`000?oonf[ooo]Z08?ooo]Z0_l00003oe<YP003o`000?nHRL;o000000[oX9S;00?o0000ojFOconU
Wll02_nUWll01?l0003oZ:?AojRSdOnXXm45o`0000CoYjoM00?o0000ojN^g?nW[]`02onW[]`00ol0
003ooo]ZoookJP2HoookJP?o00001?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
017ooo]Z0018oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0P_oonfX00ol0003o
DbV0oe<YP002o`0000?oV8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`08ojFOc`Go
00002_nW[md00ol0003oYjkLojN^g00;ojN^g003o`000?oonf[ooo]Z09?ooo]Z1?l00008oookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04OoonfX004Wooo]Z00?o0000oookJ_oonfX0
FooonfX00ol0003ooo]ZoookJP20oookJP;o000000?oDbV0o`000?nHRL801?nHRL800ol0003oX9S;
oj2Hb`08oj2Hb`03o`000?nUWlooYIo?00CoYIo?1?l00002ojJ_gP03o`000?nW[mgoYjoM00_oYjoM
00?o0000ojN^g?nW[]`02onW[]`00ol0003ooo]ZoookJP2?oookJP?o00003?oonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z001:oookJP03o`000?oonf[ooo]Z05_ooo]Z0_l0
0020oookJP?o00001onHRL800ol0003oX9S;oj2Hb`08oj2Hb`03o`000?nUWlooYIo?00?o00001onV
[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000oookJ_oonfX0Rooo
nfX3o`00013ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0AoookJP00BooonfX0
0ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z07gooo]Z0_l00009oiR9`P03o`000?nPV<_o
X9S;00OoX9S;0ol0000;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`02OnW[]`0
0ol0003oYjkLo`000028oookJPCo00005?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[o
oo]Z017ooo]Z001<oookJP;o0000GOoonfX00ol0003ooo]ZoookJP1koookJP03o`000?n6J:Wo0000
00WoV8W200?o0000oj2HbonPV</01OnPV</2o`000003ojJ^gOl0003oYZoN00coYZoN00?o0000ojN_
gOnW[md02onW[md00ol0003oYjkLojN^g004ojN^g0Co00000_nV`^d00ol0003ooo]ZoookJP23oook
JP?o00006OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001>oookJP03
o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0NOoonfX01Ol0003oQVRYohIXZOn6J:Wo0000
00WoV8W200Co0000oj2HbonPV<_oX9S;0ol00004ojJ^g@03o`000?nV[mkoYZoN00_oYZoN00?o0000
ojN_gOnW[md02onW[md00ol0003oYjkLojN^g003o`0000OoY/;]00?o0000oookJ_oonfX0OooonfX3
o`0001cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0
003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Oooo]Z00?o0000ohIXZOn6J:T00_n6J:T00ol0
003oV8W2oiR9`P07oiR9`P04o`000?nPV<_o0000o`0000SoYZkM00?o0000ojJ_g_nV[mh02_nV[mh0
0ol0003oYjoMojN_g@0:ojN_g@04o`000?nW[mgo0000o`0000_oY/;]00?o0000oookJ_oonfX0N_oo
nfX4o`00023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0AoookJP00D?oonfX0
0ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000ohIXZOn6J:T00on6J:T0
0ol0003oV8W2oiR9`P07oiR9`P;o00002onV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgo
YjoM00GoYjoM1?l00002ojK2k@03o`000?nV`^goY/;]00KoY/;]0ol0001koookJP?o00009OoonfX0
0ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001AoookJP03o`000?oonf[ooo]Z
05_ooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003oQVRYohIXZ@05ohIXZ@03o`000?nHRL;oV8W2
00CoV8W20_l000000onUZm_o0000ojJ^g@0;ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o0000ojN_
gOnW[md01?l00007ojK2k@03o`000?nV`^goY/;]00?oY/;]0_l0001joookJPCo0000:?oonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX00ol0003o
oo]ZoookJP1boookJP03o`000?n6J:WoQVRY00GoQVRY00Co0000oiR9`_nHRL;oV8W20ol00004ojF[
f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh02OnV[mh4o`0000coY/;]00?o0000ojK2
kOl000000_l0001ioookJP?o0000;OoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z
013ooo]Z001DoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0L?oonfX2o`0000Oo
QVRY00Co0000oiR9`_l0003o00002?nUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV[mkoYZoN
00CoYZoN1?l00003ojK2k@03o`000?nV`^goY/;]00_oY/;]00?o0000oookJ_oonfX0MooonfX3o`00
037ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00EOoonfX00ol0003o
oo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06kooo]Z00?o0000od`:F?l000001on6J:T2o`0000_o
YJ_K00?o0000ojJ^gOnV[]d02OnV[]d00ol0003oYZoNojJ_gP03o`0000SoY/;]00?o0000ojK2kOnV
`^d01_nV`^d3o`0007Oooo]Z1?l0000doookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oo
nfX04?oonfX005Kooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1/oookJP04o`00
0?m<2USoC0YHo`0000GoQVRY0_l000000onSYMOo0000ojF[f`0:ojF[f`03o`000?nV[]goYZkM00So
YZkM00Co0000ojJ^gOl0003o00003?nV`^d00ol0003oY/;]ojK2k@03ojK2k@;o0000MooonfX3o`00
03Wooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0@oookJP00EooonfX00ol0003o
oo]ZoookJP1JoookJP;o0000JooonfX01Ol0003oC0YHod`:F?m<2USo000000;oQVRY0ol00004oj>U
e`03o`000?nUZm_oYJ_K00WoYJ_K00?o0000ojJ^gOnV[]d01?nV[]d3o`0000CoY/;]00?o0000ojK2
kOnV`^d02_nV`^d00ol0003oY/;]o`000002o`0007Gooo]Z1?l0000moookJP03o`000?oonf[ooo]Z
01Wooo]Z00?o0000oookJ_oonfX04?oonfX005Sooo]Z0_l0001LoookJP03o`000?oonf[ooo]Z06Oo
oo]Z00?o0000od`:F?m<2UP00_m<2UP3o`0000OoXjGG00?o0000ojF[fonUZm/02_nUZm/00ol0003o
YZkMojJ^g@03o`0000SoY/;]00?o0000ojK2kOnV`^d02_nV`^d2o`0007Cooo]Z0ol00012oookJP03
o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005[ooo]Z00?o0000oookJ_oonfX0
F_oonfX00ol0003ooo]ZoookJP1VoookJP04o`000?m<2USoC0YHod`:F0;o00002_nSYML00ol0003o
YJ_KojF[f`08ojF[f`04o`000?nUZm_o0000o`0000coY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`00
0003ojOYn_l0003ooo]Z07;ooo]Z0ol00015oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oook
J_oonfX03ooonfX005_ooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1ToookJP07
o`000?m<2USoC0YHod`:F?l0003oX9[?o`00000;oj>Ue`03o`000?nUZm_oYJ_K00?oYJ_K1?l00002
ojK2k@03o`000?nV`^goY/;]00coY/;]00?o0000ojK2kOnV`^d00ol000000onWjO[o0000o`00001a
oookJPCo0000BOoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00oooo]Z001Loook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0H_oonfX2o`000003od`:F?l0003o0000
00?oX9[?00?o0000oj>UeonSYML02?nSYML00ol0003oYJ_KojF[f`03o`0000OoY/;]00?o0000ojK2
kOnV`^d03?nV`^d2o`0000?oYnWj00?o0000oookJ_oonfX0K_oonfX3o`0004kooo]Z00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP0?oookJP00GOoonfX00ol0003ooo]ZoookJP1JoookJP03
o`000?oonf[ooo]Z063ooo]Z1?l00005oj2Jc`03o`000?nSYMOoXjGG00WoXjGG0_l0000;ojK2k@03
o`000?nV`^goY/;]00OoY/;]0ol00002ojKPn`04o`000?nWjO[o0000o`0006kooo]Z0ol0001Aoook
JP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005kooo]Z0_l0001KoookJP03
o`000?oonf[ooo]Z05oooo]Z0_l00008oj2Jc`03o`000?nSYMOoXjGG00CoXjGG0ol00002ojK2k@03
o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOnV`^d00onV`^d3o`0000KoY^3k00?o0000oookJ_oo
nfX0J_oonfX4o`0005Gooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0?oookJP00
H?oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05gooo]Z0_l00009oj2Jc`03o`00
0?nSYMOoXjGG00;oXjGG0_l00006ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOl00000
0_l00006ojKPn`;o0000JooonfX3o`0005[ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP0?oookJP00HOoonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0
00000onGOkOo0000oj2Jc`08oj2Jc`03o`000?nSYMOo000000;o00002OnV`^d00ol0003oY/;]ojK2
k@0:ojK2k@03o`000?nVh?_oY^3k00GoY^3k0_l0001YoookJPCo0000G_oonfX00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z00oooo]Z001RoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000
oookJ_oonfX0F?oonfX2o`0000;oUgng00?o0000oj2JconPV/l02?nPV/l00ol0003oY/;]ojK2k@0;
ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00004ojCKn`?o000000?oY^3ko`000?l00000J?oonfX3
o`0006;ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0>oookJP00HooonfX00ol0
003ooo]ZoookJP1IoookJP;o0000E_oonfX2o`0000GoUgng00?o0000oj2JconPV/l00_nPV/l3o`00
00?oY/;]00?o0000ojK2kOnV`^d02onV`^d00ol0003oY/;]ojK2k@03o`0000[oY=_k00?o0000oook
J_oonfX0IOoonfX3o`0006Kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0>oook
JP00I?oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003oUgngoiMo]`05oiMo]`03
o`000?nPV/oo000000;o00001onV`^d00ol0003oY/;]ojK2k@0;ojK2k@;o00002_nTfo/3o`0006Co
oo]Z1?l0001ZoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Kooo]Z
00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1?oookJP;o00002?nGOkL2o`0000_oY/;]
00?o0000ojK2kOnV`^d01?nV`^d4o`0000CoXMWk0_l00005ojCKn`Go0000H_oonfX3o`0006kooo]Z
00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oookJP00IooonfX00ol0003ooo]Zoook
JP1IoookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000of<DDOl000001?nGOkL3o`0000;oY/;]00?o
0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]ojK2k@03o`0000[oXMWk0_l000000onTfo_o0000o`00
0002ojGgi`;o0000H?oonfX3o`0007;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP0>oookJP00J?oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z04[ooo]Z0_l00002
of<DD@03o`000?nGOkOoUgng00;o00001_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@;o00003onQfO/5
o`000003olkiiol0003ooo]Z05_ooo]Z1?l0001foookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000
oookJ_oonfX03_oonfX006Wooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP18oook
JP04o`000?mS557oHaAAof<DD@Co00002OnV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00001?nMf?`2
o`0000WoXMWk0ol00003oio_mP04o`000?o>nNOo0000o`0005[ooo]Z0ol0001koookJP03o`000?oo
nf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03_oonfX006[ooo]Z0_l0001JoookJP03o`000?oonf[o
oo]Z04Kooo]Z00Co0000of<DDOmS557oHaAA0_l0000=ojK2k@03o`000?nV`^goY/;]00?o00002OnM
f?`00ol0003oXMWkoj7In`04oj7In`;o00001?nOkoH4o`0005Sooo]Z1?l0001noookJP03o`000?oo
nf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03OoonfX006cooo]Z00?o0000oookJ_oonfX0F?oonfX0
0ol0003ooo]ZoookJP14oookJP03o`000?mS557oHaAA00;o00000_nV`^d00ol0003oY/;]ojK2k@0;
ojK2k@;o00003OnMf?`2o`000004oj7Inol0003o0000o`0000CoWnof1?l0001GoookJP?o0000Pooo
nfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00gooo]Z001]oookJP03o`000?oonf[o
oo]Z05Sooo]Z00?o0000oookJ_oonfX0@_oonfX4o`0000GoY/;]00?o0000ojK2kOnV`^d01?nV`^d4
o`0000CoUmSn0ol0000<oigHo003o`000?nOkoKo000000Oo0000E_oonfX3o`0008Oooo]Z00?o0000
oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=oookJP00K_oonfX00ol0003ooo]ZoookJP1Hoook
JP03o`000?oonf[ooo]Z043ooo]Z0_l00009ojK2k@03o`000?nV`^goY/;]00?o00002onGf?h2o`00
00?oWMSl1Ol00005oi?WnPGo0000E?oonfX4o`0008[ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0
003ooo]ZoookJP0=oookJP00KooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z03ko
oo]Z00?o0000ojK2kOnV`^d02_nV`^d2o`00013oUmSn0ol000000onCio[o0000o`000004oi?WnPGo
0000E?oonfX3o`0008oooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0=oookJP00
L?oonfX2o`0005Wooo]Z0_l0000ooookJP04o`000?nV`^goY/;]ojK2k@Go00001_n:fOl4o`0000Co
UmSn1Ol00008ogkOn@Go0000EOoonfX3o`0009?ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003o
oo]ZoookJP0=oookJP00L_oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z03gooo]Z
0ol0000?oh[Io`Co00002OmngoT6o`0005Cooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z00cooo]Z
00?o0000oookJ_oonfX03OoonfX007?ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]Zoook
JP0ooookJPCo00001?n:fOl5o`0000WoE<gZ1ol0001FoookJP?o0000VooonfX00ol0003ooo]Zoook
JP0<oookJP03o`000?oonf[ooo]Z00gooo]Z001doookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000
oookJ_oonfX0@_oonfX4o`0000SoE<gZ1_l0001IoookJPCo0000WooonfX00ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oook
J_oonfX0ZOoonfX3o`000:Cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oook
JP00M_oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z0:Gooo]Z0ol0002WoookJP03
o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Oooo]Z0_l0001IoookJP03o`00
0?oonf[ooo]Z0:3ooo]Z1?l0002[oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0
3?oonfX007Wooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP2LoookJP?o0000/?oo
nfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001joookJP03o`000?oonf[o
oo]Z05Oooo]Z00?o0000oookJ_oonfX0V?oonfX3o`000;?ooo]Z00?o0000oookJ_oonfX02OoonfX0
0ol0003ooo]ZoookJP0<oookJP00NooonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z
09?ooo]Z1?l0002goookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX03?oonfX007co
oo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP2?oookJP?o0000_?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o0000F?oonfX2o`0008_ooo]Z
1?l00030oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX007oooo]Z00?o
0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP25oookJP?o0000a?oonfX00ol0003ooo]Zoook
JP07oookJP03o`000?oonf[ooo]Z00_ooo]Z0020oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000
oookJ_oonfX0POoonfX3o`000<Sooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0;
oookJP00POoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z07cooo]Z1?l0003<oook
JP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008;ooo]Z00?o0000oookJ_oo
nfX0EooonfX00ol0003ooo]ZoookJP1hoookJP?o0000d?oonfX00ol0003ooo]ZoookJP05oookJP03
o`000?oonf[ooo]Z00_ooo]Z0023oookJP;o0000F?oonfX00ol0003ooo]ZoookJP1doookJP?o0000
e?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z00_ooo]Z0025oookJP03o`000?oo
nf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0KooonfX4o`000=Sooo]Z00?o0000oookJ_oonfX00ooo
nfX00ol0003ooo]ZoookJP0;oookJP00Q_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[o
oo]Z06_ooo]Z0ol0003MoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oonfX0
08Oooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1VoookJPCo0000h?oonfX00ol0
003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0028oookJP03o`000?oonf[ooo]Z05Ko
oo]Z00?o0000oookJ_oonfX0H_oonfX3o`000>Gooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP0:oookJP00ROoonfX2o`0005Oooo]Z00?o0000oookJ_oonfX0G_oonfX3o`000>Wooo]Z
00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00RooonfX00ol0003ooo]ZoookJP1EoookJP;o0000
F_oonfX4o`000>cooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00S?oonfX00ol0003ooo]Z
oookJP1FoookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0003aoookJP04o`000?oonf[ooo]Zo`0000co
oo]Z002=oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0CooonfX4o`000?Gooo]Z
00?o0000oookJ_l000003?oonfX008kooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]Zoook
JP1;oookJP?o0000n_oonfX00ol0003ooo]Zo`00000;oookJP00SooonfX2o`0005Oooo]Z00?o0000
oookJ_oonfX0AooonfX3o`000?gooo]Z00?o0000oookJ_l000002ooonfX0097ooo]Z00?o0000oook
J_oonfX0EOoonfX00ol0003ooo]ZoookJP12oookJPCo0000oooonfX2oookJP;o00002ooonfX009;o
oo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0noookJP?o0000oooonfX5oookJP?o
00002ooonfX009?ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0joookJP?o0000
oooonfX4oookJPCo00003_oonfX009Cooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]Zoook
JP0eoookJPCo0000oooonfX4oookJP?o00004_oonfX009Gooo]Z0_l0001FoookJP03o`000?oonf[o
oo]Z037ooo]Z0ol0003ooookJPCooo]Z1?l0000EoookJP00UooonfX00ol0003ooo]ZoookJP1Doook
JP;o0000;OoonfX4o`000?oooo]Z0ooonfX4o`0001Wooo]Z002HoookJP03o`000?oonf[ooo]Z05Go
oo]Z00?o0000oookJ_oonfX09ooonfX3o`000?oooo]Z0ooonfX4o`0001gooo]Z002IoookJP03o`00
0?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX08ooonfX3o`000?oooo]Z0ooonfX3o`00027ooo]Z
002JoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oooo]Z0_oo
nfX4o`0002Cooo]Z002KoookJP;o0000E_oonfX00ol0003ooo]ZoookJP0JoookJP?o0000oooonfX2
oookJPCo0000:?oonfX009gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0Foook
JP?o0000oooonfX2oookJP?o0000;?oonfX009kooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003o
oo]ZoookJP0AoookJPCo0000oooonfX1oookJPCo0000;ooonfX009oooo]Z00?o0000oookJ_oonfX0
E?oonfX00ol0003ooo]ZoookJP0=oookJP?o0000oooonfX1oookJPCo0000<ooonfX00:3ooo]Z00?o
0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP08oookJPCo0000oooonfX4o`0003Oooo]Z002Q
oookJP;o0000EOoonfX00ol0003ooo]ZoookJP04oookJP?o0000oooonfX1oookJP?o0000>ooonfX0
0:?ooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP03o`000?oooo]Z1?l0000noook
JP00Y?oonfX00ol0003ooo]ZoookJP1CoookJP;o0000o_oonfX4o`0004;ooo]Z002UoookJP03o`00
0?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0nOoonfX4o`0004Kooo]Z002VoookJP03o`000?oo
nf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0m_oonfX3o`0004[ooo]Z002WoookJP;o0000DOoonfX0
0ol0003ooo]ZoookJP3boookJPCo0000COoonfX00:Wooo]Z00?o0000oookJ_oonfX0C_oonfX00ol0
003ooo]ZoookJP3^oookJPCo0000DOoonfX00:[ooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003o
oo]ZoookJP3[oookJP?o0000EOoonfX00:_ooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]Z
oookJP3WoookJPCo0000F?oonfX00:cooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003ooo]Zoook
JP3SoookJPCo0000G?oonfX00:gooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP3O
oookJPCo0000H?oonfX00:kooo]Z0_l0001:oookJP03o`000?oonf[ooo]Z0=cooo]Z0ol0001Toook
JP00/?oonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z0=Sooo]Z1?l0001WoookJP00
/OoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z0=Cooo]Z1?l0001[oookJP00/_oo
nfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z0=3ooo]Z1?l0001_oookJP00/ooonfX0
0ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z0<kooo]Z0ol0001coookJP00]?oonfX2o`00
04?ooo]Z00?o0000oookJ_oonfX0b_oonfX4o`0007Kooo]Z002foookJP03o`000?oonf[ooo]Z043o
oo]Z00?o0000oookJ_oonfX0a_oonfX4o`0007[ooo]Z002goookJP03o`000?oonf[ooo]Z03oooo]Z
00?o0000oookJ_oonfX0`ooonfX3o`0007kooo]Z002hoookJP03o`000?oonf[ooo]Z03kooo]Z00?o
0000oookJ_oonfX0_ooonfX4o`00087ooo]Z002ioookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000
oookJ_oonfX0^ooonfX4o`0008Gooo]Z002joookJP;o0000?OoonfX00ol0003ooo]ZoookJP2goook
JPCo0000ROoonfX00;cooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP2doookJP?o
0000SOoonfX00;gooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP2`oookJPCo0000
T?oonfX00;kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP2/oookJPCo0000U?oo
nfX00;oooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP2XoookJPCo0000V?oonfX0
0<3ooo]Z0_l0000goookJP03o`000?oonf[ooo]Z0:Gooo]Z0ol0002LoookJP00`_oonfX00ol0003o
oo]ZoookJP0doookJP03o`000?oonf[ooo]Z0:7ooo]Z1?l0002OoookJP00`ooonfX00ol0003ooo]Z
oookJP0coookJP03o`000?oonf[ooo]Z09gooo]Z1?l0002SoookJP00a?oonfX00ol0003ooo]Zoook
JP0boookJP03o`000?oonf[ooo]Z09Wooo]Z1?l0002WoookJP00aOoonfX00ol0003ooo]ZoookJP0a
oookJP03o`000?oonf[ooo]Z09Kooo]Z0ol0002[oookJP00a_oonfX2o`00037ooo]Z00?o0000oook
J_oonfX0T_oonfX4o`000:kooo]Z0038oookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oo
nfX0S_oonfX4o`000;;ooo]Z0039oookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX0
RooonfX3o`000;Kooo]Z003:oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX0Qooo
nfX4o`000;Wooo]Z003;oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0PooonfX4
o`000;gooo]Z003<oookJP;o0000:ooonfX00ol0003ooo]ZoookJP1ooookJPCo0000`OoonfX00<ko
oo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1loookJP?o0000aOoonfX00<oooo]Z
00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP1ioookJPCo0000b?oonfX00=3ooo]Z00?o
0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP1eoookJPCo0000c?oonfX00=7ooo]Z00?o0000
oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP1aoookJPCo0000d?oonfX00=;ooo]Z0_l0000Toook
JP03o`000?oonf[ooo]Z06kooo]Z0ol0003DoookJP00e?oonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z06[ooo]Z1?l0003GoookJP00eOoonfX00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z06Kooo]Z1?l0003KoookJP00e_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oo
nf[ooo]Z06?ooo]Z0ol0003OoookJP00eooonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[o
oo]Z05oooo]Z1?l0003RoookJP00f?oonfX2o`0001kooo]Z00?o0000oookJ_oonfX0FooonfX4o`00
0>Kooo]Z003JoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0EooonfX4o`000>[o
oo]Z003KoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000>kooo]Z
003LoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0D?oonfX4o`000?7ooo]Z003M
oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0C?oonfX4o`000?Gooo]Z003Noook
JP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0B?oonfX4o`000?Wooo]Z003OoookJP;o
00005ooonfX00ol0003ooo]ZoookJP15oookJP?o0000oOoonfX00>7ooo]Z00?o0000oookJ_oonfX0
5?oonfX00ol0003ooo]ZoookJP11oookJPCo0000oooonfX1oookJP00h_oonfX00ol0003ooo]Zoook
JP0CoookJP03o`000?oonf[ooo]Z03gooo]Z1?l0003ooookJPGooo]Z003SoookJP03o`000?oonf[o
oo]Z01;ooo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oooo]Z2OoonfX00>Cooo]Z00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP0foookJPCo0000oooonfX<oookJP00iOoonfX2o`00017o
oo]Z00?o0000oookJ_oonfX0<_oonfX4o`000?oooo]Z4?oonfX00>Oooo]Z00?o0000oookJ_oonfX0
3_oonfX00ol0003ooo]ZoookJP0^oookJPCo0000oooonfXDoookJP00j?oonfX00ol0003ooo]Zoook
JP0=oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0003ooookJQSooo]Z003YoookJP03o`000?oonf[o
oo]Z00cooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z6ooonfX00>[ooo]Z00?o0000oook
J_oonfX02_oonfX00ol0003ooo]ZoookJP0ToookJPCo0000oooonfXOoookJP00jooonfX2o`0000[o
oo]Z00?o0000oookJ_oonfX08?oonfX4o`000?oooo]Z8ooonfX00>gooo]Z00?o0000oookJ_oonfX0
1ooonfX00ol0003ooo]ZoookJP0MoookJP?o0000oooonfXWoookJP00k_oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z01Wooo]Z1?l0003ooookJR[ooo]Z003_oookJP03o`000?oonf[o
oo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX4o`000?oooo]Z;_oonfX00?3ooo]Z00?o0000oook
J_oonfX01?oonfX00ol0003ooo]ZoookJP0BoookJP?o0000oooonfXboookJP00lOoonfX2o`0000Co
oo]Z00?o0000oookJ_oonfX03_oonfX4o`000?oooo]Z=OoonfX00??ooo]Z00Go0000oookJ_oonf[o
oo]Zo`00000<oookJPCo0000oooonfXioookJP00m?oonfX01?l0003ooo]ZoookJ_l00008oookJPCo
0000oooonfXmoookJP00mOoonfX00ol0003ooo]Zo`000005oookJP?o0000oooonfY1oookJP00m_oo
nfX2o`000003oookJ_l0003o000000;o0000oooonfY4oookJP00mooonfX2o`000?oooo]ZB?oonfX0
0?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]Zoooo
nfY2oookJP00oooonf[ooookJT;ooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .51291 .51892 L p F P
0 g
s
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54765 .48392 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0oooonfYb
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z0?oooo]ZL_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002So
oo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP3ooookJW;ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
oooonfYaoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0
000FoookJP03o`000?oonf[ooo]Z0?oooo]ZLOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oo
nfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX0
0ol0003ooo]ZoookJP3ooookJW7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oook
J_oonfX0]?oonfX3o`000;Sooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002Oooo]Z0009oookJP?o
001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00
Ool007oo001o2?oonfX6o`0002Kooo]Z0_l0000RoookJP03o`000?oonf[ooo]Z0;;ooo]Z00Go0000
ojN8/onWR;?oYhRco`00002hoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000VoookJP002?oonfX3
o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l0000SoookJP?o00009OoonfX0
0ol0003ooo]ZoookJP2`oookJP;o00001?nWR;<2o`000;Oooo]Z00?o0000oookJ_oonfX09_oonfX8
o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7oookJPKo00008?oonfX3o`00
02Wooo]Z0_l0002`oookJP03o`000?n>N[So000000GoYhRc0_l0002foookJP03o`000?oonf[ooo]Z
02Kooo]Z1ol0000UoookJP002?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX5o`0001ko
oo]Z0ol0000^oookJP03o`000?oonf[ooo]Z0:gooo]Z00Co0000ohij^?n>N[So00001_nWR;<00ol0
003ooo]ZoookJP2coookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000ToookJP002?oonfX3o`00O`?o
oo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Oooo]Z1Ol0000KoookJP?o0000<_oonfX00ol0003o
oo]ZoookJP2/oookJP04o`000?n>N[SoSWZhohij^0;o00001OnWR;<2o`000;Cooo]Z00?o0000oook
J_oonfX09_oonfX8o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007l7oookJPKo
00006OoonfX2o`0003Kooo]Z00?o0000oookJ_oonfX0ZooonfX00ol0003oSWZhohij^003ohij^003
o`000?nWR;?oYhRc00CoYhRc00?o0000oookJ_oonfX0/_oonfX00ol0003ooo]ZoookJP0VoookJPOo
00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Sooo]Z1_l0000FoookJP?o0000
>OoonfX00ol0003ooo]ZoookJP2ZoookJP;o00001On>N[P2o`0000GoYhRc0_l0002boookJP03o`00
0?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o3?oo
nfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z0:Wooo]Z00?o0000oe]?Z_l000001_n>
N[P00ol0003oYhRcojN8/`04ojN8/`03o`000?oonf[ooo]Z0;3ooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`00027ooo]Z0009oookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX2o`00O`cooo]Z1_l0
000@oookJP?o0000@OoonfX00ol0003ooo]ZoookJP2XoookJP04o`000?mKCj[oFdnZo`0000KoSWZh
00?o0000ojN8/onWR;<01?nWR;<2o`000;7ooo]Z00?o0000oookJ_oonfX09_oonfX7o`00027ooo]Z
0009oookJPOo001o2OoonfX7o`00O`Kooo]Z1Ol0000>oookJP?o0000AOoonfX00ol0003ooo]Zoook
JP2XoookJP04o`000?mKCj[oFdnZo`0000KoSWZh0_l00006ojN8/`;o0000/?oonfX00ol0003ooo]Z
oookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_ooo]Z0ol0
0019oookJP03o`000?oonf[ooo]Z0:Oooo]Z00Go0000oe]?Z_mKCj[oFdnZo`000007ohij^003o`00
0?nWR;?oYhRc00GoYhRc00?o0000oookJ_oonfX0[OoonfX00ol0003ooo]ZoookJP0VoookJPSo0000
7ooonfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP2VoookJP03o`000?mK
Cj[oFdnZ00;oFdnZ00?o0000ohij^?n>N[P01On>N[P00ol0003oYhRcojN8/`02ojN8/`Go0000[_oo
nfX00ol0003ooo]ZoookJP0VoookJPOo00007ooonfX002Gooo]Z1_l00006oookJP?o0000D?oonfX0
0ol0003ooo]ZoookJP2UoookJP03o`000?mKCj[oFdnZ00?oFdnZ00?o0000ohij^?n>N[P01?n>N[P5
o`0000Go[iJm00?o0000oookJ_oonfX0[?oonfX00ol0003ooo]ZoookJP0UoookJPSo00007_oonfX0
02Gooo]Z1_l00003oookJP?o0000E?oonfX2o`000:Gooo]Z0_l00005oe]?ZP04o`000?n>N[SoSWZh
ohij^0;o00000onUT;l8ojnF_@;o0000[?oonfX00ol0003ooo]ZoookJP0VoookJPSo00007OoonfX0
02Gooo]Z2Ol0001IoookJP03o`000?oonf[ooo]Z0:?ooo]Z0_l00005oe]?ZP03o`000?n>N[So0000
00KoYI2o00?o0000ojnF_On_U[d01_n_U[d00ol0003ooo]ZoookJP2ZoookJP03o`000?oonf[ooo]Z
02Kooo]Z1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0X_oonfX2o`0000Ko
FdnZ00?o0000ojF@_onUT;l01_nUT;l00ol0003o[iJmojnF_@06ojnF_@;o0000ZooonfX00ol0003o
oo]ZoookJP0UoookJPSo00007?oonfX002Gooo]Z1Ol0001OoookJP03o`000?oonf[ooo]Z0:7ooo]Z
00?o0000o`00Col000001?mKCjX00ol0003oUX>lo`000008ojF@_`;o00002?n_U[d00ol0003ooo]Z
oookJP2YoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z00?o
0000oookJ_oonfX0XOoonfX2o`0000?oFdnZ00Go0000oiJ3_?nFPkcoUX>lo`000009ojF@_`03o`00
0?n_U[go[iJm00Ko[iJm0_l0002YoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oo
nfX3o`00O`[ooo]Z1_l0001PoookJP03o`000?oonf[ooo]Z0:3ooo]Z00Go0000o`00Col0003oFdnZ
o`000005oiJ3_003o`000?nUT;ooYI2o00OoYI2o00?o0000ojnF_On_U[d01on_U[d00ol0003ooo]Z
oookJP2WoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000JoookJP006?oonfX3o`00Oa3ooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP2OoookJP04o`000?l004oo001?o`0000OoUX>l
00?o0000ojF@_onUT;l01onUT;l00ol0003o[iJmojnF_@07ojnF_@;o0000Z?oonfX00ol0003ooo]Z
oookJP0UoookJPSo00006OoonfX001Sooo]Z0ol007lAoookJP03o`000?oonf[ooo]Z05kooo]Z00?o
0000oookJ_oonfX0W_oonfX01?l0003o001?o`00Col00008oiJ3_003o`000?nUT;ooYI2o00OoYI2o
0_l00009ojnF_@03o`000?oonf[ooo]Z0:Gooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001Wooo]Z
000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0WOoonfX01Ol0003o001?o`00
0?mjHZ_o000000SoUX>l00?o0000ojF@_onUT;l02?nUT;l00ol0003o[iJmojnF_@07ojnF_@;o0000
Y_oonfX00ol0003ooo]ZoookJP0UoookJPSo00003ooonfX3o`00O`Kooo]Z000HoookJP?o001o5?oo
nfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09gooo]Z0_l00002ogYRZ`03o`000?nF
PkcoUX>l00KoUX>l00?o0000ojF@_onUT;l02?nUT;l00ol0003o[iJmojnF_@08ojnF_@03o`000?oo
nf[ooo]Z0:Cooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000kooo]Z0ol007l6oookJP006?oonfX3
o`00OaGooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2LoookJP;o00000omjHZ/0
0ol0003oUX>loiJ3_006oiJ3_003o`000?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d00on_U[d7
o`000:Gooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00
OaKooo]Z00?o0000oookJ_oonfX0GOoonfX2o`0009cooo]Z00?o0000ogYRZomjHZ/00omjHZ/00ol0
003oUX>loiJ3_006oiJ3_003o`000?nUT;ooYI2o00KoYI2o1ol00007ojjOb@03o`000?oonf[ooo]Z
0:;ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOo
oo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP2IoookJP03o`000?mjHZ_oNV:[00?o
NV:[00?o0000oiJ3_?nFPk`01onFPk`00ol0003oYI2oojF@_`05o`0000CoZIk;2on^WlT00ol0003o
oo]ZoookJP2RoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00007oookJPWo001o1OoonfX001Sooo]Z
0ol007lHoookJP;o0000GooonfX00ol0003ooo]ZoookJP2HoookJP03o`000?mjHZ_oNV:[00CoNV:[
00?o0000oiJ3_?nFPk`01_nFPk`3o`0000[oZIk;00?o0000ojjObOn^WlT02?n^WlT00ol0003ooo]Z
oookJP2RoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o0ooonfX3o`00O`Kooo]Z
000EoookJPKo001o6_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Oooo]Z0_l0
0006ogYRZ`03o`000?nFPkcoUX>l00;oUX>l0ol00002ojFIbP03o`000?nYW/_oZIk;00WoZIk;00?o
0000ojjObOn^WlT02?n^WlT2o`000:;ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z0_l0
07l2oookJP?o001o1_oonfX001Gooo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000
oookJ_oonfX0U_oonfX2o`0000OoNV:[00Co0000oiJ3_?l0003o00001_nUVLX00ol0003oZIk;ojVN
b`09ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000oookJ_oonfX0X?oonfX00ol0003ooo]Zoook
JP0UoookJPSo00001_oonfX3o`00O`04oookJ_l007oo001oo`00O`Kooo]Z000GoookJPCo001o7?oo
nfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Cooo]Z00Co0000obh6Jol^1V_o0000
1_mjHZ/2o`0000WoYIW:00?o0000ojVNbonYW//02OnYW//2o`0000[o[Yo900?o0000oookJ_oonfX0
X?oonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`04oookJ_l007oo001oo`00O`Ko
oo]Z000HoookJP?o001o7OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09?ooo]Z
00Co0000obh6Jol^1V_o00001OmjHZ/00ol0003oWHo5o`00000:ojFIbP03o`000?nYW/_oZIk;00[o
ZIk;00?o0000ojjObOn^WlT02?n^WlT2o`000:3ooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000So
oo]Z1Ol007l6oookJP00>OoonfX2o`0005kooo]Z00?o0000oookJ_oonfX0T_oonfX01?l0003o;PI[
obh6Jol00004ogYRZ`05o`000?nMSlGoWHo5oif?aOl000002_nUVLX00ol0003oZIk;ojVNb`0:ojVN
b`03o`000?n^WlWo[Yo900Wo[Yo900?o0000oookJ_oonfX0W_oonfX00ol0003ooo]ZoookJP0Soook
JPSo00002?oonfX5o`00O`Kooo]Z000koookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oo
nfX0TOoonfX01Ol0003o;PI[obh6Jol^1V_o000000;oNV:[00?o0000oif?aOnMSlD00onMSlD00ol0
003oYIW:ojFIbP08ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT02On^WlT00ol0
003ooo]ZoookJP2NoookJP03o`000?oonf[ooo]Z01oooo]Z0ol00003oookJPGo00002OoonfX4o`00
O`Kooo]Z000loookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0T?oonfX01ol0003o
;PI[obh6Jol^1V_o0000ogYRZol000001onMSlD00ol0003oYIW:ojFIbP08ojFIbP03o`000?nYW/_o
ZIk;00[oZIk;00?o0000ojjObOn^WlT02On^WlT00ol0003ooo]ZoookJP2NoookJP03o`000?oonf[o
oo]Z01[ooo]Z1?l00008oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0
003ooo]ZoookJP1LoookJP;o0000T?oonfX01?l0003o;PI[obh6Jol^1V/2o`0000SoWHo500?o0000
ojFIb_nUVLX02OnUVLX00ol0003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900Co[Yo91ol0002N
oookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z01?ooo]Z000noook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0SOoonfX01_l0003o;PI[obh6Jol0003o
T7^io`0000WoWHo500?o0000ojFIb_nUVLX02OnUVLX00ol0003oZIk;ojVNb`07ojVNb`Wo00001onY
Z=D00ol0003ooo]ZoookJP2LoookJP03o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`000?oo
nf[ooo]Z01;ooo]Z000ooookJP;o0000G_oonfX00ol0003ooo]ZoookJP2;oookJP04o`000?l^1V_o
;PI[o`0000?oT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP09ojFIbP04o`000?nY
W/_oZIk;ojVNb`Go00001OnXZML00ol0003oZJSEojVXe@09ojVXe@03o`000?oonf[ooo]Z09cooo]Z
00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o
0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2:oookJP03o`000?l^1V_o000000CoT7^i00?o
0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP08ojFIbPGo00002onXZML00ol0003oZJSEojVX
e@09ojVXe@;o0000W?oonfX00ol0003ooo]ZoookJP0;oookJP?o00005ooonfX00ol0003ooo]Zoook
JP0BoookJP00@_oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z08Wooo]Z0_l00006
oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX01?nUVLX3o`0000;oYjSG00?o0000
ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0:ojVXe@03o`000?oonf[ooo]Z09[ooo]Z00?o0000
oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003ooo]ZoookJP28oookJP03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?
aOnMSlD01onMSlD00ol0003oYIW:ojFIbP03o`0000KoYjSG00?o0000ojRYeonXZML03?nXZML00ol0
003oZJSEojVXe@0:ojVXe@;o0000VooonfX00ol0003ooo]ZoookJP02oookJP?o00007_oonfX00ol0
003ooo]ZoookJP0BoookJP00A?oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z08Oo
oo]Z00?o0000oi1k^On@NkT01_n@NkT00ol0003oWHo5oif?a@07oif?a@?o00002_nWZ=L00ol0003o
Z:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00_oZJSE00?o0000oookJ_oonfX0VOoonfX4o`00027o
oo]Z00?o0000oookJ_oonfX04_oonfX004Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Z
oookJP25oookJP03o`000?m`BiGo000000SoT7^i00?o0000oif?aOnMSlD00onMSlD3o`000003ojFV
e_l0003oYjSG00_oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0;ojVXe@03o`00
0?oonf[ooo]Z09Gooo]Z1?l0000ToookJP03o`000?oonf[ooo]Z01;ooo]Z0016oookJP;o0000GOoo
nfX00ol0003ooo]ZoookJP23oookJP04o`000?m`BiGoL4^Eo`0000SoT7^i00?o0000oif?aOnMSlD0
0ol00005ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSE
ojVXe@08ojVXe@;o000000?oZJSEo`000?oonfX0T_oonfX3o`0000Cooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003ooo]ZoookJP0AoookJP00B?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oo
nf[ooo]Z08;ooo]Z00Co0000og1;UOm`BiGo00002?n@NkT3o`0000WoYJKF00?o0000ojNXeonWZ=L0
2_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`04o`000?nYZ=GoZJSEojVXe@Ko00001?nV]>800ol0003o
oo]ZoookJP2<oookJPCo00002?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017o
oo]Z0019oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0P?oonfX00ol0003oL4^E
og1;U@02og1;U@03o`000?n@NkWoT7^i00?oT7^i0_l000000onSXM?o0000ojFVeP0:ojFVeP03o`00
0?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML02_nXZML5o`0000_oY[CR00?o0000oookJ_oonfX0
R?oonfX3o`0000cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00B_oo
nfX00ol0003ooo]ZoookJP1KoookJP;o0000OooonfX00ol0003oL4^Eog1;U@03og1;U@04o`000?n@
NkWoT7^ioi1k^@;o00001?nSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00[oYjSG
00?o0000ojRYeonXZML01OnXZML4o`0000;oY[KT00?o0000ojJdh_nV]>803?nV]>800ol0003ooo]Z
oookJP24oookJP?o00004?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z017ooo]Z
001;oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0O?oonfX00ol0003oL4^Eog1;
U@03og1;U@04o`000?n@NkWo0000o`0000OoXj7C00?o0000ojFVe_nUY]H02OnUY]H00ol0003oYjSG
ojNXe`0:ojNXe`03o`000?nXZMOoZ:WG00Co00001onV]^@00ol0003oY[CRojJdhP0<ojJdhP03o`00
0?oonf[ooo]Z07oooo]Z1?l0000DoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0
4OoonfX004cooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z07[ooo]Z0_l00005og1;U@;o00002_nS
XM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00OoYjSG1Ol0000<ojJfi003o`000?nV
]>;oY[CR00OoY[CR0ol00020oookJP?o00006OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oo
nf[ooo]Z017ooo]Z001>oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0N?oonfX0
0ol0003o200Do`000004og1;U@03o`000?nNUlco000000_oXj7C00?o0000ojFVe_nUY]H02OnUY]H0
1?l0003oYjSGojNXeonWZ=L5o`0000CoY[OU00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRojJd
hP03ojJdhP?o0000P?oonfX3o`0001cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Zoook
JP0AoookJP00CooonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Oooo]Z0_l00003
og1;U@;o00000onNUl`00ol0003oXj7Coj>Qd`08oj>Qd`03o`000?nUY]KoYJKF00SoYJKF1Ol0000:
ojJgi@03o`000?nV]^CoY[KT00_oY[KT00?o0000ojJdh_l000000_l000000onPk?Wooo]ZoookJP1l
oookJPCo00008?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z017ooo]Z001@oook
JP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0MOoonfX01?l0003o200Do`000?m`BiD2
o`0000GoWYO<00?o0000oj>QdonSXM<02OnSXM<00ol0003oYJKFojFVeP04ojFVeP?o00000onV]nD0
0ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]^CoY[KT00_oY[KT00Co0000oj3/nOl0003o0000O?oo
nfX3o`0002Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00DOoonfX0
0ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07?ooo]Z00?o0000o`P05?l801@00_l00008
oijGc003o`000?nSXM?oXj7C00WoXj7C00?o0000ojFVe_nUY]H00ol00007ojJgi@03o`000?nV]nGo
Y[OU00[oY[OU00?o0000ojJfi?nV]^@01?nV]^@4o`0000?oYm[i00?o0000oookJ_oonfX0N?oonfX4
o`0002Sooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`00
05cooo]Z00?o0000oookJ_oonfX0L_oonfX01?l0003o200Do`000?l0000:oijGc003o`000?nSXM?o
Xj7C00SoXj7C0ol0000;ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@00ol00004
ojOJn@;o0000NOoonfX3o`0002gooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0@
oookJP00E?oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z073ooo]Z00Go0000o`P0
5?l0003oUX>mo`00000:oijGc003o`000?nSXM?oXj7C00GoXj7C0ol000000onV]nGo0000ojJgi@0<
ojJgi@03o`000?nV]nGoY[OU00SoY[OU00Co0000ojJgiOl0003o00001?nWf_T2o`0007Wooo]Z0ol0
000aoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000
oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1^oookJP?o00000onFPkd00ol0003oWYO<oijGc008
oijGc003o`000?nSXM?oXj7C00;oXj7C0_l00005ojJgi@03o`000?nV]nGoY[OU00_oY[OU00?o0000
ojJgiOnV]nD01?nV]nD3o`0000?oYm?g00?o0000ojOJnOl000000_l0001goookJPCo0000=?oonfX0
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001FoookJP03o`000?oonf[ooo]Z
05[ooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003oUX>moiJ3_@03oiJ3_@03o`000?nNUlcoWYO<
00SoWYO<00?o0000oj>Qdol000000_l00008ojJgi@03o`000?nV]nGoY[OU00_oY[OU00?o0000ojJg
iOnV]nD00ol00007ojOCm`03o`000?oonf[ooo]Z07Gooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z
01[ooo]Z00?o0000oookJ_oonfX04?oonfX005Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0006co
oo]Z00?o0000oiJ3_OnFPkd01?nFPkd00ol0003oWYO<oijGc009oijGc003o`000?nV]nGoY[OU00[o
Y[OU00?o0000ojJgiOnV]nD02onV]nD2o`0000OoYm?g0_l0001eoookJPCo0000?OoonfX00ol0003o
oo]ZoookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z001HoookJP;o0000G?oonfX00ol0003ooo]Z
oookJP1XoookJP03o`000?nFPkgoUX>m00KoUX>m00?o0000oijGc?nNUl`01?nNUl`3o`000003ojJf
i?l0003oY[OU00_oY[OU00?o0000ojJgiOnV]nD01onV]nD3o`000003ojK@m_l0003oYm?g00GoYm?g
0_l0001doookJP?o0000@_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z
001JoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0I_oonfX2o`0000SoUX>m00?o
0000oijGc?nNUl`00_nNUl`2o`0000GoY[KT00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[OUojJg
i@03ojJgi@?o00001OnVd?H00ol0003oYm?gojOCm`02ojOCm`03o`000?oonf[ooo]Z077ooo]Z0ol0
0015oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005_ooo]Z00?o0000
oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?mkCHoo000000SoUX>m00?o0000
oijGc?l000000_l00008ojJfi003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOl000000_l00009
ojK@mP04o`000?nWdoOo0000o`00073ooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o
0000oookJ_oonfX03ooonfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1R
oookJP04o`000?mkCHooNdf?o`0000WoUX>m00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJg
i@08ojJgi@03o`000?nV]nGo000000goY]3f00?o0000oookJ_oonfX0KOoonfX3o`0004kooo]Z00?o
0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0?oookJP00GOoonfX00ol0003ooo]ZoookJP1J
oookJP03o`000?oonf[ooo]Z063ooo]Z00Go0000og]=SomkCHooNdf?o`000005oiJ3_@?o000000?o
Y[CRo`000?nV]^@02onV]^@00ol0003oY[OUojJgi@04ojJgi@Co00001?nUc_D00ol0003oY]3fojK@
mP06ojK@mP;o0000K_oonfX3o`00057ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Zoook
JP0?oookJP00G_oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003oNdf?og]=S`02
og]=S`04o`000?nFPkgoUX>moiJ3_@;o00001OnV]>800ol0003oY[KTojJfi00:ojJfi003o`000?nV
]nGoY[OU00?o00002OnUc_D00ol0003oY]3fojK@mP02ojK@mP?o0000K?oonfX4o`0005Gooo]Z00?o
0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0?oookJP00H?oonfX00ol0003ooo]ZoookJP1I
oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000og]=SomkCHl00omkCHl4o`0000SoY[CR00?o0000
ojJfi?nV]^@02?nV]^@01?l0003oY[KTo`000?l0000=ojG>m@03o`000?nVd?Ko000000;o0000Jooo
nfX3o`0005[ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0?oookJP00HOoonfX0
0ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l00004og]=S`;o00003?nV]>80
0ol0003oY[KTojJfi004ojJfi0?o00001?nTcOD00ol0003oYLkeojG>m@0;ojG>m@?o0000J?oonfX4
o`0005kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0?oookJP00H_oonfX00ol0
003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05Sooo]Z0_l00003og]=S`;o000000?oYZoOo`00
0?nV]>803?nV]>800ol0003oY[KTojJfi003o`0000SoY<ge0_l00006ojG>m@?o00000_nUkoL00ol0
003ooo]ZoookJP1UoookJP?o0000H_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
00kooo]Z001SoookJP03o`000?oonf[ooo]Z05Wooo]Z0_l0001GoookJP;o000000CoNdf?o`000?l0
003o00001?nV[ml00ol0003oY[CRojJdhP0;ojJdhP;o00003OnTcOD00ol0003oYLkeojG>m@03o`00
00;oYNog0ol0001UoookJP?o0000I_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z
00kooo]Z001ToookJP;o0000FooonfX00ol0003ooo]ZoookJP1CoookJP04o`000?l6003o0000o`00
00SoYZoO00?o0000ojJdh_nV]>801?nV]>84o`0000CoXlgf00?o0000ojC=mOnTcOD02onTcOD3o`00
00;oYNog0_l00002omS^hP03o`000?oonf[ooo]Z05oooo]Z1?l0001ZoookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Kooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003o
oo]ZoookJP1AoookJP?o00002onV[ml00ol0003oY[CRojJdhP03o`0000WoXlgf00?o0000ojC=mOnT
cOD01_nTcOD3o`0000CoXNOk0ol00002omS^hP03o`000?oonf[ooo]Z05gooo]Z0ol0001^oookJP03
o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Oooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003ooo]ZoookJP1>oookJP?o000000?oY:GFo`000?nV[ml02onV[ml2o`0000goXlgf
00?o0000ojC=mOnTcOD00onTcOD2o`0000KoXNOk0ol00002omS^hP;o0000G?oonfX3o`0007;ooo]Z
00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0>oookJP00J?oonfX00ol0003ooo]Zoook
JP1IoookJP03o`000?oonf[ooo]Z04_ooo]Z0ol00004ojBUeP03o`000?nV[mooYZoO00GoYZoO0ol0
0003oj;>m`03o`000?nScOKoXlgf00_oXlgf00?o0000ojC=mOl000000_l00005oj7Wn`Co000000Co
f>kRo`000?l0003o0000F_oonfX4o`0007Kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]Z
oookJP0>oookJP00JOoonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z04Wooo]Z0_l0
0007ojBUeP03o`000?nV[mooYZoO00;oYZoO0_l00007oj;>m`03o`000?nScOKoXlgf00_oXlgf00Co
0000oj7Wnol0003o00000onQio/8o`0005Wooo]Z0ol0001koookJP03o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX03_oonfX006[ooo]Z0_l0001JoookJP03o`000?oonf[ooo]Z04Kooo]Z0_l0
0009ojBUeP03o`000?nV[moo000000;o00002_nRc_L00ol0003oXlgfoj?=mP04oj?=mPCo00001_nK
h_d5o`000003okgkiol0003o000005Sooo]Z1?l0001noookJP03o`000?oonf[ooo]Z017ooo]Z00?o
0000oookJ_oonfX03OoonfX006cooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP13
oookJP;o000000?oVW^`o`000?nTYMH02OnTYMH00ol0003oX/kgoj;>m`0<oj;>m`03o`000?nScOKo
Xlgf00?o00002?nKh_d3o`000003oj7dk_l0003o_O_W00;o0000EooonfX3o`0008?ooo]Z00?o0000
oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0=oookJP00KOoonfX00ol0003ooo]ZoookJP1Hoook
JP03o`000?oonf[ooo]Z043ooo]Z0_l00003oiYk/003o`000?nTYMKoY:GF00;oY:GF1?l00004oikA
n@;o00003?nRc_L2o`0000;oVn;m00?o0000oi_RoOnKh_d00onKh_d9o`0005Kooo]Z0ol00027oook
JP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX006kooo]Z00?o0000oookJ_oo
nfX0F?oonfX00ol0003ooo]ZoookJP0noookJP03o`000?nJNk3oVW^`00?oVW^`00?o0000ojBUe_l0
00000_l0000:oikAn@;o00000onRc_L5o`0000OoTMon1ol00002oh_Yl`;o0000EOoonfX4o`0008[o
oo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=oookJP00KooonfX00ol0003ooo]Z
oookJP1HoookJP03o`000?oonf[ooo]Z03_ooo]Z0_l00006oiYk/0;o00003onNdOT3o`0000_oTMon
0ol00003oh_Yl`?o0000EOoonfX3o`0008oooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]Z
oookJP0=oookJP00L?oonfX2o`0005Wooo]Z0_l0000joookJP03o`000?nJNk3oVW^`00;oVW^`0_l0
0005oiOFo@?o00000onNdOT5o`0000KoP=_m1Ol00003oi7OoP?o000000?oRnWco`000?l000000ol0
001EoookJP?o0000TooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00gooo]Z001b
oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0=ooonfX4o`0000_oUmKm0ol0000@
oh3Ko@Ko00000_mRe^T00ol0003ooo]ZoookJP1BoookJPCo0000UooonfX00ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z00gooo]Z001coookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oook
J_oonfX0=OoonfX2o`0000KoUmKm1Ol00007oeS>k`Go00001?n0fod5o`0000;oH]KY1?l0001Eoook
JP?o0000VooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00gooo]Z001doookJP03
o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0>?oonfX4o`00017oF<k_1ol0001IoookJPCo
0000WooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`00
0?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0?_oonfX:o`00067ooo]Z0ol0002ToookJP03o`00
0?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Kooo]Z00?o0000oookJ_oonfX0F?oo
nfX00ol0003ooo]ZoookJP2UoookJP?o0000YooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oo
nf[ooo]Z00cooo]Z001goookJP;o0000FOoonfX00ol0003ooo]ZoookJP2PoookJPCo0000ZooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00cooo]Z001ioookJP03o`000?oonf[ooo]Z
05Oooo]Z00?o0000oookJ_oonfX0W?oonfX3o`000;3ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0
003ooo]ZoookJP0<oookJP00N_oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z09So
oo]Z0ol0002coookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007_ooo]Z
00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP2CoookJPCo0000]ooonfX00ol0003ooo]Z
oookJP08oookJP03o`000?oonf[ooo]Z00cooo]Z001loookJP03o`000?oonf[ooo]Z05Oooo]Z00?o
0000oookJ_oonfX0SooonfX3o`000;cooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Zoook
JP0;oookJP00OOoonfX2o`0005Sooo]Z0_l0002;oookJPCo0000`?oonfX00ol0003ooo]ZoookJP07
oookJP03o`000?oonf[ooo]Z00_ooo]Z001ooookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oook
J_oonfX0QOoonfX3o`000<Cooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oook
JP00P?oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z087ooo]Z0ol00038oookJP03
o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX02ooonfX0087ooo]Z00?o0000oookJ_oonfX0
EooonfX00ol0003ooo]ZoookJP1loookJPCo0000c?oonfX00ol0003ooo]ZoookJP05oookJP03o`00
0?oonf[ooo]Z00_ooo]Z0022oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0N?oo
nfX3o`000=3ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00PooonfX2
o`0005Sooo]Z00?o0000oookJ_oonfX0M?oonfX3o`000=Cooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP0;oookJP00QOoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z
06oooo]Z1?l0003HoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02ooonfX008Ko
oo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1[oookJP?o0000gOoonfX00ol0003o
oo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0027oookJP03o`000?oonf[ooo]Z05Kooo]Z
00?o0000oookJ_oonfX0I_oonfX4o`000>3ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]Z
oookJP0:oookJP00R?oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06;ooo]Z0ol0
003UoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX02_oonfX008Wooo]Z0_l0001G
oookJP03o`000?oonf[ooo]Z05kooo]Z0ol0003YoookJP05o`000?oonf[ooo]ZoookJ_l000003?oo
nfX008_ooo]Z00?o0000oookJ_oonfX0EOoonfX2o`0005[ooo]Z1?l0003/oookJP05o`000?oonf[o
oo]ZoookJ_l000003?oonfX008cooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1D
oookJP?o0000lOoonfX01?l0003ooo]ZoookJ_l0000<oookJP00SOoonfX00ol0003ooo]ZoookJP1F
oookJP03o`000?oonf[ooo]Z04oooo]Z1?l0003eoookJP03o`000?oonf[o000000cooo]Z002>oook
JP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0BooonfX3o`000?[ooo]Z00?o0000oook
J_l000002ooonfX008oooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z04Oooo]Z0ol0003moookJP03
o`000?oonf[o000000_ooo]Z002AoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0
@_oonfX4o`000?oooo]Z0_oonfX2o`0000_ooo]Z002BoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o
0000oookJ_oonfX0?_oonfX3o`000?oooo]Z1OoonfX3o`0000_ooo]Z002CoookJP03o`000?oonf[o
oo]Z05Gooo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oooo]Z1?oonfX4o`0000kooo]Z002Doook
JP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0=OoonfX4o`000?oooo]Z1?oonfX3o`00
01;ooo]Z002EoookJP;o0000E_oonfX00ol0003ooo]ZoookJP0aoookJP?o0000oooonfX4oookJPCo
00005OoonfX009Oooo]Z00?o0000oookJ_oonfX0E?oonfX2o`0002gooo]Z1?l0003ooookJP?ooo]Z
1?l0000IoookJP00V?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0
003ooookJP?ooo]Z1?l0000MoookJP00VOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[o
oo]Z02?ooo]Z0ol0003ooookJP?ooo]Z0ol0000QoookJP00V_oonfX00ol0003ooo]ZoookJP1Eoook
JP03o`000?oonf[ooo]Z01kooo]Z1?l0003ooookJP;ooo]Z1?l0000ToookJP00VooonfX2o`0005Ko
oo]Z00?o0000oookJ_oonfX06_oonfX3o`000?oooo]Z0_oonfX4o`0002Sooo]Z002MoookJP03o`00
0?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX05_oonfX3o`000?oooo]Z0_oonfX3o`0002cooo]Z
002NoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z0Ooo
nfX4o`0002oooo]Z002OoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX03OoonfX3
o`000?oooo]Z0OoonfX4o`0003?ooo]Z002PoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oook
J_oonfX02?oonfX4o`000?oooo]Z1?l0000goookJP00XOoonfX2o`0005Gooo]Z00?o0000oookJ_oo
nfX01?oonfX3o`000?oooo]Z0OoonfX3o`0003_ooo]Z002SoookJP03o`000?oonf[ooo]Z05?ooo]Z
00?o0000oookJ_oonfX00ol0003ooookJPCo0000?_oonfX00:Cooo]Z00?o0000oookJ_oonfX0Dooo
nfX2o`000?kooo]Z1?l00012oookJP00YOoonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[o
oo]Z0?Wooo]Z1?l00016oookJP00Y_oonfX00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z
0?Kooo]Z0ol0001:oookJP00YooonfX2o`00057ooo]Z00?o0000oookJ_oonfX0l_oonfX4o`0004go
oo]Z002YoookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0k_oonfX4o`00057ooo]Z
002ZoookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0jooonfX3o`0005Gooo]Z002[
oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0iooonfX4o`0005Sooo]Z002/oook
JP03o`000?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0hooonfX4o`0005cooo]Z002]oookJP03
o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0gooonfX4o`00063ooo]Z002^oookJP;o0000
B_oonfX00ol0003ooo]ZoookJP3LoookJP?o0000I?oonfX00;3ooo]Z00?o0000oookJ_oonfX0Aooo
nfX00ol0003ooo]ZoookJP3HoookJPCo0000IooonfX00;7ooo]Z00?o0000oookJ_oonfX0A_oonfX0
0ol0003ooo]ZoookJP3DoookJPCo0000JooonfX00;;ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0
003ooo]ZoookJP3@oookJPCo0000KooonfX00;?ooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003o
oo]ZoookJP3>oookJP?o0000LooonfX00;Cooo]Z0_l00013oookJP03o`000?oonf[ooo]Z0<[ooo]Z
1?l0001foookJP00]_oonfX00ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z0<Kooo]Z1?l0
001joookJP00]ooonfX00ol0003ooo]ZoookJP0ooookJP03o`000?oonf[ooo]Z0<?ooo]Z0ol0001n
oookJP00^?oonfX00ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z0;oooo]Z1?l00021oook
JP00^OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z0;_ooo]Z1?l00025oookJP00
^_oonfX2o`0003gooo]Z00?o0000oookJ_oonfX0]ooonfX4o`0008Wooo]Z002loookJP03o`000?oo
nf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0]?oonfX3o`0008gooo]Z002moookJP03o`000?oonf[o
oo]Z03Wooo]Z00?o0000oookJ_oonfX0/?oonfX4o`00093ooo]Z002noookJP03o`000?oonf[ooo]Z
03Sooo]Z00?o0000oookJ_oonfX0[?oonfX4o`0009Cooo]Z002ooookJP03o`000?oonf[ooo]Z03Oo
oo]Z00?o0000oookJ_oonfX0Z?oonfX4o`0009Sooo]Z0030oookJP;o0000=ooonfX00ol0003ooo]Z
oookJP2UoookJP?o0000W?oonfX00<;ooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]Zoook
JP2QoookJPCo0000WooonfX00<?ooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP2M
oookJPCo0000XooonfX00<Cooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2Ioook
JPCo0000YooonfX00<Gooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2FoookJP?o
0000ZooonfX00<Kooo]Z0_l0000aoookJP03o`000?oonf[ooo]Z09;ooo]Z1?l0002^oookJP00b?oo
nfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z08kooo]Z1?l0002boookJP00bOoonfX0
0ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z08_ooo]Z0ol0002foookJP00b_oonfX00ol0
003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z08Oooo]Z1?l0002ioookJP00booonfX00ol0003o
oo]ZoookJP0[oookJP03o`000?oonf[ooo]Z08?ooo]Z1?l0002moookJP00c?oonfX2o`0002_ooo]Z
00?o0000oookJ_oonfX0OooonfX4o`000<7ooo]Z003>oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o
0000oookJ_oonfX0O?oonfX3o`000<Gooo]Z003?oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000
oookJ_oonfX0NOoonfX4o`000<Sooo]Z003@oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oook
J_oonfX0MOoonfX4o`000<cooo]Z003AoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oo
nfX0LOoonfX4o`000=3ooo]Z003BoookJP;o00009?oonfX00ol0003ooo]ZoookJP1^oookJP?o0000
e?oonfX00=Cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1ZoookJPCo0000eooo
nfX00=Gooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP1VoookJPCo0000fooonfX0
0=Kooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP1SoookJP?o0000gooonfX00=Oo
oo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1OoookJPCo0000h_oonfX00=Sooo]Z
0_l0000NoookJP03o`000?oonf[ooo]Z05_ooo]Z1?l0003VoookJP00f_oonfX00ol0003ooo]Zoook
JP0KoookJP03o`000?oonf[ooo]Z05Oooo]Z1?l0003ZoookJP00fooonfX00ol0003ooo]ZoookJP0J
oookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0003^oookJP00g?oonfX00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z053ooo]Z1?l0003aoookJP00gOoonfX00ol0003ooo]ZoookJP0HoookJP03
o`000?oonf[ooo]Z04cooo]Z1?l0003eoookJP00g_oonfX00ol0003ooo]ZoookJP0GoookJP03o`00
0?oonf[ooo]Z04Sooo]Z1?l0003ioookJP00gooonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoo
nfX3o`000?gooo]Z003QoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@OoonfX4
o`000?oooo]Z0OoonfX00>;ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0moook
JPCo0000oooonfX5oookJP00hooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03[o
oo]Z0ol0003ooookJPWooo]Z003ToookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
=_oonfX4o`000?oooo]Z3?oonfX00>Gooo]Z0_l0000AoookJP03o`000?oonf[ooo]Z03;ooo]Z1?l0
003ooookJQ3ooo]Z003WoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0;_oonfX4
o`000?oooo]Z5?oonfX00>Sooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0[oook
JP?o0000oooonfXHoookJP00jOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02Oo
oo]Z1?l0003ooookJQ_ooo]Z003ZoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0
9?oonfX4o`000?oooo]Z7ooonfX00>_ooo]Z0_l0000:oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0
003ooookJR?ooo]Z003]oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX07OoonfX3
o`000?oooo]Z9ooonfX00>kooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0Ioook
JPCo0000oooonfXZoookJP00kooonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Go
oo]Z1?l0003ooookJRkooo]Z003`oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0
4_oonfX3o`000?oooo]Z<_oonfX00?7ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z00kooo]Z1?l0
003ooookJSGooo]Z003coookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX4o`000?oooo]Z>Ooo
nfX00?Cooo]Z00Co0000oookJ_oonf[o00002?oonfX4o`000?oooo]Z?OoonfX00?Gooo]Z00?o0000
oookJ_l000001OoonfX3o`000?oooo]Z@OoonfX00?Kooo]Z0_l000000ooonf[o0000o`000002o`00
0?oooo]ZA?oonfX00?Oooo]Z0_l0003ooookJTSooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]Zoooo
nfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00
\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.801 .87 .899 r
.54864 .49689 m .54568 .49774 L .54584 .49673 L F
.54711 .49946 m .51646 .5061 L p .54864 .49689 L F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54568 .49774 m .51646 .5061 L .54584 .49673 L F
.5568 .49737 m .54711 .49946 L p .54864 .49689 L F P
0 g
s
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L .51868 .51706 L F
.50421 .52214 m .51473 .51901 L .51868 .51706 L F
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.51779 .51955 m .53722 .51091 L p .54513 .50221 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.53722 .51091 m .54101 .50922 L .54228 .50706 L p F P
0 g
s
.807 .973 .903 r
.54228 .50706 m .54513 .50221 L p .53722 .51091 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55723 .48241 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55724 .48239 L p .55723 .48241 L F P
0 g
s
.887 .852 .803 r
.55724 .48239 m .54513 .50221 L p .55723 .48241 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55543 .49742 L p .55097 .50045 L F P
0 g
s
.849 .872 .857 r
.55543 .49742 m .54101 .50922 L p .55097 .50045 L F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
0 0 .525 r
.54091 .45081 m .51977 .42041 L .50933 .40354 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49783 .39655 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000oooonfYWoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]ZoookJP07oookJP?o0000oooonfY[oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l0003ooookJVkooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0003ooookJW7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z
000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0003ooookJWGooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0/_oonfX2
o`000;gooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002_ooo]Z000XoookJPKo0000=_oonfX2o`00
00_ooo]Z00?o0000oookJ_oonfX0/?oonfX2o`000003oj^3Z_l0003o00000;cooo]Z00?o0000oook
J_oonfX09_oonfX8o`0002[ooo]Z000XoookJPKo0000<ooonfX3o`0000kooo]Z00?o0000oookJ_oo
nfX0[ooonfX00ol0003oR7Njo`000002oj^3ZP03o`000?oonf[ooo]Z0;[ooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0
[_oonfX00ol0003oR7NjohQg^P02o`000003oj^3Z_l0003o00000;[ooo]Z00?o0000oookJ_oonfX0
9ooonfX7o`0002Wooo]Z000XoookJPGo0000;_oonfX3o`0001Kooo]Z00?o0000oookJ_oonfX0[_oo
nfX01Ol0003oR7NjohQg^_n8Mk[o000000;oZh>Z0_l0002ioookJP03o`000?oonf[ooo]Z02Kooo]Z
2?l0000XoookJP002_oonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o2_oonfX5o`0002_ooo]Z0ol0
000JoookJP03o`000?oonf[ooo]Z0:gooo]Z0_l00003ohQg^P;o00000_n[PjX2o`000;Sooo]Z00?o
0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8
oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oookJ_oonfX0[?oonfX00ol0003oATV`o`000004
ohQg^P;o00000_n[PjX00ol0003ooo]ZoookJP2eoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000W
oookJP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02
o`00O`04oookJ_l007oo001oo`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]Zoook
JP2/oookJP03o`000?m6BK3o000000GoR7Nj00?o0000oj^3Z_n[PjX00_l0002foookJP03o`000?oo
nf[ooo]Z02Kooo]Z2?l0000VoookJP002?oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3
o`00O`Oooo]Z1_l0000SoookJP?o00009OoonfX00ol0003ooo]ZoookJP2[oookJP04o`000?m6BK3o
ATV`o`0000GoR7Nj0_l00002oj^3ZP;o0000]OoonfX00ol0003ooo]ZoookJP0VoookJPSo00009Ooo
nfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1_l0000PoookJP?o0000:OoonfX2
o`000:cooo]Z00Co0000odI9/?m6BK3o00001_n8MkX01?l0003oZh>Zoj^3Z_n[PjX2o`000;Cooo]Z
00?o0000oookJ_oonfX09_oonfX7o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol0
07l7oookJPGo00007_oonfX3o`0002kooo]Z00?o0000oookJ_oonfX0ZOoonfX01?l0003oATV`odI9
/?m6BK02o`0000GoR7Nj0_l00003oj^3ZP03o`000?oonf[ooo]Z0;7ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0002Cooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooo
nfX5o`0001_ooo]Z0ol0000boookJP03o`000?oonf[ooo]Z0:Wooo]Z00?o0000odI9/?m6BK000_m6
BK000ol0003oR7NjohQg^P04ohQg^P04o`000?n[Pj[oZh>Zoj^3ZP;o0000/_oonfX00ol0003ooo]Z
oookJP0VoookJPSo00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0
000IoookJP;o0000=_oonfX00ol0003ooo]ZoookJP2XoookJP03o`000?m6BK3oATV`00?oATV`00?o
0000ohQg^_n8MkX00on8MkX8o`000;7ooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008
oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000
oookJ_oonfX0Z?oonfX00ol0003oATV`odI9/003odI9/005o`000?n8Mk[oR7NjohQg^_l000000onV
S;X00ol0003o/i2bok>@/P02ok>@/P;o0000[ooonfX00ol0003ooo]ZoookJP0VoookJPSo00008_oo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0000CoookJP?o0000?OoonfX0
0ol0003ooo]ZoookJP2WoookJP;o00001Om6BK000ol0003oR7Njo`000005ojJ<^P03o`000?ncT;;o
/i2b00?o/i2b00?o0000oookJ_oonfX0[OoonfX00ol0003ooo]ZoookJP0VoookJPSo00008OoonfX0
00Wooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z0:Oooo]Z0_l00005odI9/0;o00001_nVS;X2o`0000Co/i2b0_l0002^
oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000QoookJP002OoonfX7o`00O`Wooo]Z1ol007l6oook
JPGo00003_oonfX3o`0004Gooo]Z00?o0000oookJ_oonfX0Y_oonfX00ol0003o001Ao`000004odI9
/003o`000?nBOKWo000000OoYXbj00?o0000ok>@/_ncT;800oncT;82o`000:gooo]Z00?o0000oook
J_oonfX09OoonfX8o`00023ooo]Z000:oookJPGo001o2_oonfX7o`00O`Kooo]Z1Ol0000;oookJP?o
0000BOoonfX00ol0003ooo]ZoookJP2VoookJP03o`000?l0057o000000;oATV`00Go0000oi9m^OnB
OKWoTWfio`000007ojJ<^P03o`000?ncT;;o/i2b00Co/i2b0_l0002[oookJP03o`000?oonf[ooo]Z
02Kooo]Z2?l0000OoookJP009_oonfX5o`0000Wooo]Z0_l0001=oookJP03o`000?oonf[ooo]Z0:Go
oo]Z00Ko0000o`00DOl0057o0000odI9/?l00004oi9m^@03o`000?nVS;[oYXbj00GoYXbj0_l00006
ok>@/P03o`000?oonf[ooo]Z0:Wooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001oooo]Z000Uoook
JPKo00001_oonfX3o`00053ooo]Z00?o0000oookJ_oonfX0YOoonfX01?l0003o001Ao`00DOl00006
oi9m^@03o`000?nVS;[oYXbj00KoYXbj00?o0000ok>@/_ncT;801?ncT;82o`000:[ooo]Z00?o0000
oookJ_oonfX09OoonfX8o`0001kooo]Z000UoookJPKo00000ooonfX3o`0005Cooo]Z0_l0002Uoook
JP04o`000?l0057o001Ao`0000OoTWfi0_l00007ojJ<^P03o`000?ncT;;o/i2b00Go/i2b0_l0002X
oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP009OoonfX9o`0005Wooo]Z00?o0000oook
J_oonfX0XooonfX01?l0003o001Ao`000?l00008oi9m^@03o`000?nVS;[oYXbj00GoYXbj00?o0000
ok>@/_ncT;801_ncT;82o`000:Oooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001gooo]Z000Uoook
JPKo0000GOoonfX00ol0003ooo]ZoookJP2RoookJP05o`000?l0057o0000ofaHZOl000002?nBOKT0
0ol0003oYXbjojJ<^P05ojJ<^P;o00002?ncT;800ol0003ooo]ZoookJP2UoookJP03o`000?oonf[o
oo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0XOoonfX2o`00
00?oK5RY00?o0000oi9m^OnBOKT01_nBOKT00ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o/i2b
00Ko/i2b0_l0002VoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063o
oo]Z00?o0000oookJ_oonfX0XOoonfX00ol0003oK5RYofaHZ@02ofaHZ@03o`000?nBOKWoTWfi00Ko
TWfi00?o0000ojJ<^_nVS;X01_nVS;X00ol0003o/i2bok>@/P03ok>@/PKo0000Y?oonfX00ol0003o
oo]ZoookJP0VoookJPOo00006ooonfX001Sooo]Z0ol007l:oookJPKo0000H?oonfX00ol0003ooo]Z
oookJP2PoookJP03o`000?m/F:WoK5RY00?oK5RY00?o0000oi9m^OnBOKT01_nBOKT00ol0003oYXbj
ojJ<^P02ojJ<^PWo00001_naVl400ol0003ooo]ZoookJP2RoookJP03o`000?oonf[ooo]Z02Gooo]Z
2?l0000JoookJP006?oonfX3o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]Zoook
JP2OoookJP03o`000?m/F:WoK5RY00CoK5RY00?o0000oi9m^OnBOKT01OnBOKT5o`0000Ko[9[42_na
Vl42o`000:?ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001Wooo]Z000HoookJP?o001o4OoonfX0
0ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z09kooo]Z0_l00006ofaHZ@03o`000?nBOKWo
TWfi00;oTWfi0_l00003ojBDa0Wo[9[400?o0000ok6K`OnaVl402?naVl400ol0003ooo]ZoookJP2P
oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000IoookJP006?oonfX3o`00Oa;ooo]Z0_l0001Ooook
JP03o`000?oonf[ooo]Z09gooo]Z00?o0000o`40FOl000001_m/F:T01?l0003oTWfio`000?l00006
ojBDa003o`000?n/V/Co[9[400Ko[9[40_l00009ok6K`@03o`000?oonf[ooo]Z0:3ooo]Z00?o0000
oookJ_oonfX09OoonfX8o`0000oooo]Z0ol007l6oookJP006?oonfX3o`00OaCooo]Z00?o0000oook
J_oonfX0GOoonfX00ol0003ooo]ZoookJP2LoookJP03o`000?l105Wo000000KoK5RY0_l00009ojBD
a003o`000?n/V/Co[9[400Oo[9[400?o0000ok6K`OnaVl401onaVl42o`000:7ooo]Z00?o0000oook
J_oonfX09OoonfX8o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaGooo]Z00?o0000oookJ_oo
nfX0GOoonfX00ol0003ooo]ZoookJP2KoookJP04o`000?l105Wo0@1Io`0000CoK5RY00?o0000oiZ8
`?l000002_nTU<@00ol0003o[9[4ojbJa007ojbJa0;o00002OnaVl400ol0003ooo]ZoookJP2Ooook
JP03o`000?oonf[ooo]Z02Gooo]Z1ol0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lFoookJP03
o`000?oonf[ooo]Z05gooo]Z0_l0002KoookJP04o`000?l105Wo0@1Io`0000?oK5RY00Go0000oiZ8
`?nJR<3oVXS0o`00000:ojBDa003o`000?n/V/Co[9[400So[9[400?o0000ok6K`OnaVl401onaVl42
o`0009oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00
OaOooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP2HoookJP07o`000?l105Wo0@1I
o`40FOl0003oK5RYo`000005oiZ8`003o`000?nTU<CoY9C400SoY9C400?o0000ojbJa?n/V/@02?n/
V/@00ol0003o/I_1ok6K`@08ok6K`@03o`000?oonf[ooo]Z09gooo]Z00?o0000oookJ_oonfX09Ooo
nfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[o
oo]Z09Oooo]Z00?o0000o`40FOl105T00_l105T00ol0003oVXS0oiZ8`005oiZ8`003o`000?nTU<Co
Y9C400SoY9C400?o0000ojbJa?n/V/@02?n/V/@2o`0000Wo/I_100?o0000oookJ_oonfX0WOoonfX0
0ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`?ooo]Z0ol007l6oookJP005OoonfX6o`00
Oa[ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2FoookJP03o`000?l105Wo0@1I
00;o0@1I00?o0000oiZ8`?nJR<001_nJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[4
00Wo[9[400?o0000ok6K`OnaVl401onaVl42o`0009gooo]Z00?o0000oookJ_oonfX09OoonfX8o`00
00Oooo]Z0_l007l2oookJP?o001o1_oonfX001Gooo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05go
oo]Z00?o0000oookJ_oonfX0UOoonfX01ol0003o0@1Io`40FOl105Wo0000ohI^/Ol000002?nJR<00
0ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400Wo[9[400?o0000ok6K`OnaVl402?naVl40
0ol0003ooo]ZoookJP2KoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Z
o`00Ool007oo001o1_oonfX001Oooo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000
oookJ_oonfX0UOoonfX00ol0003o0@1Io`000003ohI^/@03o`000?nJR<3oVXS000KoVXS000?o0000
ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa007ojbJa0oo0000W?oonfX00ol0003ooo]ZoookJP0U
oookJPOo00001ooonfX2o`00O`04oookJ_l007oo001oo`00O`Kooo]Z000HoookJP?o001o7OoonfX0
0ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Cooo]Z00?o0000o`40FOl000000on6K[40
0ol0003oVXS0oiZ8`007oiZ8`003o`000?nTU<CoY9C400SoY9C400Co0000ojbJa?n/V/Co[9[41Ol0
0004oj^Td0_o[J?=00?o0000oookJ_oonfX0VOoonfX00ol0003ooo]ZoookJP0UoookJPOo00002?oo
nfX5o`00O`Kooo]Z000ioookJP;o0000G_oonfX00ol0003ooo]ZoookJP2CoookJP;o00001On6K[40
0ol0003oVXS0oiZ8`007oiZ8`003o`000?nTU<CoY9C400KoY9C41Ol0000:oj^Td003o`000?n]Xlgo
[J?=00So[J?=0_l0002JoookJP03o`000?oonf[ooo]Z02?ooo]Z2?l00008oookJPGo001o1_oonfX0
03_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2BoookJP03o`000?n6K[7oQVja
00CoQVja00?o0000oiZ8`?nJR<002?nJR<000ol0003oY9C4ojBDa005o`0000CoZ:?A3?n[Y=000ol0
003o[J?=ojfSc@09ojfSc@03o`000?oonf[ooo]Z09Sooo]Z00?o0000oookJ_oonfX07ooonfX3o`00
00?ooo]Z1Ol00009oookJPCo001o1_oonfX003cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP2AoookJP03o`000?n6K[7oQVja00GoQVja00?o0000oiZ8`?nJR<001onJR<03o`0000[o
Z:?A00?o0000oj^Td?n[Y=002On[Y=000ol0003o[J?=ojfSc@09ojfSc@;o0000VOoonfX00ol0003o
oo]ZoookJP0JoookJPCo00002?oonfX00ol0003ooo]ZoookJP0:oookJP?o001o1_oonfX003gooo]Z
00?o0000oookJ_oonfX0G?oonfX2o`00093ooo]Z00?o0000oe<YP?l000001on6K[400ol0003oVXS0
oiZ8`003oiZ8`0?o000000?oYIo?o`000?nXXm402onXXm400ol0003oZjC@oj^Td009oj^Td0;o0000
2on]Xld00ol0003ooo]ZoookJP2FoookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000<oookJP03o`00
0?oonf[ooo]Z01?ooo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0SOoo
nfX00ol0003oDbV0o`000007ohI^/@03o`000?nJR<3oVXS000?o00001OnUWll00ol0003oZ:?AojRS
d@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfScOn]Xld02On]Xld00ol0003ooo]Zoook
JP2FoookJP03o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`000?oonf[ooo]Z01;ooo]Z000o
oookJP;o0000G_oonfX00ol0003ooo]ZoookJP2;oookJP04o`000?mC:H3oDbV0o`0000OoQVja0ol0
0009ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=000ol0003o[J?=ojfS
c@09ojfSc@;o0000UooonfX00ol0003ooo]ZoookJP0>oookJP?o00005?oonfX00ol0003ooo]Zoook
JP0BoookJP00@OoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z08[ooo]Z00Go0000
oe<YP?mC:H3oDbV0o`000005ohI^/@03o`000?nPV<_o000000_oYIo?00?o0000ojRSdOnXXm402_nX
Xm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=00[o[J?=00?o0000oookJ_oonfX0U?oo
nfX00ol0003ooo]ZoookJP0;oookJP?o00005ooonfX00ol0003ooo]ZoookJP0BoookJP00@_oonfX0
0ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z08Sooo]Z00?o0000oe<YP?mC:H000_mC:H00
1?l0003oQVjaohI^/On6K[42o`0000?oX9S;00?o0000ojFOconUWll02OnUWll00ol0003oZ:?AojRS
d@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfScOn]Xld01?n]Xld8o`0009Gooo]Z00?o
0000oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000
oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP27oookJP03o`000?mC:H3oDbV000;oDbV000Co0000
ohI^/On6K[7o00001_nPV</00ol0003oYIo?ojFOc`09ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o
0000oj^Td?n[Y=001on[Y=09o`0000SoZ:_I00?o0000oookJ_oonfX0TooonfX00ol0003ooo]Zoook
JP02oookJP?o00007_oonfX00ol0003ooo]ZoookJP0BoookJP00A?oonfX00ol0003ooo]ZoookJP1L
oookJP03o`000?oonf[ooo]Z08Kooo]Z00?o0000oe<YP?mC:H000omC:H02o`0000OoX9S;00?o0000
ojFOconUWll02_nUWll00ol0003oZ:?AojRSd@0:ojRSd@04o`000?n[Y=3oZjC@oj^Td0Go00001OnW
[]`00ol0003oZ:_IojR[f@0:ojR[f@;o0000U?oonfX4o`00027ooo]Z00?o0000oookJ_oonfX04_oo
nfX004Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP24oookJP;o00001?mC:H02
o`0000WoX9S;00?o0000ojFOconUWll02_nUWll00ol0003oZ:?AojRSd@07ojRSd@Ko00002onW[]`0
0ol0003oZ:_IojR[f@0;ojR[f@03o`000?oonf[ooo]Z08kooo]Z1?l0000ToookJP03o`000?oonf[o
oo]Z01;ooo]Z0016oookJP;o0000GOoonfX00ol0003ooo]ZoookJP23oookJP;o00000omC:H000ol0
003oV8W2o`00000:oj2Hb`03o`000?nUWlooYIo?00[oYIo?00Co0000ojRSdOnXXm7oZ:?A1Ol00004
ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000ojR[fOnXZmT02onXZmT00ol0003ooo]ZoookJP2:
oookJP?o00001?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z017ooo]Z0018oook
JP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0P_oonfX00ol0003oDbV0oe<YP002o`00
00?oV8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`08ojFOc`Go00002_nW[md00ol0
003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I00WoZ:_I00?o0000ojR[fOl00000QooonfX4o`00
00Sooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00BOoonfX00ol0003o
oo]ZoookJP1KoookJP03o`000?oonf[ooo]Z083ooo]Z0_l000000omC:H3o0000oiR9`P04oiR9`P03
o`000?nPV<_oX9S;00SoX9S;00?o0000ojFOconUWll01?nUWll4o`0000;oYZoN00?o0000ojN_gOnW
[md02onW[md00ol0003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I00CoZ:_I1?l00003ojK2k@03
o`000?oonf[ooo]Z087ooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX04OoonfX004[ooo]Z00?o0000oookJ_oonfX0FooonfX2o`00083ooo]Z0ol00007oiR9`P03o`00
0?nPV<_oX9S;00SoX9S;00?o0000ojFOconUWll00ol00007ojJ_gP03o`000?nW[mgoYjoM00_oYjoM
00?o0000ojN^g?nW[]`02onW[]`00ol0003oZ:_IojR[f@03o`0000SoY/;]00?o0000oookJ_oonfX0
OOoonfX3o`00013ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0AoookJP00Booo
nfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z07gooo]Z0_l00009oiR9`P03o`000?nP
V<_oX9S;00OoX9S;0ol0000;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`02OnW
[]`01?l0003oYjkLo`000?l00007ojK2k@?o0000OOoonfX4o`0001Cooo]Z00?o0000oookJ_oonfX0
7ooonfX00ol0003ooo]ZoookJP0AoookJP00C?oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0Nooo
nfX00ol0003oQVRYo`000009oiR9`P03o`000?nPV<_oX9S;00GoX9S;0_l000000onV[]go0000ojJ_
gP0<ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`01?nW[]`4o`0000;oY/;]00?o
0000ojK2kOnV`^d00onV`^d3o`0007gooo]Z0ol0000IoookJP03o`000?oonf[ooo]Z01kooo]Z00?o
0000oookJ_oonfX04OoonfX004kooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1i
oookJP05o`000?n6J:WoQVRYohIXZOl000002OnHRL801?l0003oX9S;oj2HbonPV</3o`0000CoYZkM
00?o0000ojJ_g_nV[mh02onV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00?o0000
1onV`^d00ol0003oY/;]o`000002o`0007gooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX04OoonfX004oooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]Zoook
JP1goookJP03o`000?n6J:WoQVRY00;oQVRY00?o0000oiR9`_nHRL801onHRL801?l0003oX9S;o`00
0?l00008ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o0000ojN_gOnW[md02_nW[md01?l0003oYjoM
o`000?l0000;ojK2k@03o`000?oonf[ooo]Z07[ooo]Z1?l0000PoookJP03o`000?oonf[ooo]Z01go
oo]Z00?o0000oookJ_oonfX04OoonfX0053ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]Z
oookJP1eoookJP03o`000?n6J:WoQVRY00?oQVRY00?o0000oiR9`_nHRL801onHRL82o`0000_oYZkM
00?o0000ojJ_g_nV[mh02_nV[mh00ol0003oYjoMojN_g@05ojN_g@Co00000_nV`^d00ol0003oY/;]
ojK2k@06ojK2k@?o0000NooonfX3o`0002Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Z
oookJP0@oookJP00DOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07?ooo]Z00?o
0000ohIXZOn6J:T01On6J:T00ol0003oV8W2oiR9`P04oiR9`P;o000000?oYJ_Ko`000?nV[]d02onV
[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgoYjoM00Co00001onV`^d00ol0003oY/;]ojK2
k@03ojK2k@;o0000N_oonfX4o`0002Sooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Zoook
JP0@oookJP00D_oonfX2o`0005cooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003oQVRYohIXZ@05
ohIXZ@04o`000?nHRL;oV8W2oiR9`P?o00001?nUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV
[mkoYZoN00WoYZoN1?l0000<ojK2k@03o`000?nV`^go000000;o0000NOoonfX3o`0002gooo]Z00?o
0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0@oookJP00E?oonfX00ol0003ooo]ZoookJP1J
oookJP03o`000?oonf[ooo]Z073ooo]Z0_l00007ohIXZ@04o`000?nHRL;o0000o`0000SoYJ_K00?o
0000ojJ^gOnV[]d02OnV[]d00ol0003oYZoNojJ_gP04ojJ_gPCo00000onV`^d00ol0003oY/;]ojK2
k@0;ojK2k@03o`000?oonf[ooo]Z07Oooo]Z0ol0000aoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o
0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1^
oookJP03o`000?m<2USo000000OoQVRY0_l0000;ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000
ojJ_g_nV[mh00ol00008ojK2k@03o`000?nV`^goY/;]00KoY/;]0ol0001goookJPCo0000=?oonfX0
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001FoookJP03o`000?oonf[ooo]Z
05[ooo]Z00?o0000oookJ_oonfX0K?oonfX01?l0003oC0YHod`:F?l00005ohIXZ@;o000000?oXjGG
o`000?nUZm/02_nUZm/00ol0003oYZkMojJ^g@08ojJ^g@04o`000?nV[]go0000o`0000coY/;]00?o
0000ojK2kOnV`^d00onV`^d2o`0007Oooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z01[ooo]Z00?o
0000oookJ_oonfX04?oonfX005Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0006_ooo]Z00Go0000
od`:F?m<2USoC0YHo`000002ohIXZ@?o00001?nSYML00ol0003oYJ_KojF[f`09ojF[f`03o`000?nV
[]goYZkM00CoYZkM0ol00004ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOl000000_l0
001eoookJPCo0000?OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z001H
oookJP;o0000G?oonfX00ol0003ooo]ZoookJP1WoookJP03o`000?m<2USoC0YH00;oC0YH0ol00007
oj>Ue`03o`000?nUZm_oYJ_K00[oYJ_K00?o0000ojJ^gOnV[]d00ol00008ojK2k@03o`000?nV`^go
Y/;]00[oY/;]0_l0001doookJP?o0000@_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[o
oo]Z00oooo]Z001JoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0I_oonfX01?l0
003oC0YHod`:F?m<2UP2o`0000[oXjGG00?o0000ojF[fonUZm/02?nUZm/01?l0003oYJ_Ko`000?l0
000<ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol000000onWjO[o0000oookJP1boookJP?o0000AOoo
nfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001KoookJP03o`000?oonf[o
oo]Z05[ooo]Z00?o0000oookJ_oonfX0I?oonfX01ol0003oC0YHod`:F?m<2USo0000oj2Jcol00000
2onSYML00ol0003oYJ_KojF[f`03ojF[f`Co00000_nV`^d00ol0003oY/;]ojK2k@0<ojK2k@03o`00
0?nV`^goY/;]00?o000000?oYnWjo`000?l00000LOoonfX4o`0004Wooo]Z00?o0000oookJ_oonfX0
6?oonfX00ol0003ooo]ZoookJP0?oookJP00G?oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oo
nf[ooo]Z06;ooo]Z0_l000000om<2USo0000o`000003oj2Jc`03o`000?nSYMOoXjGG00SoXjGG00?o
0000ojF[fonUZm/00ol00007ojK2k@03o`000?nV`^goY/;]00coY/;]0_l00003ojOYnP03o`000?oo
nf[ooo]Z06kooo]Z0ol0001>oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooo
nfX005gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1PoookJPCo00001OnPV/l0
0ol0003oXjGGoj>Ue`09oj>Ue`;o00002onV`^d00ol0003oY/;]ojK2k@07ojK2k@?o00000_nVh?/0
1?l0003oYnWjo`000?l0001^oookJP?o0000DOoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oo
nf[ooo]Z00oooo]Z001NoookJP;o0000FooonfX00ol0003ooo]ZoookJP1OoookJP;o00002?nPV/l0
0ol0003oXjGGoj>Ue`04oj>Ue`?o00000_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^go
Y/;]00?oY/;]0ol00006ojKPn`03o`000?oonf[ooo]Z06[ooo]Z1?l0001EoookJP03o`000?oonf[o
oo]Z01Kooo]Z00?o0000oookJ_oonfX03ooonfX0063ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0
003ooo]ZoookJP1MoookJP;o00002OnPV/l00ol0003oXjGGoj>Ue`02oj>Ue`;o00001_nV`^d00ol0
003oY/;]ojK2k@0:ojK2k@03o`000?nV`^go000000;o00001_nVh?/3o`0006[ooo]Z0ol0001Joook
JP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03ooonfX0067ooo]Z00?o0000oookJ_oo
nfX0FOoonfX00ol0003ooo]ZoookJP1JoookJP;o000000?oUgngo`000?nPV/l02?nPV/l00ol0003o
XjGGo`000002o`0000WoY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY^3kojKPn`05ojKPn`;o
00000_oIgm/00ol0003ooo]ZoookJP1ToookJPCo0000G_oonfX00ol0003ooo]ZoookJP0DoookJP03
o`000?oonf[ooo]Z00oooo]Z001RoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0
F?oonfX2o`0000;oUgng00?o0000oj2JconPV/l02?nPV/l00ol0003oY/;]ojK2k@0;ojK2k@03o`00
0?nV`^goY/;]00CoY/;]0ol00004ojCKn`?o000000CoY^3ko`000?l0003o00000ooIgm/00ol0003o
oo]ZoookJP1QoookJP?o0000H_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00ko
oo]Z001SoookJP03o`000?oonf[ooo]Z05Wooo]Z0_l0001FoookJP;o00001OnGOkL00ol0003oX9[?
oj2Jc`02oj2Jc`?o00000onV`^d00ol0003oY/;]ojK2k@0;ojK2k@03o`000?nV`^goY/;]00?o0000
2_nTfo/3o`0000?ofMoK0_l0001PoookJP?o0000I_oonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z00kooo]Z001ToookJP;o0000FooonfX00ol0003ooo]ZoookJP1BoookJP03o`000?nG
OkOoUgng00GoUgng00?o0000oj2Jcol000000_l00007ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0
000:ojCKn`Co00000ooIgm/3o`0005gooo]Z1?l0001ZoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o
0000oookJ_oonfX03_oonfX006Kooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1?
oookJP;o00002?nGOkL2o`0000_oY/;]00?o0000ojK2kOnV`^d01?nV`^d4o`0000CoXMWk0_l00005
ojCKn`Ko00000_oIgm/3o`0005cooo]Z0ol0001^oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000
oookJ_oonfX03_oonfX006Oooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1=oook
JP03o`000?mS557o000000CoUgng0ol00002ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2
kOnV`^d00ol0000:oj7In`;o000000?oY=_ko`000?l000000_nUmnL6o`0005cooo]Z0ol0001boook
JP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX03_oonfX006Sooo]Z00?o0000oookJ_oo
nfX0FOoonfX00ol0003ooo]ZoookJP1:oookJP;o00000_mS55400ol0003oUgngoiMo]`02o`0000Ko
Y/;]00?o0000ojK2kOnV`^d02_nV`^d2o`0000ooXMWk1Ol000000oo>nNOo0000o`00001KoookJPCo
0000M_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00kooo]Z001YoookJP03o`00
0?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0B?oonfX01?l0003oHaAAof<DDOmS5544o`0000Wo
Y/;]00?o0000ojK2kOnV`^d01?nV`^d3o`0000CoWMSl0_l00009oj7In`?o00000onOkoH01?l0003o
c_WWo`000?l0001JoookJP?o0000NooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z
00kooo]Z001ZoookJP;o0000F_oonfX00ol0003ooo]ZoookJP16oookJP04o`000?mS557oHaAAof<D
D@;o00003OnV`^d00ol0003oY/;]ojK2k@03o`0000WoWMSl00?o0000oj7InonQfO/01?nQfO/2o`00
00CoWnof1?l0001HoookJPCo0000O_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z
00gooo]Z001/oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0@ooonfX2o`0000;o
HaAA0_l00002ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0000=oigHo0;o000000CoXMWko`000?l0
003o00001?nOkoH4o`0005Oooo]Z0ol00023oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oook
J_oonfX03OoonfX006gooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP11oookJPGo
00001OnV`^d00ol0003oY/;]ojK2k@04ojK2k@Co00001?nGf?h3o`0000coWMSl00?o0000oio_m_l0
00001ol0001FoookJP?o0000QooonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00go
oo]Z001^oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0?_oonfX4o`0000WoY/;]
00?o0000ojK2kOnV`^d00ol0000;oiOHoP;o00000onMf?`5o`0000GoTnOj1Ol0001DoookJPCo0000
R_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001_oookJP03o`000?oo
nf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0>ooonfX4o`0000coY/;]0_l0000@oiOHoP?o000000?o
TnOjo`000?l000001?nCioX5o`0005Cooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z00kooo]Z00?o
0000oookJ_oonfX03OoonfX0073ooo]Z0_l0001IoookJP;o0000>_oonfX3o`0000;oY/;]00Co0000
ojK2kOnV`^goY/;]1Ol00006oh[Io`Co00001?nGf?h5o`0000SoO]oi1Ol0001EoookJP?o0000Tooo
nfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00gooo]Z001boookJP03o`000?oonf[o
oo]Z05Sooo]Z00?o0000oookJ_oonfX0=OoonfX2o`0000KoY/;]0ol0000?oh[Io`Co00002OmngoT6
o`0005Cooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX0
07?ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0aoookJP?o00001OnV`^d00ol0
003oI=;dofCBm003ofCBm0Co00001?n:fOl5o`0000WoE<gZ1ol0001FoookJP?o0000VooonfX00ol0
003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00gooo]Z001doookJP03o`000?oonf[ooo]Z05So
oo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003oY/;]ojK2k@03o`0000goI=;d1?l00008oeC=jPKo
0000FOoonfX4o`0009oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0<oookJP00
MOoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z02oooo]Z0_l00008ofCBm0Co0000
1_l>001VoookJP?o0000Y?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z
001foookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0YOoonfX3o`000:Oooo]Z00?o
0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oookJP00MooonfX2o`0005Wooo]Z00?o0000
oookJ_oonfX0X?oonfX4o`000:_ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0<
oookJP00NOoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z09cooo]Z0ol0002`oook
JP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007[ooo]Z00?o0000oookJ_oo
nfX0EooonfX00ol0003ooo]ZoookJP2HoookJP?o0000/ooonfX00ol0003ooo]ZoookJP09oookJP03
o`000?oonf[ooo]Z00cooo]Z001koookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0
TooonfX4o`000;Oooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0<oookJP00O?oo
nfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z08oooo]Z0ol0002loookJP03o`000?oo
nf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX02ooonfX007gooo]Z0_l0001HoookJP;o0000RooonfX4
o`000<3ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00OooonfX00ol0
003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z08Gooo]Z0ol00034oookJP03o`000?oonf[ooo]Z
00Oooo]Z00?o0000oookJ_oonfX02ooonfX0083ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003o
oo]ZoookJP21oookJP?o0000b?oonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z00_o
oo]Z0021oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0O?oonfX4o`000<cooo]Z
00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00P_oonfX00ol0003ooo]Zoook
JP1GoookJP03o`000?oonf[ooo]Z07Sooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o
0000oookJ_oonfX02ooonfX008?ooo]Z0_l0001HoookJP03o`000?oonf[ooo]Z07Cooo]Z0ol0003D
oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z00?o0000oook
J_oonfX0E_oonfX00ol0003ooo]ZoookJP1_oookJPCo0000f?oonfX00ol0003ooo]ZoookJP03oook
JP03o`000?oonf[ooo]Z00_ooo]Z0026oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oo
nfX0JooonfX3o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00
QooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003PoookJP03o`00
0?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oonfX008Sooo]Z00?o0000oookJ_oonfX0E_oo
nfX00ol0003ooo]ZoookJP1RoookJP?o0000iOoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oo
nf[ooo]Z00[ooo]Z0029oookJP;o0000EooonfX00ol0003ooo]ZoookJP1NoookJP?o0000jOoonfX0
1Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002;oookJP03o`000?oonf[ooo]Z05Gooo]Z0_l0001J
oookJPCo0000k?oonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002<oookJP03o`000?oonf[o
oo]Z05Kooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o00003?oo
nfX008gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1?oookJPCo0000mOoonfX0
0ol0003ooo]Zo`00000<oookJP00S_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z
04_ooo]Z0ol0003joookJP03o`000?oonf[o000000_ooo]Z002?oookJP;o0000EooonfX00ol0003o
oo]ZoookJP17oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003ooo]Z
oookJP1EoookJP03o`000?oonf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00T_oo
nfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0003ooookJPGooo]Z0ol0
000;oookJP00TooonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003o
oookJPCooo]Z1?l0000>oookJP00U?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z
03Gooo]Z1?l0003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2o`0005Kooo]Z00?o0000oookJ_oo
nfX0<OoonfX3o`000?oooo]Z1?oonfX4o`0001Gooo]Z002GoookJP03o`000?oonf[ooo]Z05Cooo]Z
0_l0000]oookJPCo0000oooonfX3oookJPCo00006OoonfX009Sooo]Z00?o0000oookJ_oonfX0EOoo
nfX00ol0003ooo]ZoookJP0WoookJP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o0000
oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX0
09[ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2oook
JPCo00009?oonfX009_ooo]Z0_l0001FoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;o
oo]Z1?l0000XoookJP00WOoonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z
0ol0003ooookJP;ooo]Z0ol0000/oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oo
nf[ooo]Z017ooo]Z1?l0003ooookJP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]ZoookJP1D
oookJP03o`000?oonf[ooo]Z00gooo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oonfX00ol0
003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX00:7o
oo]Z0_l0001EoookJP03o`000?oonf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koookJP00
XooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`0003kooo]Z
002ToookJP03o`000?oonf[ooo]Z05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o0000
oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000oook
J_oonfX0DOoonfX00ol0003ooo]ZoookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001AoookJP03
o`000?oonf[ooo]Z0?;ooo]Z1?l0001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03o`00
0?oonf[ooo]Z0>kooo]Z1?l0001AoookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oo
nf[ooo]Z0>_ooo]Z0ol0001EoookJP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[o
oo]Z0>Oooo]Z1?l0001HoookJP00[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z
0>?ooo]Z1?l0001LoookJP00[OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0=oo
oo]Z1?l0001PoookJP00[_oonfX2o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z
002`oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z002a
oookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002boook
JP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002coookJP03
o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o0000
@ooonfX00ol0003ooo]ZoookJP3:oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0@?oo
nfX00ol0003ooo]ZoookJP36oookJPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooonfX0
0ol0003ooo]ZoookJP33oookJP?o0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0
003ooo]ZoookJP2ooookJPCo0000POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003o
oo]ZoookJP2koookJPCo0000QOoonfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oooo]Z
1?l00029oookJP00_?oonfX00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0
002=oookJP00_OoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@
oookJP00__oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002Doook
JP00_ooonfX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00
`?oonfX2o`0003Oooo]Z00?o0000oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03o`000?oo
nf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`000?oonf[o
oo]Z03?ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oonf[ooo]Z
03;ooo]Z00?o0000oookJ_oonfX0VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z037o
oo]Z00?o0000oookJ_oonfX0U_oonfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0003ooo]Z
oookJP2BoookJPCo0000[_oonfX00<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Zoook
JP2>oookJPCo0000/_oonfX00<Wooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP2;
oookJP?o0000]_oonfX00<[ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27oook
JPCo0000^OoonfX00<_ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23oookJPCo
0000_OoonfX00<cooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00c_oo
nfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooonfX0
0ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0
003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Cooo]Z
00?o0000oookJ_oonfX0K_oonfX3o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX0J_oonfX4o`000=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX0I_oonfX4o`000=_ooo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oook
J_oonfX0HooonfX3o`000=oooo]Z003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oo
nfX0GooonfX4o`000>;ooo]Z003HoookJP;o00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo0000
i_oonfX00=[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000j_oo
nfX00=_ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oonfX0
0=cooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX00=go
oo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX00=kooo]Z
00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z0_l0
000GoookJP03o`000?oonf[ooo]Z04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]ZoookJP0D
oookJP03o`000?oonf[ooo]Z047ooo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX0?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oo
nfX04_oonfX00ol0003ooo]ZoookJP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0003ooo]Z
oookJP0AoookJP03o`000?oonf[ooo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o00004Ooo
nfX00ol0003ooo]ZoookJP0boookJPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]ZoookJP0>
oookJP03o`000?oonf[ooo]Z02kooo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oonf[ooo]Z
00gooo]Z00?o0000oookJ_oonfX0:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oo
nfX03?oonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0003ooo]Z
oookJP0:oookJP03o`000?oonf[ooo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o00002_oo
nfX00ol0003ooo]ZoookJP0PoookJPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]ZoookJP07
oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oonf[ooo]Z
00Kooo]Z00?o0000oookJ_oonfX06OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oookJ_oo
nfX01OoonfX00ol0003ooo]ZoookJP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0003ooo]Z
oookJP04oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o00001?oo
nfX00ol0003ooo]ZoookJP0>oookJPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]ZoookJ_oo
nf[o000000cooo]Z1?l0003ooookJSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0
003ooookJSgooo]Z003eoookJP03o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003foook
JP;o000000?ooo]Zo`000?l000000_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oookJP00
oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooook
JT;ooo]Z003ooookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.803 .865 .895 r
.55787 .49459 m .55589 .49484 L .55868 .49268 L F
.5 Mabswid
.536 .49735 m .55583 .49327 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.55583 .49327 m .55868 .49268 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55658 .49966 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55658 .49966 L .56208 .49524 L F
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57833 .49461 L .57783 .49219 L p F P
0 g
s
.812 .85 .878 r
.57783 .49219 m .54626 .50813 L .54227 .50822 L p F P
0 g
s
.812 .85 .878 r
.54227 .50822 m .53859 .5083 L p .56901 .49581 L F P
0 g
s
.812 .85 .878 r
.56901 .49581 m .57783 .49219 L .54227 .50822 L F
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .56209 .48826 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .56209 .48826 L .57304 .48635 L F
.536 .49735 m .53418 .4902 L p .55974 .48963 L F P
0 g
s
.819 .852 .872 r
.55896 .49188 m .536 .49735 L .55974 .48963 L F
.56747 .49087 m .55868 .49268 L p .56927 .48942 L F P
0 g
s
.819 .852 .872 r
.55868 .49268 m .536 .49735 L p .55896 .49188 L F P
0 g
s
.819 .852 .872 r
.55868 .49268 m .55896 .49188 L .56927 .48942 L F
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55989 .46895 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.54754 .46697 m .54493 .47051 L .54331 .46629 L F
.54833 .46979 m .54493 .47051 L .54754 .46697 L F
.55562 .4694 m .54493 .47051 L p .55557 .46826 L F P
0 g
s
.865 .851 .827 r
.52432 .46324 m .52163 .45685 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .52432 .46324 L .54947 .46566 L F
.819 .852 .872 r
.53418 .4902 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55326 .48888 L .55285 .48753 L F
.55326 .48888 m .53418 .4902 L .55285 .48753 L F
.5331 .48598 m .55336 .48307 L p .56209 .48826 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.865 .851 .827 r
.55557 .46826 m .54833 .46979 L .54754 .46697 L F
.891 .801 .753 r
.55491 .46734 m .55437 .47003 L p .55503 .47054 L F P
0 g
s
.839 .848 .852 r
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55437 .47003 m .55077 .48792 L p .55455 .47247 L F P
0 g
s
.891 .801 .753 r
.55503 .47054 m .55437 .47003 L .55455 .47247 L F
.55374 .48275 m .55467 .47396 L .55305 .47862 L F
.55467 .47396 m .55503 .47054 L .55455 .47247 L F
.55467 .47396 m .55455 .47247 L .55305 .47862 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.819 .852 .872 r
.55336 .48307 m .56908 .48082 L p .56209 .48826 L F P
0 g
s
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.926 .789 .69 r
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54616 .46579 L F
.54747 .47006 m .54616 .46579 L .54699 .47539 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .54322 .44699 L .54396 .45112 L F
.54402 .45133 m .54396 .45112 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50015 .39417 L p F P
0 g
s
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52432 .46324 L p .54331 .46629 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54331 .46629 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .53418 .4902 L .56209 .48826 L F
.57515 .48929 m .56927 .48942 L .56994 .48888 L F
.56927 .48942 m .53418 .4902 L .56994 .48888 L F
.57515 .48929 m .56747 .49087 L p .56927 .48942 L F P
0 g
s
.838 .815 .827 r
.56707 .49122 m .57471 .48738 L .57152 .48761 L F
.56707 .49122 m .57152 .48761 L .56617 .49195 L F
.57471 .48738 m .5737 .48583 L p .57152 .48761 L F P
0 g
s
.838 .815 .827 r
.57152 .48761 m .5737 .48583 L .57165 .4875 L F
.57152 .48761 m .57165 .4875 L .56617 .49195 L F
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57289 .49468 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.55074 .50461 m .54626 .50813 L p .56587 .49219 L F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54439 .45578 m .54699 .47539 L p .5457 .46044 L F P
0 g
s
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54396 .45112 L .54439 .45578 L F
.54322 .44699 m .54358 .44973 L p .54396 .45112 L F P
0 g
s
.926 .789 .69 r
.54358 .44973 m .54439 .45578 L p .54396 .45112 L F P
0 g
s
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55557 .46826 L F P
0 g
s
.891 .801 .753 r
.55503 .47054 m .55548 .46623 L .55491 .46734 L F
.55586 .46265 m .55542 .46482 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55542 .46482 m .55491 .46734 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
.819 .852 .872 r
.56927 .48942 m .55896 .49188 L .55974 .48963 L F
.838 .815 .827 r
.56617 .49195 m .57165 .4875 L .56879 .48985 L F
.57783 .49219 m .57471 .48738 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.56587 .49219 m .56707 .49122 L .56617 .49195 L F
.57289 .49468 m .57783 .49219 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.56879 .48985 m .55074 .50461 L p .56587 .49219 L F P
0 g
s
.803 .865 .895 r
.56208 .49524 m .55658 .49966 L .55592 .49574 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.838 .815 .827 r
.5737 .48583 m .5726 .48673 L p .57165 .4875 L F P
0 g
s
.838 .815 .827 r
.5726 .48673 m .56879 .48985 L p .57165 .4875 L F P
0 g
s
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.56502 .47771 m .56248 .48167 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56248 .48167 m .55216 .4978 L p .56213 .48269 L F P
0 g
s
.862 .807 .794 r
.5643 .4794 m .56248 .48167 L .56213 .48269 L F
.55216 .4978 m .55074 .50461 L p .56141 .48477 L F P
0 g
s
.862 .807 .794 r
.56141 .48477 m .56213 .48269 L .55216 .4978 L F
.891 .801 .753 r
.55077 .48792 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55305 .47862 L .55077 .48792 L F
.862 .807 .794 r
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .50541 .40191 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
0 0 .45 r
.52088 .41198 m .5248 .42154 L p .49203 .3836 L F P
0 g
s
0 0 .45 r
.48737 .3782 m .49194 .38281 L p .49203 .3836 L F P
0 g
s
0 0 .45 r
.49194 .38281 m .52088 .41198 L p .49203 .3836 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .48737 .3782 L .5248 .42154 L F
.52752 .42819 m .50015 .39417 L .49158 .38347 L p F P
0 g
s
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49158 .38347 L .49208 .38407 L F
.50207 .39652 m .49158 .38347 L .49858 .39217 L F
0 0 .384 r
.49218 .38499 m .49268 .38479 L .48848 .38084 L F
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.115 .442 .879 r
.48649 .37005 m .47589 .36046 L .48793 .36748 L F
.47 .35513 m .47838 .36091 L p .47589 .36046 L F P
0 g
s
.115 .442 .879 r
.47838 .36091 m .48793 .36748 L p .47589 .36046 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47 .35513 L .48649 .37005 L F
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .47703 .36488 L .47246 .35854 L p F P
0 g
s
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48821 .37261 m .47246 .35854 L .4844 .36838 L F
.5 .467 .752 r
.4741 .36015 m .47884 .3622 L .4706 .35734 L F
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.46691 .35175 m .50111 .37188 L .50541 .37178 L p F P
0 g
s
.69 .479 .596 r
.50541 .37178 m .50938 .37169 L p .47646 .35623 L F P
0 g
s
.69 .479 .596 r
.46691 .35175 m .50541 .37178 L .47646 .35623 L F
.5 .467 .752 r
.49638 .37597 m .49894 .37375 L p .47886 .36275 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .47776 .36274 L .47886 .36275 L F
.47776 .36274 m .49638 .37597 L .47886 .36275 L F
.47884 .3622 m .50111 .37188 L .47736 .36057 L F
.47884 .3622 m .47736 .36057 L .4706 .35734 L F
.115 .442 .879 r
.51556 .39705 m .48821 .37261 L .4844 .36838 L F
.5 .467 .752 r
.49894 .37375 m .50111 .37188 L p .47884 .3622 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .49894 .37375 L .47884 .3622 L F
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .49638 .37597 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.50111 .37188 m .46691 .35175 L .4706 .35734 L p F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.115 .442 .879 r
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47795 .36735 L p F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.49268 .38479 m .4951 .38379 L .49009 .38156 L F
.49268 .38479 m .49009 .38156 L .48848 .38084 L F
0 0 .45 r
.52752 .42819 m .50207 .39652 L .49858 .39217 L F
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4959 .3887 L .49268 .38479 L F
.49186 .38513 m .49229 .38596 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.4951 .38379 m .48034 .37053 L .48848 .38084 L p F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`000?oooo]ZD_oonfX00ol0003ooo]Zoook
JP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000oooonfYEoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0003ooookJUWooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o
001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`000?oooo]ZG?oonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0003ooookJV3ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>Ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o0000oooonfYSoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000X_oonfX2o`000<;ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002oooo]Z000Joook
JP?o001o0ooonfX3o`00O`Kooo]Z1_l0000koookJP03o`000?oonf[ooo]Z00Oooo]Z0ol0002Uoook
JP04o`000?n`NYSo0000o`000<7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002kooo]Z000Koook
JP?o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0003cooo]Z00?o0000oookJ_oonfX01?oonfX2
o`000:Sooo]Z00Co0000ogmg`?n`NYSo/7ZH0_l0002ooookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000]oookJP006ooonfX7o`00O`Oooo]Z1Ol0000noookJP03o`000?oonf[ooo]Z00?o0000ZooonfX0
0ol0003oOgO0o`000002ok1jV003o`000?oonf[ooo]Z0;gooo]Z00?o0000oookJ_oonfX09ooonfX7
o`0002gooo]Z000LoookJPGo001o2?oonfX5o`0003kooo]Z0ol0002_oookJP05o`000?moMl3oOgO0
o`000?n`NYP00_l0002noookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000/oookJP00:?oonfX6o`00
03_ooo]Z0ol00002oookJP;o0000[_oonfX2o`0000?oOgO000Co0000ok1jV?l0003o0000_OoonfX0
0ol0003ooo]ZoookJP0VoookJPSo0000:ooonfX002Sooo]Z1_l0000hoookJP?o00001ooonfX00ol0
003ooo]ZoookJP2/oookJP;o000000?o7G7Qogmg`?moMl000_l000000on`NYSo0000o`00002koook
JP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oookJP03
o`000?oonf[ooo]Z0:cooo]Z0ol000000olMLN7oOgO0ogmg`002o`000003ok1jV?l0003o00000;[o
oo]Z00?o0000oookJ_oonfX09_oonfX8o`0002[ooo]Z000XoookJPKo0000<ooonfX3o`0000kooo]Z
00?o0000oookJ_oonfX0[?oonfX01Ol0003o;DRlo`000?moMl3o7G7Q00;oOgO000?o0000odj<jon`
NYP00_l0002ioookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000YoookJP00:?oonfX5o`00037ooo]Z
0ol0000BoookJP03o`000?oonf[ooo]Z0:_ooo]Z00?o03o1o`000?l]B;`00_l000000omoMl3o0000
ogmg`002o`0000;o/7ZH00?o0000oookJ_oonfX0]_oonfX00ol0003ooo]ZoookJP0WoookJPOo0000
:OoonfX002Sooo]Z1Ol0000^oookJP?o00005_oonfX00ol0003ooo]ZoookJP2[oookJP05o`000?l]
B;co;DRlobe8_?l000001?moMl02o`000003ok1jV?l0003o00000;Oooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0002Sooo]Z000:oookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l:oookJPGo0000:ooo
nfX3o`0001[ooo]Z00?o0000oookJ_oonfX0ZooonfX2o`0000;o;DRl00?o0000ogmg`?moMl000omo
Ml000ol0003o/7ZHok1jV002o`000;Kooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009
oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0Z_oonfX00ol0003o001Ro`000002obe8_0;o00000omoMl07o`000;Cooo]Z00?o0000
oookJ_oonfX09ooonfX7o`0002Oooo]Z0009oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3
o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o2?oonfX6o`0002Kooo]Z0_l0
000RoookJP03o`000?oonf[ooo]Z0:[ooo]Z00?o0000o`00H_l000000ol]B;`00ol0003oOgO0o`00
0003ojN8/`04o`000?niR:;o^HRRokV8XP;o0000/ooonfX00ol0003ooo]ZoookJP0VoookJPSo0000
9_oonfX000Sooo]Z0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo00008ooo
nfX3o`0002Gooo]Z00?o0000oookJ_oonfX0Z_oonfX00ol0003o001Ro`000003obe8_0;o00001?nW
R;<2o`0000?o^HRR00?o0000oookJ_oonfX0/OoonfX00ol0003ooo]ZoookJP0VoookJPSo00009Ooo
nfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1_l0000PoookJP?o0000:OoonfX2
o`000:[ooo]Z00Co0000o`00H_l006;o00000_l]B;`00ol0003oSWZho`000005ojN8/`;o00000_ni
R:82o`000;;ooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002Gooo]Z0008oookJP?o001o0ooonfX3
o`00O`cooo]Z0ol007l7oookJPGo00007_oonfX3o`0002kooo]Z00?o0000oookJ_oonfX0Z?oonfX0
1_l0003o001Ro`00H_l0003o;DRlo`0000;oSWZh00?o0000ojN8/onWR;<01?nWR;<01?l0003o^HRR
okV8X_niR:82o`000;3ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Cooo]Z0008oookJP?o001o
0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0000boookJP03o`00
0?oonf[ooo]Z0:Sooo]Z00?o0000o`00H_l006800_l00003ohij^0;o00001OnWR;<2o`0000?o^HRR
0_l0002_oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000SoookJP002?oonfX3o`00O`?ooo]Z0ol0
07l7oookJPOo001o1ooonfX6o`0001Wooo]Z0_l0000foookJP03o`000?oonf[ooo]Z0:Sooo]Z00Co
0000o`00H_l006;o00001On>N[P00ol0003oYhRcojN8/`04ojN8/`03o`000?niR:;o^HRR00;o^HRR
0_l0002^oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000SoookJP002?oonfX3o`00O`?ooo]Z0ol0
07l7oookJPKo001o2?oonfX6o`0001Kooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0
0005ohij^0;o00001OnWR;<2o`0000Co^HRR00?o0000oookJ_oonfX0ZooonfX00ol0003ooo]Zoook
JP0VoookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0000C
oookJP?o0000?OoonfX00ol0003ooo]ZoookJP2WoookJP05o`000?l006;o0000oe]?Z_l000001_n>
N[P00ol0003oYhRcojN8/`04ojN8/`03o`000?niR:;o^HRR00;o^HRR0_l0002/oookJP03o`000?oo
nf[ooo]Z02Kooo]Z2?l0000QoookJP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l0
07l<oookJPKo00004?oonfX3o`00047ooo]Z00?o0000oookJ_oonfX0YooonfX2o`0000;oFdnZ00?o
0000ohij^?n>N[P01?n>N[P00ol0003oYhRcojN8/`04ojN8/`;o00001?niR:82o`000:_ooo]Z00?o
0000oookJ_oonfX09_oonfX7o`00027ooo]Z0009oookJPOo001o2OoonfX7o`00O`Kooo]Z1Ol0000>
oookJP?o0000AOoonfX00ol0003ooo]ZoookJP2WoookJP;o00000_mKCjX00ol0003oSWZhohij^004
ohij^0;o00001_nWR;<2o`0000Co^HRR0_l0002ZoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000P
oookJP002_oonfX5o`00O`[ooo]Z1ol007l6oookJPGo00002ooonfX3o`0004Wooo]Z00?o0000oook
J_oonfX0Y_oonfX2o`0000?oFdnZ00?o0000ohij^?n>N[P01On>N[P00ol0003oYhRcojN8/`05ojN8
/`03o`000?niR:;o^HRR00?o^HRR00?o0000oookJ_oonfX0YooonfX00ol0003ooo]ZoookJP0Voook
JPSo00007ooonfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP2VoookJP03
o`000?mKCj[oFdnZ00;oFdnZ00?o0000ohij^?n>N[P01On>N[P00ol0003oYhRcojN8/`02ojN8/`So
000000?o^HRRo`000?l00000Z?oonfX00ol0003ooo]ZoookJP0VoookJPOo00007ooonfX002Gooo]Z
1_l00006oookJP?o0000D?oonfX00ol0003ooo]ZoookJP2UoookJP03o`000?mKCj[oFdnZ00?oFdnZ
00?o0000ohij^?n>N[P01?n>N[P5o`0000Go[iJm00?o0000okNF]OngU[D01Ol0002WoookJP03o`00
0?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?ooo]Z0ol0001DoookJP;o0000YOoo
nfX2o`0000GoFdnZ00Co0000ohij^?n>N[SoSWZh0_l00003ojF@_`So[iJm0_l00005okNF]@;o0000
YOoonfX00ol0003ooo]ZoookJP0VoookJPSo00007OoonfX002Gooo]Z2Ol0001IoookJP03o`000?oo
nf[ooo]Z0:?ooo]Z0_l00005oe]?ZP03o`000?n>N[So000000KoYI2o00?o0000ojnF_On_U[d01_n_
U[d00ol0003o]iJeokNF]@04okNF]@03o`000?oonf[ooo]Z0:?ooo]Z00?o0000oookJ_oonfX09_oo
nfX7o`0001gooo]Z000UoookJPKo0000GOoonfX00ol0003ooo]ZoookJP2RoookJP;o00001_mKCjX0
0ol0003oYI2oojF@_`06ojF@_`03o`000?n_U[go[iJm00Ko[iJm0_l00005okNF]@;o0000Y?oonfX0
0ol0003ooo]ZoookJP0UoookJPSo00007?oonfX002Gooo]Z1Ol0001OoookJP03o`000?oonf[ooo]Z
0:7ooo]Z00?o0000o`00Col000001?mKCjX00ol0003oUX>lo`000008ojF@_`;o00002?n_U[d00ol0
003o]iJeokNF]@04okNF]@;o0000XooonfX00ol0003ooo]ZoookJP0UoookJPSo00006ooonfX002Go
oo]Z1Ol0001PoookJP03o`000?oonf[ooo]Z0:7ooo]Z0_l00003oe]?ZP05o`000?nFPkcoUX>loiJ3
_?l000002OnUT;l00ol0003o[iJmojnF_@06ojnF_@;o00001_ngU[D00ol0003ooo]ZoookJP2Poook
JP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oonfX3o`00O`[ooo]Z1_l0001PoookJP03
o`000?oonf[ooo]Z0:3ooo]Z00Go0000o`00Col0003oFdnZo`000005oiJ3_003o`000?nUT;ooYI2o
00OoYI2o00?o0000ojnF_On_U[d01on_U[d00ol0003o]iJeokNF]@04okNF]@;o0000XOoonfX00ol0
003ooo]ZoookJP0UoookJPSo00006_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05ko
oo]Z00?o0000oookJ_oonfX0WooonfX01?l0003o001?o`00Col00007oiJ3_003o`000?nUT;ooYI2o
00OoYI2o00?o0000ojnF_On_U[d01on_U[d2o`0000Ko]iJe0_l0002PoookJP03o`000?oonf[ooo]Z
02Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003o
oo]ZoookJP2NoookJP04o`000?l004oo001?o`0000SoUX>l00?o0000ojF@_onUT;l01onUT;l2o`00
00Wo[iJm00?o0000okNF]OngU[D01OngU[D00ol0003ooo]ZoookJP2MoookJP03o`000?oonf[ooo]Z
02Kooo]Z1ol0000IoookJP006?oonfX3o`00Oa;ooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z09go
oo]Z00Go0000o`00Col0003oNV:[o`000008oiJ3_003o`000?nUT;ooYI2o00SoYI2o00?o0000ojnF
_On_U[d01on_U[d2o`0000Ko]iJe0_l0002NoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?oook
JP?o001o1_oonfX001Sooo]Z0ol007lDoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oo
nfX0WOoonfX2o`0000;oNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`08ojF@_`03
o`000?n_U[go[iJm00So[iJm00?o0000okNF]OngU[D01OngU[D2o`0009gooo]Z00?o0000oookJ_oo
nfX09OoonfX8o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaGooo]Z00?o0000oookJ_oonfX0
GOoonfX00ol0003ooo]ZoookJP2LoookJP;o00000omjHZ/00ol0003oUX>loiJ3_006oiJ3_003o`00
0?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d00on_U[d;o`0000?o]iJe00?o0000oookJ_oonfX0
VooonfX00ol0003ooo]ZoookJP0UoookJPOo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5_oo
nfX00ol0003ooo]ZoookJP1MoookJP;o0000W?oonfX00ol0003oNV:[ogYRZ`03ogYRZ`03o`000?nF
PkcoUX>l00KoUX>l00?o0000ojF@_onUT;l01_nUT;l7o`0000Oo[Yo91?naW/D6o`0009_ooo]Z00?o
0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOooo]Z00?o0000
oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP2IoookJP03o`000?mjHZ_oNV:[00?oNV:[00?o0000
oiJ3_?nFPk`01onFPk`00ol0003oYI2oojF@_`05o`0000CoZIk;2on^WlT00ol0003o/Ik5ok6Na@06
ok6Na@03o`000?oonf[ooo]Z09Wooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z2Ol007l5
oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z09Sooo]Z00?o0000ogYR
ZomjHZ/01?mjHZ/00ol0003oUX>loiJ3_006oiJ3_0?o00002_nYW//00ol0003o[Yo9ojjOb@08ojjO
b@03o`000?naW/Go/Ik500Ko/Ik50_l0002JoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol00007oook
JP;o001o0ooonfX3o`00O`Kooo]Z000EoookJPKo001o6_oonfX00ol0003ooo]ZoookJP1MoookJP03
o`000?oonf[ooo]Z09Oooo]Z0_l00006ogYRZ`03o`000?nFPkcoUX>l00;oUX>l0ol00002ojFIbP03
o`000?nYW/_oZIk;00WoZIk;00?o0000ojjObOn^WlT02?n^WlT2o`0000So/Ik50_l0002HoookJP03
o`000?oonf[ooo]Z02Gooo]Z2?l00007oookJP;o001o0_oonfX3o`00O`Kooo]Z000EoookJPKo001o
6ooonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Kooo]Z0_l00007ogYRZ`04o`00
0?nFPkco0000o`0000KoYIW:00?o0000ojVNbonYW//02OnYW//00ol0003o[Yo9ojjOb@09ojjOb@03
o`000?naW/Go/Ik500Oo/Ik500?o0000oookJ_oonfX0U_oonfX00ol0003ooo]ZoookJP0UoookJPSo
00001_oonfX3o`00O`04oookJ_l007oo001oo`00O`Kooo]Z000GoookJPCo001o7?oonfX00ol0003o
oo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Cooo]Z00Co0000obh6Jol^1V_o00001_mjHZ/2o`00
00WoYIW:00?o0000ojVNbonYW//02OnYW//2o`0000[o[Yo900?o0000ok6NaOnaW/D01onaW/D2o`00
09Oooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l01?oonf[o001oo`00Ool007l6
oookJP006?oonfX3o`00Oagooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2Coook
JP04o`000?l^1V_o;PI[o`0000GoNV:[00?o0000oif?aOl000002_nUVLX00ol0003oZIk;ojVNb`0:
ojVNb`03o`000?n^WlWo[Yo900So[Yo90_l00009ok6Na@03o`000?oonf[ooo]Z09Cooo]Z00?o0000
oookJ_oonfX09OoonfX7o`0000Sooo]Z1Ol007l6oookJP00>OoonfX2o`0005kooo]Z00?o0000oook
J_oonfX0T_oonfX01?l0003o;PI[obh6Jol00004ogYRZ`05o`000?nMSlGoWHo5oif?aOl000002_nU
VLX00ol0003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOnaW/D01ona
W/D2o`0009Gooo]Z00?o0000oookJ_oonfX08ooonfX8o`0000Sooo]Z1Ol007l6oookJP00>ooonfX0
0ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z097ooo]Z00Go0000obh6Jol^1V_o;PI[o`00
0002ogYRZ`03o`000?nMSlGoWHo500?oWHo500?o0000ojFIb_nUVLX02?nUVLX00ol0003oZIk;ojVN
b`0:ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOnaW/D02?naW/D2o`0009Cooo]Z00?o
0000oookJ_oonfX07ooonfX3o`0000?ooo]Z1Ol00009oookJPCo001o1_oonfX003cooo]Z00?o0000
oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2@oookJP07o`000?l^1V_o;PI[obh6Jol0003oNV:[
o`000007oif?a@03o`000?nUVL[oYIW:00SoYIW:00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9
ojjOb@09ojjOb@03o`000?naW/Go/Ik500Wo/Ik500?o0000oookJ_oonfX0T_oonfX00ol0003ooo]Z
oookJP0JoookJPCo00002?oonfX00ol0003ooo]ZoookJP0:oookJP?o001o1_oonfX003gooo]Z00?o
0000oookJ_oonfX0G?oonfX2o`00093ooo]Z00Co0000obh6Jol^1V_o;PI[0_l00008oif?a@03o`00
0?nUVL[oYIW:00WoYIW:00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@04ojjObA?o0000
T_oonfX00ol0003ooo]ZoookJP0GoookJP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oo
nfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z08gooo]Z00Ko0000obh6Jol^1V_o0000
oi1k^Ol00009oif?a@03o`000?nUVL[oYIW:00WoYIW:00?o0000ojVNbonYW//01onYW//9o`0000Oo
ZJSE00?o0000oj^UdOn[YM402On[YM42o`00097ooo]Z00?o0000oookJ_oonfX04_oonfX4o`00013o
oo]Z00?o0000oookJ_oonfX04_oonfX003oooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z08_ooo]Z
00Co0000obh6Jol^1V_o00000on@NkT00ol0003oWHo5oif?a@07oif?a@03o`000?nUVL[oYIW:00Wo
YIW:00Co0000ojVNbonYW/_oZIk;1Ol00005ojRYe`03o`000?nYZ=GoZJSE00WoZJSE00?o0000oj^U
dOn[YM402_n[YM42o`00093ooo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z00?o0000oook
J_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2:oookJP03
o`000?l^1V_o000000CoT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP08ojFIbPGo
00002onXZML00ol0003oZJSEojVXe@09ojVXe@;o00003?n[YM400ol0003ooo]ZoookJP2=oookJP03
o`000?oonf[ooo]Z00_ooo]Z0ol0000GoookJP03o`000?oonf[ooo]Z01;ooo]Z0012oookJP03o`00
0?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0ROoonfX2o`0000KoT7^i00?o0000oif?aOnMSlD0
1onMSlD00ol0003oYIW:ojFIbP04ojFIbP?o00000_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03o`00
0?nYZ=GoZJSE00[oZJSE00?o0000oj^UdOn[YM402_n[YM42o`0008kooo]Z00?o0000oookJ_oonfX0
1_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000oookJ_oonfX0G?oo
nfX00ol0003ooo]ZoookJP28oookJP03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD01onM
SlD00ol0003oYIW:ojFIbP03o`0000KoYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVX
e@0:ojVXe@;o00003?n[YM42o`0008gooo]Z00?o0000oookJ_oonfX00_oonfX3o`0001kooo]Z00?o
0000oookJ_oonfX04_oonfX004Cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP27
oookJP03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD01onMSlD3o`0000[oYjSG00?o0000
ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0;ojVXe@03o`000?n[YM7oZjGA00SoZjGA0_l00000
0on[YM7o0000oookJP2<oookJPCo00008OoonfX00ol0003ooo]ZoookJP0BoookJP00AOoonfX00ol0
003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z08Gooo]Z00?o0000og1;UOl000002?n@NkT00ol0
003oWHo5oif?a@03oif?a@?o000000?oYJKFo`000?nWZ=L02onWZ=L00ol0003oZ:WGojRYe`0<ojRY
e`03o`000?nYZ=GoZJSE00_oZJSE00Co0000oj^UdOn[YM7oZjGA1_l00004ojJ_g`03o`000?oonf[o
oo]Z08Oooo]Z1?l0000ToookJP03o`000?oonf[ooo]Z01;ooo]Z0016oookJP;o0000GOoonfX00ol0
003ooo]ZoookJP23oookJP04o`000?m`BiGoL4^Eo`0000SoT7^i00?o0000oif?aOnMSlD00ol00005
ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@08
ojVXe@;o000000CoZJSEo`000?l0003o00002onV[ml00ol0003ooo]ZoookJP23oookJP?o00001?oo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z017ooo]Z0018oookJP03o`000?oonf[o
oo]Z05_ooo]Z00?o0000oookJ_oonfX0P_oonfX01?l0003oL4^Eog1;UOl00008oi1k^@?o00002OnU
Y]H00ol0003oYjSGojNXe`0:ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00Co0000ojVXeOnYZ=GoZJSE
1_l00004ojJdhP03o`000?nV[mooYZoO00_oYZoO00?o0000oookJ_oonfX0O_oonfX4o`0000Sooo]Z
00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00BOoonfX00ol0003ooo]Zoook
JP1KoookJP03o`000?oonf[ooo]Z083ooo]Z00?o0000og1;UOm`BiD00_m`BiD00ol0003oT7^ioi1k
^@03oi1k^@;o000000?oXj7Co`000?nUY]H02_nUY]H00ol0003oYjSGojNXe`0:ojNXe`03o`000?nX
ZMOoZ:WG00[oZ:WG1Ol0000;ojJdhP03o`000?nV[mooYZoO00CoYZoO1?l00020oookJP?o00003?oo
nfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z001:oookJP03o`000?oonf[o
oo]Z05_ooo]Z0_l0001ooookJP03o`000?m`BiGoL4^E00?oL4^E00Co0000oi1k^On@NkWoT7^i0_l0
0004oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRY
e`05ojRYe`Co00000_nV]^@00ol0003oY[CRojJdhP0<ojJdhP03o`000?nV[mooYZoO00?o0000POoo
nfX3o`00013ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0AoookJP00BooonfX0
0ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z07cooo]Z00?o0000og1;UOm`BiD00om`BiD0
1?l0003oT7^io`000?l00007oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonWZ=L02_nW
Z=L00ol0003oZ:WGojRYe`04o`0000OoY[KT00?o0000ojJdh_nV]>803?nV]>82o`00083ooo]Z1?l0
000DoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX04OoonfX004cooo]Z0_l0001M
oookJP03o`000?oonf[ooo]Z07[ooo]Z0_l00005og1;U@;o00002_nSXM<00ol0003oYJKFojFVeP09
ojFVeP03o`000?nWZ=OoYjSG00OoYjSG1Ol0000<ojJfi003o`000?nV]>;oY[CR00OoY[CR0ol00020
oookJP?o00006OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001>oook
JP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0N?oonfX00ol0003o200Do`000004og1;
U@03o`000?nNUlco000000_oXj7C00?o0000ojFVe_nUY]H02OnUY]H01?l0003oYjSGojNXeonWZ=L5
o`0000CoY[OU00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRojJdhP03ojJdhP?o0000P?oonfX3
o`0001cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0
003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Oooo]Z0_l00003og1;U@;o00000onNUl`00ol0
003oXj7Coj>Qd`08oj>Qd`03o`000?nUY]KoYJKF00SoYJKF1Ol0000:ojJgi@03o`000?nV]^CoY[KT
00_oY[KT00?o0000ojJdh_l000000_l000000onPk?Wooo]ZoookJP1loookJPCo00008?oonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z017ooo]Z001@oookJP03o`000?oonf[ooo]Z05_o
oo]Z00?o0000oookJ_oonfX0MOoonfX01?l0003o200Do`000?m`BiD2o`0000GoWYO<00?o0000oj>Q
donSXM<02OnSXM<00ol0003oYJKFojFVeP04ojFVeP?o00000onV]nD00ol0003oY[OUojJgi@0:ojJg
i@03o`000?nV]^CoY[KT00_oY[KT00Co0000oj3/nOl0003o0000O?oonfX3o`0002Gooo]Z00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00DOoonfX00ol0003ooo]ZoookJP1Koook
JP03o`000?oonf[ooo]Z07?ooo]Z00?o0000o`P05?l801@00_l00008oijGc003o`000?nSXM?oXj7C
00WoXj7C00?o0000ojFVe_nUY]H00ol00007ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJf
i?nV]^@01?nV]^@4o`0000?oYm[i00?o0000oookJ_oonfX0N?oonfX4o`0002Sooo]Z00?o0000oook
J_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`0005cooo]Z00?o0000oookJ_oo
nfX0L_oonfX01?l0003o200Do`000?l0000:oijGc003o`000?nSXM?oXj7C00SoXj7C0ol0000;ojJg
i@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@00ol00004ojOJn@;o0000NOoonfX3o`00
02gooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0@oookJP00E?oonfX00ol0003o
oo]ZoookJP1JoookJP03o`000?oonf[ooo]Z073ooo]Z00Go0000o`P05?l0003oUX>mo`00000:oijG
c003o`000?nSXM?oXj7C00GoXj7C0ol000000onV]nGo0000ojJgi@0<ojJgi@03o`000?nV]nGoY[OU
00SoY[OU00Co0000ojJgiOl0003o00001?nWf_T2o`0007Wooo]Z0ol0000aoookJP03o`000?oonf[o
oo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0
003ooo]ZoookJP1^oookJP?o00000onFPkd00ol0003oWYO<oijGc008oijGc003o`000?nSXM?oXj7C
00;oXj7C0_l00005ojJgi@03o`000?nV]nGoY[OU00_oY[OU00?o0000ojJgiOnV]nD01?nV]nD3o`00
00?oYm?g00?o0000ojOJnOl000000_l0001goookJPCo0000=?oonfX00ol0003ooo]ZoookJP0Koook
JP03o`000?oonf[ooo]Z013ooo]Z001FoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oo
nfX0KOoonfX00ol0003oUX>moiJ3_@03oiJ3_@03o`000?nNUlcoWYO<00SoWYO<00?o0000oj>Qdol0
00000_l00008ojJgi@03o`000?nV]nGoY[OU00_oY[OU00?o0000ojJgiOnV]nD00ol00007ojOCm`03
o`000?oonf[ooo]Z07Gooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX04?oonfX005Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0006cooo]Z00?o0000oiJ3_OnFPkd0
1?nFPkd00ol0003oWYO<oijGc009oijGc003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOnV]nD0
2onV]nD2o`0000OoYm?g0_l0001eoookJPCo0000?OoonfX00ol0003ooo]ZoookJP0IoookJP03o`00
0?oonf[ooo]Z013ooo]Z001HoookJP;o0000G?oonfX00ol0003ooo]ZoookJP1XoookJP03o`000?nF
PkgoUX>m00KoUX>m00?o0000oijGc?nNUl`01?nNUl`3o`000003ojJfi?l0003oY[OU00_oY[OU00?o
0000ojJgiOnV]nD01onV]nD3o`000003ojK@m_l0003oYm?g00GoYm?g0_l0001doookJP?o0000@_oo
nfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001JoookJP03o`000?oonf[o
oo]Z05[ooo]Z00?o0000oookJ_oonfX0I_oonfX2o`0000SoUX>m00?o0000oijGc?nNUl`00_nNUl`2
o`0000GoY[KT00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[OUojJgi@03ojJgi@?o00001OnVd?H0
0ol0003oYm?gojOCm`02ojOCm`03o`000?oonf[ooo]Z077ooo]Z0ol00015oookJP03o`000?oonf[o
oo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005_ooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0
003ooo]ZoookJP1ToookJP03o`000?mkCHoo000000SoUX>m00?o0000oijGc?l000000_l00008ojJf
i003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOl000000_l00009ojK@mP04o`000?nWdoOo0000
o`00073ooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03ooonfX0
05cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1RoookJP04o`000?mkCHooNdf?
o`0000WoUX>m00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@08ojJgi@03o`000?nV]nGo
000000goY]3f00?o0000omK@dol00000KOoonfX3o`0004kooo]Z00?o0000oookJ_oonfX05ooonfX0
0ol0003ooo]ZoookJP0?oookJP00GOoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z
063ooo]Z00Go0000og]=SomkCHooNdf?o`000005oiJ3_@?o000000?oY[CRo`000?nV]^@02onV]^@0
0ol0003oY[OUojJgi@04ojJgi@Co00001?nUc_D00ol0003oY]3fojK@mP06ojK@mP?o00000_oFd=<0
0ol0003ooo]ZoookJP1XoookJP?o0000DOoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[o
oo]Z00oooo]Z001NoookJP;o0000FooonfX00ol0003ooo]ZoookJP1NoookJP03o`000?mkCHooNdf?
00;oNdf?00Co0000oiJ3_OnFPkgoUX>m0_l00005ojJdhP03o`000?nV]^CoY[KT00[oY[KT00?o0000
ojJgiOnV]nD00ol00009ojG>m@03o`000?nVd?KoY]3f00;oY]3f1?l00004omK@d`;o0000IOoonfX4
o`0005Gooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0?oookJP00H?oonfX00ol0
003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000og]=SomkCHl00omkCHl4o`00
00SoY[CR00?o0000ojJfi?nV]^@02?nV]^@01?l0003oY[KTo`000?l0000=ojG>m@03o`000?nVd?Ko
000000;o000000?og<k;o`000?oFd=<00_oFd=<4o`0006;ooo]Z0ol0001JoookJP03o`000?oonf[o
oo]Z01Gooo]Z00?o0000oookJ_oonfX03ooonfX0067ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0
003ooo]ZoookJP1JoookJP;o00001?mkCHl2o`0000coY[CR00?o0000ojJfi?nV]^@01?nV]^@3o`00
00CoY<ge00?o0000ojG>mOnUc_D02onUc_D3o`000004omc>bol0003oe]3ComK@d`Co0000H?oonfX4
o`0005kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0?oookJP00H_oonfX00ol0
003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05Sooo]Z0_l00003og]=S`;o000000?oYZoOo`00
0?nV]>803?nV]>800ol0003oY[KTojJfi003o`0000SoY<ge0_l00006ojG>m@?o00000_nUkoL01Ol0
003og<k;o`000?l0003oe]3C00?o0000H?oonfX3o`0006;ooo]Z00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP0>oookJP00HooonfX00ol0003ooo]ZoookJP1IoookJP;o0000EooonfX2o`00
0004og]=Sol0003o0000o`0000CoYZoO00?o0000ojJdh_nV]>802onV]>82o`0000goY<ge00?o0000
ojG>mOnUc_D00ol00002ojG_m`?o000000?og<k;o`000?oFd=<00_l0001PoookJP?o0000I_oonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00kooo]Z001ToookJP;o0000FooonfX00ol0
003ooo]ZoookJP1CoookJP04o`000?l6003o0000o`0000SoYZoO00?o0000ojJdh_nV]>801?nV]>84
o`0000CoXlgf00?o0000ojC=mOnTcOD02onTcOD3o`0000;oYNog0_l00002omS^hPCo0000G_oonfX4
o`0006[ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oookJP00I_oonfX00ol0
003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z057ooo]Z0ol0000;ojJ_g`03o`000?nV]>;oY[CR
00?o00002OnScOH00ol0003oY<geojC=m@06ojC=m@?o00001?nQio/3o`0000;of>kR0ol0001Moook
JP?o0000K_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001WoookJP03
o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0C_oonfX3o`000003ojBUe_l0003oYZoO00_o
YZoO0_l0000=oj?=mP03o`000?nTcOGoY<ge00?oY<ge0_l00006oj7Wn`?o00000_oHk^82o`0005co
oo]Z0ol0001boookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX03_oonfX006Sooo]Z
00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1;oookJP?o00001?nTYMH00ol0003oYZoO
ojJ_g`05ojJ_g`?o00000onRc_L00ol0003oXlgfoj?=mP0;oj?=mP03o`000?nTcOGo000000;o0000
1OnQio/4o`000004omS^h_l0003o0000o`0005[ooo]Z1?l0001foookJP03o`000?oonf[ooo]Z017o
oo]Z00?o0000oookJ_oonfX03_oonfX006Wooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]Z
oookJP19oookJP;o00001onTYMH00ol0003oYZoOojJ_g`02ojJ_g`;o00001onRc_L00ol0003oXlgf
oj?=mP0;oj?=mP04o`000?nQio_o0000o`0000?oXNOk2?l0001IoookJP?o0000NooonfX00ol0003o
oo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001ZoookJP;o0000F_oonfX00ol0003ooo]Z
oookJP16oookJP;o00002OnTYMH00ol0003oYZoOo`000002o`0000[oX/kg00?o0000oj?=m_nScOH0
1?nScOH4o`0000KoVn;m1Ol000000onmnnOo0000o`00001HoookJPCo0000O_oonfX00ol0003ooo]Z
oookJP0AoookJP03o`000?oonf[ooo]Z00gooo]Z001/oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o
0000oookJ_oonfX0@ooonfX2o`000003oiYk/?l0003oY:GF00WoY:GF00?o0000oj;>monRc_L03?nR
c_L00ol0003oXlgfoj?=mP03o`0000SoVn;m0ol000000onQm>ko0000okgki`02o`0005Oooo]Z0ol0
0023oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03OoonfX006gooo]Z00?o0000
oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP10oookJP;o00000onJNk000ol0003oY:GFojBUeP02
ojBUePCo00001?nNdOT2o`0000coX/kg0_l00002oi_Ro@03o`000?nKh_goVn;m00?oVn;m2Ol0001F
oookJP?o0000QooonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001^oook
JP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003oVW^`oiYk/003oiYk
/003o`000?nTYMKo000000;o00002_nNdOT2o`0000?oX/kg1Ol00007oi7OoPOo00000_n;jO<2o`00
05Gooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX006oo
oo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0koookJP;o00001_nJNk02o`0000oo
W]7i0ol0000;oi7OoP?o00000on;jO<3o`0005Gooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z00ko
oo]Z00?o0000oookJ_oonfX03OoonfX0073ooo]Z0_l0001IoookJP;o0000>OoonfX2o`0000CoVW^`
0_l00005oiOFo@?o00000onNdOT5o`0000KoP=_m1Ol00003oi7OoP?o000000?oRnWco`000?l00000
0ol0001EoookJP?o0000TooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00gooo]Z
001boookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0=?oonfX2o`000003odk<bOl0
003o000000;o00002onGe_d3o`00013oP=_m1_l00002of;Fj@03o`000?oonf[ooo]Z05;ooo]Z1?l0
002GoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007?ooo]Z00?o0000
oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0aoookJPKo00001_nGe_d5o`0000OoF<k_1Ol00004
oh3Ko@Go00000_mRe^T4o`0005Gooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000
oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0^oook
JPCo00001_m/eoH4o`00017oF<k_1ol0001IoookJPCo0000WooonfX00ol0003ooo]ZoookJP0<oook
JP03o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oo
nfX0:ooonfX3o`0000KoK=Of00?o0000oaT00?lI00001olI000:o`00067ooo]Z0ol0002ToookJP03
o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Kooo]Z00?o0000oookJ_oonfX0
F?oonfX00ol0003ooo]ZoookJP0XoookJP;o00000_m/eoH3o`0000So6@00K_oonfX3o`000:Oooo]Z
00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oookJP00MooonfX2o`0005Wooo]Z00?o
0000oookJ_oonfX0X?oonfX4o`000:_ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]Zoook
JP0<oookJP00NOoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z09cooo]Z0ol0002`
oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007[ooo]Z00?o0000oook
J_oonfX0EooonfX00ol0003ooo]ZoookJP2HoookJP?o0000/ooonfX00ol0003ooo]ZoookJP09oook
JP03o`000?oonf[ooo]Z00cooo]Z001koookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oo
nfX0TooonfX4o`000;Oooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0<oookJP00
O?oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z08oooo]Z0ol0002loookJP03o`00
0?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX02ooonfX007gooo]Z0_l0001HoookJP;o0000Rooo
nfX4o`000<3ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00OooonfX0
0ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z08Gooo]Z0ol00034oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX0083ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0
003ooo]ZoookJP21oookJP?o0000b?oonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z
00_ooo]Z0021oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0O?oonfX4o`000<co
oo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00P_oonfX00ol0003ooo]Z
oookJP1GoookJP03o`000?oonf[ooo]Z07Sooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z
00?o0000oookJ_oonfX02ooonfX008?ooo]Z0_l0001HoookJP03o`000?oonf[ooo]Z07Cooo]Z0ol0
003DoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z00?o0000
oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1_oookJPCo0000f?oonfX00ol0003ooo]ZoookJP03
oookJP03o`000?oonf[ooo]Z00_ooo]Z0026oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oook
J_oonfX0JooonfX3o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oook
JP00QooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003PoookJP03
o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oonfX008Sooo]Z00?o0000oookJ_oonfX0
E_oonfX00ol0003ooo]ZoookJP1RoookJP?o0000iOoonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z00[ooo]Z0029oookJP;o0000EooonfX00ol0003ooo]ZoookJP1NoookJP?o0000jOoo
nfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002;oookJP03o`000?oonf[ooo]Z05Gooo]Z0_l0
001JoookJPCo0000k?oonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002<oookJP03o`000?oo
nf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o0000
3?oonfX008gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1?oookJPCo0000mOoo
nfX00ol0003ooo]Zo`00000<oookJP00S_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[o
oo]Z04_ooo]Z0ol0003joookJP03o`000?oonf[o000000_ooo]Z002?oookJP;o0000EooonfX00ol0
003ooo]ZoookJP17oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00
T_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0003ooookJPGooo]Z
0ol0000;oookJP00TooonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0
003ooookJPCooo]Z1?l0000>oookJP00U?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[o
oo]Z03Gooo]Z1?l0003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2o`0005Kooo]Z00?o0000oook
J_oonfX0<OoonfX3o`000?oooo]Z1?oonfX4o`0001Gooo]Z002GoookJP03o`000?oonf[ooo]Z05Co
oo]Z0_l0000]oookJPCo0000oooonfX3oookJPCo00006OoonfX009Sooo]Z00?o0000oookJ_oonfX0
EOoonfX00ol0003ooo]ZoookJP0WoookJP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o
0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008Ooo
nfX009[ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2
oookJPCo00009?oonfX009_ooo]Z0_l0001FoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooook
JP;ooo]Z1?l0000XoookJP00WOoonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Ko
oo]Z0ol0003ooookJP;ooo]Z0ol0000/oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`00
0?oonf[ooo]Z017ooo]Z1?l0003ooookJP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]Zoook
JP1DoookJP03o`000?oonf[ooo]Z00gooo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oonfX0
0ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX0
0:7ooo]Z0_l0001EoookJP03o`000?oonf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koook
JP00XooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`0003ko
oo]Z002ToookJP03o`000?oonf[ooo]Z05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o
0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000
oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001Aoook
JP03o`000?oonf[ooo]Z0?;ooo]Z1?l0001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03
o`000?oonf[ooo]Z0>kooo]Z1?l0001AoookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`00
0?oonf[ooo]Z0>_ooo]Z0ol0001EoookJP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oo
nf[ooo]Z0>Oooo]Z1?l0001HoookJP00[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[o
oo]Z0>?ooo]Z1?l0001LoookJP00[OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z
0=oooo]Z1?l0001PoookJP00[_oonfX2o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Co
oo]Z002`oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z
002aoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002b
oookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002coook
JP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o
0000@ooonfX00ol0003ooo]ZoookJP3:oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0
@?oonfX00ol0003ooo]ZoookJP36oookJPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooo
nfX00ol0003ooo]ZoookJP33oookJP?o0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX0
0ol0003ooo]ZoookJP2ooookJPCo0000POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0
003ooo]ZoookJP2koookJPCo0000QOoonfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oo
oo]Z1?l00029oookJP00_?oonfX00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z
0ol0002=oookJP00_OoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0
002@oookJP00__oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002D
oookJP00_ooonfX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002Hoook
JP00`?oonfX2o`0003Oooo]Z00?o0000oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03o`00
0?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`000?oo
nf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oonf[o
oo]Z03;ooo]Z00?o0000oookJ_oonfX0VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z
037ooo]Z00?o0000oookJ_oonfX0U_oonfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0003o
oo]ZoookJP2BoookJPCo0000[_oonfX00<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Z
oookJP2>oookJPCo0000/_oonfX00<Wooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]Zoook
JP2;oookJP?o0000]_oonfX00<[ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27
oookJPCo0000^OoonfX00<_ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23oook
JPCo0000_OoonfX00<cooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00
c_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooo
nfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX0
0ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0
003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Co
oo]Z00?o0000oookJ_oonfX0K_oonfX3o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z
00?o0000oookJ_oonfX0J_oonfX4o`000=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX0I_oonfX4o`000=_ooo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000
oookJ_oonfX0HooonfX3o`000=oooo]Z003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oook
J_oonfX0GooonfX4o`000>;ooo]Z003HoookJP;o00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo
0000i_oonfX00=[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000
j_oonfX00=_ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oo
nfX00=cooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX0
0=gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX00=ko
oo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z
0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z047ooo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oonf[o
oo]Z01?ooo]Z00?o0000oookJ_oonfX0?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oook
J_oonfX04_oonfX00ol0003ooo]ZoookJP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0003o
oo]ZoookJP0AoookJP03o`000?oonf[ooo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o0000
4OoonfX00ol0003ooo]ZoookJP0boookJPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]Zoook
JP0>oookJP03o`000?oonf[ooo]Z02kooo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oonf[o
oo]Z00gooo]Z00?o0000oookJ_oonfX0:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oook
J_oonfX03?oonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0003o
oo]ZoookJP0:oookJP03o`000?oonf[ooo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o0000
2_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]Zoook
JP07oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oonf[o
oo]Z00Kooo]Z00?o0000oookJ_oonfX06OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oook
J_oonfX01OoonfX00ol0003ooo]ZoookJP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0003o
oo]ZoookJP04oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o0000
1?oonfX00ol0003ooo]ZoookJP0>oookJPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]Zoook
J_oonf[o000000cooo]Z1?l0003ooookJSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z
1?l0003ooookJSgooo]Z003eoookJP03o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003f
oookJP;o000000?ooo]Zo`000?l000000_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oook
JP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.819 .838 .863 r
.59111 .48188 m .59316 .48357 L p .59047 .48393 L F P
0 g
s
.819 .838 .863 r
.58792 .48248 m .59111 .48188 L p .59047 .48393 L F P
0 g
s
.819 .838 .863 r
.59636 .48619 m .59406 .48633 L .59371 .48525 L F
.59316 .48357 m .59446 .48464 L p .59371 .48525 L F P
0 g
s
.819 .838 .863 r
.59446 .48464 m .59636 .48619 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.55555 .50116 m .58239 .49194 L p .58866 .48823 L F P
0 g
s
.804 .734 .787 r
.55555 .50116 m .58866 .48823 L .58377 .48939 L F
.804 .87 .896 r
.5915 .48756 m .59636 .48619 L .59738 .48617 L p F P
0 g
s
.819 .838 .863 r
.59636 .48619 m .5915 .48756 L p .59406 .48633 L F P
0 g
s
.804 .734 .787 r
.58239 .49194 m .58757 .49016 L p .59406 .48633 L F P
0 g
s
.804 .734 .787 r
.58757 .49016 m .59453 .48778 L p .59445 .48755 L F P
0 g
s
.804 .734 .787 r
.58757 .49016 m .59445 .48755 L .59406 .48633 L F
.58239 .49194 m .59406 .48633 L .59371 .48525 L F
.59804 .48657 m .59501 .48471 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59453 .48778 m .59804 .48657 L p .59371 .48525 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .5888 .48859 L .5915 .48756 L F
.804 .734 .787 r
.55555 .50116 m .58377 .48939 L .58181 .49108 L F
.57765 .49293 m .58181 .49108 L .58119 .49161 L F
.55555 .50116 m .58181 .49108 L .57765 .49293 L F
.819 .838 .863 r
.5915 .48756 m .58663 .48894 L p .59406 .48633 L F P
0 g
s
.804 .734 .787 r
.58377 .48939 m .58866 .48823 L .59371 .48525 L F
.58377 .48939 m .59371 .48525 L .58637 .48898 L F
.58377 .48939 m .58637 .48898 L .58119 .49161 L F
.804 .87 .896 r
.58291 .49106 m .58757 .49016 L .5809 .49173 L F
.59766 .48616 m .59068 .48893 L p .58291 .49106 L F P
0 g
s
.804 .87 .896 r
.59068 .48893 m .58757 .49016 L p .58291 .49106 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .5809 .49173 L .5888 .48859 L F
.55672 .5024 m .55673 .50187 L p .56589 .49839 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .56534 .49898 L p .56589 .49839 L F P
0 g
s
.804 .87 .896 r
.56534 .49898 m .55672 .5024 L p .56589 .49839 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .5678 .49426 L p .57095 .49318 L F P
0 g
s
.819 .838 .863 r
.5678 .49426 m .5568 .49737 L p .56779 .49411 L F P
0 g
s
.819 .838 .863 r
.5678 .49426 m .56779 .49411 L .57095 .49318 L F
.804 .734 .787 r
.55674 .50131 m .55555 .50116 L p .58119 .49161 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55555 .50116 L .55674 .50131 L p F P
0 g
s
.804 .87 .896 r
.55673 .50187 m .55674 .50131 L p .55834 .50083 L F P
0 g
s
.804 .87 .896 r
.56873 .49732 m .55673 .50187 L .56767 .49482 L F
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55122 .50291 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.51177 .51236 m .55192 .50271 L .55067 .50304 L F
.51177 .51236 m .55122 .50291 L .53197 .50805 L F
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
.677 .912 .975 r
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.677 .912 .975 r
.43591 .52782 m .43542 .52756 L .4399 .52699 L F
.553 .078 .082 r
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.43542 .52756 m .43936 .52682 L .4399 .52699 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .41451 .53057 L p .41462 .53023 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.41466 .53012 m .41596 .52602 L .41522 .53009 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.51451 .51277 m .50838 .51435 L .51284 .51316 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50838 .51435 L .51451 .51277 L F
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50838 .51435 m .47896 .51294 L .51453 .51271 L F
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51284 .51316 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41462 .53023 m .41466 .53012 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.745 .487 .541 r
.55067 .50304 m .55192 .50271 L .55122 .50291 L F
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.53764 .50684 m .55674 .50131 L .53942 .50646 L F
.55674 .50131 m .56102 .50186 L p .53942 .50646 L F P
0 g
s
.861 .774 .764 r
.57365 .47439 m .57656 .47004 L p .56926 .47553 L F P
0 g
s
.861 .774 .764 r
.57656 .47004 m .57616 .46966 L .56239 .48071 L F
.839 .773 .788 r
.56853 .48741 m .57071 .48286 L .56868 .48605 L F
.821 .768 .802 r
.56967 .49442 m .5711 .4932 L .57098 .49327 L F
.56947 .49459 m .56967 .49442 L .57561 .48869 L F
.56967 .49442 m .58156 .4839 L .57561 .48869 L F
.804 .87 .896 r
.57028 .49367 m .5675 .49443 L .57067 .49345 L F
.5568 .49737 m .5678 .49426 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.5678 .49426 m .57067 .49345 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.56767 .49482 m .55834 .50083 L .5568 .49737 L F
.821 .768 .802 r
.57098 .49327 m .5853 .48099 L .58156 .4839 L F
.5711 .4932 m .5853 .48099 L .57098 .49327 L F
.5866 .4798 m .58191 .48359 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.58191 .48359 m .57561 .48869 L p .58266 .48301 L F P
0 g
s
.821 .768 .802 r
.58708 .47945 m .58191 .48359 L .58266 .48301 L F
.819 .838 .863 r
.55364 .48885 m .56868 .48605 L p .56813 .48691 L F P
0 g
s
.861 .774 .764 r
.56924 .48099 m .57365 .47439 L p .56239 .48071 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .56473 .48679 L p .5694 .47955 L F P
0 g
s
.837 .829 .84 r
.56473 .48679 m .55364 .48885 L p .56332 .48314 L F P
0 g
s
.837 .829 .84 r
.56473 .48679 m .56332 .48314 L .5694 .47955 L F
.819 .838 .863 r
.5568 .49737 m .55364 .48885 L p .5646 .48817 L F P
0 g
s
.839 .773 .788 r
.56753 .48949 m .56853 .48741 L .56826 .48671 L F
.56753 .48949 m .56826 .48671 L .56745 .48799 L F
.804 .734 .787 r
.59333 .48555 m .58663 .48894 L p .59242 .4859 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .56873 .49732 L .56845 .49666 L F
.804 .734 .787 r
.59242 .4859 m .58663 .48894 L .58522 .48956 L F
.59371 .48525 m .59333 .48555 L .59242 .4859 L F
.821 .768 .802 r
.56923 .4948 m .59333 .48555 L .58792 .48248 L F
.56967 .49442 m .58792 .48248 L .5853 .48099 L F
.56923 .4948 m .58792 .48248 L .56967 .49442 L F
.5853 .48099 m .58708 .47945 L .58266 .48301 L F
.5853 .48099 m .58266 .48301 L .58156 .4839 L F
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.804 .734 .787 r
.58663 .48894 m .58185 .49135 L p .58522 .48956 L F P
0 g
s
.804 .734 .787 r
.58522 .48956 m .58185 .49135 L .58119 .49161 L F
.821 .768 .802 r
.58185 .49135 m .59333 .48555 L p .56923 .4948 L F P
0 g
s
.839 .773 .788 r
.56753 .48949 m .58191 .48359 L .57071 .48286 L F
.57561 .48869 m .58191 .48359 L p .56753 .48949 L F P
0 g
s
.819 .838 .863 r
.59223 .48644 m .58938 .48734 L .56745 .48799 L F
.58938 .48734 m .56779 .49411 L .56753 .48949 L F
.58938 .48734 m .56753 .48949 L .56745 .48799 L F
.58936 .48772 m .56779 .49411 L .59223 .48644 L F
.821 .768 .802 r
.56923 .4948 m .56947 .49459 L .57277 .491 L F
.804 .87 .896 r
.5809 .49173 m .56845 .49666 L .56815 .49596 L F
.56964 .49436 m .56815 .49596 L .56767 .49482 L F
.821 .768 .802 r
.57561 .48869 m .57277 .491 L p .56947 .49459 L F P
0 g
s
.804 .87 .896 r
.5809 .49173 m .56815 .49596 L .56964 .49436 L F
.819 .838 .863 r
.56745 .48799 m .5676 .49417 L .5646 .48817 L F
.56779 .49411 m .5676 .49417 L .56745 .48799 L F
.5676 .49417 m .5568 .49737 L .5646 .48817 L F
.804 .87 .896 r
.57028 .49367 m .56964 .49436 L .5568 .49737 L F
.58757 .49016 m .56845 .49666 L .5809 .49173 L F
.55674 .50131 m .5568 .49737 L p .55834 .50083 L F P
0 g
s
.804 .734 .787 r
.56102 .50186 m .55674 .50131 L p .58119 .49161 L F P
0 g
s
.839 .773 .788 r
.56303 .49888 m .5632 .49875 L p .56307 .4988 L F P
0 g
s
.839 .773 .788 r
.5632 .49875 m .57561 .48869 L p .56307 .4988 L F P
0 g
s
.839 .773 .788 r
.56307 .4988 m .57561 .48869 L .56753 .48949 L F
.819 .838 .863 r
.59406 .48633 m .56745 .48799 L .58996 .48412 L F
.59341 .48434 m .58996 .48412 L .59316 .48357 L F
.59406 .48633 m .58996 .48412 L .59341 .48434 L F
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.839 .773 .788 r
.57071 .48286 m .58582 .47914 L .57949 .47382 L F
.57632 .47115 m .58027 .47302 L .57701 .4697 L F
.57191 .48035 m .57942 .47376 L .57632 .47115 L F
.57942 .47376 m .58027 .47302 L .57632 .47115 L F
.837 .829 .84 r
.59086 .48186 m .58827 .48074 L .5821 .47347 L F
.58827 .48074 m .58436 .47651 L .5821 .47347 L F
.821 .768 .802 r
.5853 .48099 m .59028 .4829 L .58708 .47945 L F
.837 .829 .84 r
.59086 .48186 m .58878 .48163 L .58711 .48023 L F
.59111 .48188 m .59086 .48186 L .58781 .47894 L F
.5821 .47347 m .58789 .47888 L p .58781 .47894 L F P
0 g
s
.837 .829 .84 r
.58789 .47888 m .59111 .48188 L p .58781 .47894 L F P
0 g
s
.821 .768 .802 r
.59501 .48471 m .5881 .47858 L p .58708 .47945 L F P
0 g
s
.839 .773 .788 r
.56924 .48099 m .56723 .484 L p .56853 .48741 L F P
0 g
s
.819 .838 .863 r
.56745 .48799 m .56813 .48691 L .59316 .48357 L F
.821 .768 .802 r
.59028 .4829 m .59501 .48471 L .58708 .47945 L F
.837 .829 .84 r
.58827 .48074 m .58711 .48023 L .58436 .47651 L F
.57942 .47376 m .5821 .47347 L p .58711 .48023 L F P
0 g
s
.839 .773 .788 r
.57071 .48286 m .58027 .47302 L .57191 .48035 L F
.58191 .48359 m .5881 .47858 L p .57071 .48286 L F P
0 g
s
.839 .773 .788 r
.57191 .48035 m .57632 .47115 L .57356 .47472 L F
.57632 .47115 m .57701 .4697 L .57446 .47341 L F
.57632 .47115 m .57446 .47341 L .57356 .47472 L F
.57191 .48035 m .57356 .47472 L .56924 .48099 L F
.57656 .47004 m .57365 .47439 L p .57701 .4697 L F P
0 g
s
.859 .827 .815 r
.56211 .47564 m .55814 .47608 L p .56199 .47525 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .54762 .47722 L p .558 .4758 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .558 .4758 L .56199 .47525 L F
.861 .774 .764 r
.56239 .48071 m .56259 .47727 L .56198 .47646 L F
.56239 .48071 m .56198 .47646 L .56162 .47872 L F
.57365 .47439 m .56926 .47553 L .56239 .48071 L F
.56239 .48071 m .57145 .47344 L .56304 .46979 L F
.837 .829 .84 r
.5694 .47955 m .56162 .47872 L .56993 .47892 L F
.56162 .47872 m .54762 .47722 L .56169 .47829 L F
.56162 .47872 m .56169 .47829 L .56993 .47892 L F
.56993 .47892 m .56169 .47829 L .57365 .47439 L F
.54762 .47722 m .56211 .47564 L p .56169 .47829 L F P
0 g
s
.861 .774 .764 r
.56259 .47727 m .56304 .46979 L .56211 .47564 L F
.56299 .46566 m .56364 .4583 L .56242 .46254 L F
.56364 .4583 m .56379 .45656 L .56228 .46179 L F
.887 .826 .782 r
.55458 .44627 m .56436 .45603 L p .56384 .45652 L F P
0 g
s
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.839 .773 .788 r
.57701 .4697 m .57365 .47439 L .57446 .47341 L F
.859 .827 .815 r
.56747 .46151 m .56974 .46139 L p .57956 .47285 L F P
0 g
s
.861 .774 .764 r
.56304 .46979 m .57582 .46867 L .56805 .46079 L F
.56322 .46689 m .56805 .46079 L .56384 .45652 L F
.56304 .46979 m .56805 .46079 L .56322 .46689 L F
.56348 .45684 m .56228 .46179 L p .56379 .45656 L F P
0 g
s
.861 .774 .764 r
.56228 .46179 m .56035 .46972 L p .56364 .4583 L F P
0 g
s
.887 .826 .782 r
.56384 .45652 m .56348 .45684 L .55609 .44866 L F
.887 .769 .726 r
.55047 .45115 m .55276 .44632 L .54851 .44216 L F
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.887 .826 .782 r
.56384 .45652 m .55609 .44866 L .55458 .44627 L F
.887 .769 .726 r
.55331 .46417 m .56348 .45684 L .55276 .44632 L F
.55331 .46417 m .55276 .44632 L .55047 .45115 L F
.56228 .46179 m .56348 .45684 L p .55331 .46417 L F P
0 g
s
.887 .769 .726 r
.55432 .46881 m .56228 .46179 L .55331 .46417 L F
.56035 .46972 m .56228 .46179 L p .55432 .46881 L F P
0 g
s
.861 .774 .764 r
.56304 .46979 m .56393 .45502 L .56211 .47564 L F
.56211 .47564 m .56299 .46566 L .56035 .46972 L F
.56299 .46566 m .56242 .46254 L .56035 .46972 L F
.859 .827 .815 r
.56974 .46139 m .57771 .46918 L p .57692 .46977 L F P
0 g
s
.861 .774 .764 r
.57145 .47344 m .57758 .46851 L .56304 .46979 L F
.859 .827 .815 r
.57447 .47161 m .57378 .47175 L .5599 .46824 L F
.55013 .46566 m .5502 .46578 L .53927 .46301 L F
.54762 .47722 m .54154 .46687 L p .57378 .47175 L F P
0 g
s
.859 .827 .815 r
.53927 .46301 m .5524 .46231 L p .55304 .46637 L F P
0 g
s
.887 .826 .782 r
.55153 .46055 m .54801 .46125 L .54814 .45536 L F
.887 .769 .726 r
.5524 .46231 m .55047 .45115 L .54911 .4556 L F
.55331 .46417 m .55107 .45388 L .5524 .46231 L F
.55107 .45388 m .55047 .45115 L .5524 .46231 L F
.887 .826 .782 r
.56228 .46179 m .53927 .46301 L p .56168 .45851 L F P
0 g
s
.887 .769 .726 r
.55432 .46881 m .55331 .46417 L .54941 .45948 L F
.859 .827 .815 r
.54154 .46687 m .53927 .46301 L p .57378 .47175 L F P
0 g
s
.887 .826 .782 r
.54801 .46125 m .53927 .46301 L .5453 .45669 L F
.917 .755 .667 r
.54155 .44866 m .54634 .44464 L .53617 .43573 L F
.54391 .45435 m .54567 .44732 L .54155 .44866 L F
.54567 .44732 m .54634 .44464 L .54155 .44866 L F
.887 .769 .726 r
.55047 .45115 m .54851 .44216 L .54839 .44643 L F
.923 .824 .731 r
.53739 .42895 m .5485 .44014 L p .54731 .43973 L F P
0 g
s
.887 .826 .782 r
.54839 .44643 m .55276 .44632 L p .56251 .45881 L F P
0 g
s
.887 .826 .782 r
.55276 .44632 m .55458 .44627 L p .55765 .45112 L F P
0 g
s
.887 .826 .782 r
.56251 .45881 m .55276 .44632 L .55765 .45112 L F
.887 .769 .726 r
.54851 .44216 m .55526 .44779 L .54818 .44061 L F
.54851 .44216 m .54818 .44061 L .54839 .44643 L F
.54795 .44093 m .54839 .44643 L p .54818 .44061 L F P
0 g
s
.923 .824 .731 r
.5485 .44014 m .55458 .44627 L p .5531 .4456 L F P
0 g
s
.887 .826 .782 r
.56348 .45684 m .55765 .45112 L .55609 .44866 L F
.887 .769 .726 r
.56348 .45684 m .56362 .45626 L p .54851 .44216 L F P
0 g
s
.887 .769 .726 r
.56362 .45626 m .55526 .44779 L .54851 .44216 L F
.917 .755 .667 r
.54634 .44464 m .5474 .44038 L .53617 .43573 L F
.5474 .44038 m .54515 .43813 L .53617 .43573 L F
.923 .824 .731 r
.54731 .43973 m .54647 .43945 L .5367 .42898 L F
.917 .755 .667 r
.53617 .43573 m .54515 .43813 L .53605 .42902 L F
.53524 .43349 m .53605 .42902 L .53148 .42443 L F
.53617 .43573 m .53605 .42902 L .53524 .43349 L F
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.923 .824 .731 r
.53605 .42902 m .5367 .42898 L p .54647 .43945 L F P
0 g
s
.923 .824 .731 r
.5367 .42898 m .53739 .42895 L p .54731 .43973 L F P
0 g
s
.965 .811 .641 r
.53739 .42895 m .53618 .42829 L .53086 .42273 L F
.51908 .41044 m .53092 .42241 L p .53086 .42273 L F P
0 g
s
.965 .811 .641 r
.53092 .42241 m .53739 .42895 L p .53086 .42273 L F P
0 g
s
.917 .755 .667 r
.54391 .45435 m .54155 .44866 L .54226 .45158 L F
.54155 .44866 m .53617 .43573 L .54037 .44664 L F
.54155 .44866 m .54037 .44664 L .54226 .45158 L F
.54839 .44643 m .54795 .44093 L p .54607 .44719 L F P
0 g
s
.917 .755 .667 r
.54795 .44093 m .5474 .44038 L .54391 .45435 L F
.923 .824 .731 r
.5522 .44519 m .54814 .44588 L .54674 .44271 L F
.5531 .4456 m .55051 .44574 L .5522 .44519 L F
.55051 .44574 m .54814 .44588 L .5522 .44519 L F
.917 .755 .667 r
.54911 .4556 m .54839 .44643 L p .54391 .45435 L F P
0 g
s
.917 .755 .667 r
.54839 .44643 m .54607 .44719 L .54391 .45435 L F
.923 .824 .731 r
.54795 .44093 m .54647 .43945 L .5485 .44014 L F
.917 .755 .667 r
.54795 .44093 m .54779 .43883 L p .5474 .44038 L F P
0 g
s
.946 .723 .57 r
.53053 .43594 m .52815 .43152 L .52853 .43244 L F
.923 .824 .731 r
.53727 .44672 m .52927 .44693 L p .53713 .44649 L F P
0 g
s
.887 .826 .782 r
.52927 .44693 m .54037 .44664 L p .54226 .45158 L F P
0 g
s
.887 .826 .782 r
.53927 .46301 m .52927 .44693 L p .53949 .45058 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .5441 .45795 L .53949 .45058 L F
.5441 .45795 m .53927 .46301 L .53949 .45058 L F
.946 .723 .57 r
.53187 .43809 m .52815 .43152 L .53053 .43594 L F
.923 .824 .731 r
.54674 .44271 m .5465 .4426 L .54647 .43945 L F
.946 .723 .57 r
.52815 .43152 m .53068 .42715 L .51948 .41621 L F
.53187 .43809 m .531 .43006 L .52815 .43152 L F
.531 .43006 m .53068 .42715 L .52815 .43152 L F
.917 .755 .667 r
.53524 .43349 m .53148 .42443 L .53302 .42964 L F
.53148 .42443 m .53083 .42288 L .53217 .42703 L F
.53148 .42443 m .53217 .42703 L .53302 .42964 L F
.946 .723 .57 r
.53614 .4394 m .53275 .42917 L p .53187 .43809 L F P
0 g
s
.917 .755 .667 r
.53077 .42321 m .53275 .42917 L p .53083 .42288 L F P
0 g
s
.923 .824 .731 r
.53914 .44455 m .53633 .44523 L .53525 .43913 L F
.53914 .44455 m .53525 .43913 L .53614 .4394 L F
.917 .755 .667 r
.53275 .42917 m .53753 .4436 L p .53302 .42964 L F P
0 g
s
.946 .723 .57 r
.53275 .42917 m .53068 .42715 L .53187 .43809 L F
.923 .824 .731 r
.53633 .44523 m .52927 .44693 L .53322 .44025 L F
.53322 .44025 m .52927 .44693 L .53002 .43511 L F
.917 .755 .667 r
.54031 .44655 m .53524 .43349 L .53686 .44064 L F
.53617 .43573 m .53524 .43349 L .54031 .44655 L F
.53617 .43573 m .54031 .44655 L .54037 .44664 L F
.923 .824 .731 r
.54814 .44588 m .54018 .44632 L .54674 .44271 L F
.54018 .44632 m .52927 .44693 L .53914 .44455 L F
.54018 .44632 m .53914 .44455 L .54674 .44271 L F
.54037 .44664 m .53727 .44672 L p .54018 .44632 L F P
0 g
s
.917 .755 .667 r
.54037 .44664 m .54031 .44655 L .54226 .45158 L F
.946 .723 .57 r
.5379 .44925 m .54109 .45434 L p .53053 .43594 L F P
0 g
s
.946 .723 .57 r
.53053 .43594 m .52853 .43244 L .53002 .43511 L F
.53053 .43594 m .53002 .43511 L .5379 .44925 L F
.923 .824 .731 r
.53002 .43511 m .52985 .43768 L .52751 .43398 L F
.946 .723 .57 r
.53275 .42917 m .53077 .42321 L p .53068 .42715 L F P
0 g
s
.946 .723 .57 r
.51865 .41475 m .51362 .40588 L .51672 .4117 L F
.51362 .40588 m .51277 .40437 L .51628 .411 L F
.994 .756 .46 r
.5007 .39188 m .51259 .40388 L p .51219 .40379 L F P
0 g
s
.994 .756 .46 r
.51219 .40379 m .50118 .39268 L .5007 .39188 L F
.958 .65 .403 r
.50178 .39598 m .50051 .3922 L .496 .38764 L F
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.51403 .41367 m .5129 .40473 L .50051 .3922 L F
.51403 .41367 m .50051 .3922 L .50178 .39598 L F
.994 .756 .46 r
.5 .39303 m .50051 .3922 L p .50711 .40262 L F P
0 g
s
.994 .756 .46 r
.50051 .3922 m .5007 .39188 L p .50147 .39318 L F P
0 g
s
.994 .756 .46 r
.50711 .40262 m .50051 .3922 L .50147 .39318 L F
.958 .65 .403 r
.496 .38764 m .50237 .3936 L .49505 .38626 L F
.994 .756 .46 r
.51219 .40379 m .51191 .40372 L .50118 .39268 L F
.51191 .40372 m .50147 .39318 L .50118 .39268 L F
.958 .65 .403 r
.51628 .411 m .5129 .40473 L p .51403 .41367 L F P
0 g
s
.994 .756 .46 r
.5137 .40693 m .50793 .40315 L .51259 .40388 L F
.50793 .40315 m .50711 .40262 L .50764 .40274 L F
.50793 .40315 m .50764 .40274 L .51259 .40388 L F
.946 .723 .57 r
.52815 .43152 m .51865 .41475 L .52224 .42206 L F
.965 .811 .641 r
.53275 .42917 m .51842 .42985 L p .53243 .42862 L F P
0 g
s
.958 .65 .403 r
.51905 .42092 m .51628 .411 L .51403 .41367 L F
.917 .755 .667 r
.53524 .43349 m .53302 .42964 L .53753 .4436 L F
.923 .824 .731 r
.5465 .4426 m .53002 .43511 L .54154 .43776 L F
.53002 .43511 m .51842 .42985 L .52912 .43351 L F
.53002 .43511 m .52912 .43351 L .54154 .43776 L F
.51842 .42985 m .52686 .42945 L p .52912 .43351 L F P
0 g
s
.958 .65 .403 r
.52224 .42206 m .51628 .411 L p .51905 .42092 L F P
0 g
s
.965 .811 .641 r
.5254 .42712 m .52344 .42788 L .52093 .41997 L F
.52344 .42788 m .51842 .42985 L .52022 .42278 L F
.52344 .42788 m .52022 .42278 L .52093 .41997 L F
.51279 .41169 m .51628 .411 L p .51715 .41791 L F P
0 g
s
.958 .65 .403 r
.51905 .42092 m .51403 .41367 L .51354 .41218 L F
.965 .811 .641 r
.51842 .42985 m .50763 .41271 L p .51507 .41677 L F P
0 g
s
.965 .811 .641 r
.52093 .41997 m .51981 .42439 L .51507 .41677 L F
.51981 .42439 m .51842 .42985 L .51507 .41677 L F
.946 .723 .57 r
.53077 .42321 m .53019 .42262 L .53068 .42715 L F
.917 .755 .667 r
.53083 .42288 m .53275 .42917 L .53217 .42703 L F
.53148 .42443 m .53846 .43059 L .53083 .42288 L F
.965 .811 .641 r
.53618 .42829 m .53535 .42784 L .51863 .41053 L F
.51829 .4106 m .51863 .41053 L p .53535 .42784 L F P
0 g
s
.965 .811 .641 r
.51863 .41053 m .51908 .41044 L p .53618 .42829 L F P
0 g
s
.946 .723 .57 r
.53068 .42715 m .52999 .42086 L .51948 .41621 L F
.965 .811 .641 r
.53243 .42862 m .51842 .42985 L .53043 .42515 L F
.958 .65 .403 r
.53066 .43768 m .52224 .42206 L p .51905 .42092 L F P
0 g
s
.965 .811 .641 r
.52093 .41997 m .51715 .41791 L .51628 .411 L F
.994 .756 .46 r
.51628 .411 m .51279 .41169 L p .5137 .40693 L F P
0 g
s
.958 .65 .403 r
.51279 .41169 m .50141 .39537 L .50836 .40461 L F
.50141 .39537 m .49629 .38803 L .50033 .39358 L F
.50141 .39537 m .50033 .39358 L .50836 .40461 L F
.5 .39303 m .50836 .40461 L p .50033 .39358 L F P
0 g
s
.958 .65 .403 r
.49629 .38803 m .5 .39303 L .50033 .39358 L F
.5129 .40473 m .51152 .40218 L p .50034 .39171 L F P
0 g
s
.958 .65 .403 r
.50051 .3922 m .50034 .39171 L .496 .38764 L F
.5129 .40473 m .50034 .39171 L .50051 .3922 L F
.896 .553 .07 r
.50051 .3922 m .5 .39303 L p .50027 .3915 L F P
0 g
s
0 0 .492 r
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.469 .36006 m .4682 .3595 L p .48342 .37436 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.903 .49 .126 r
.47973 .37093 m .48352 .37453 L .47879 .36977 L F
.48352 .37453 m .48522 .37615 L .48342 .37436 L F
.48352 .37453 m .48342 .37436 L .47879 .36977 L F
.49346 .38397 m .47693 .36747 L p .47879 .36977 L F P
0 g
s
.903 .49 .126 r
.48522 .37615 m .49346 .38397 L .47879 .36977 L F
.958 .65 .403 r
.51403 .41367 m .50203 .39635 L .51279 .41169 L F
.50203 .39635 m .49505 .38626 L .51279 .41169 L F
.896 .553 .07 r
.48366 .37485 m .48337 .3745 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49505 .38626 m .49346 .38397 L .4951 .38632 L F
.49505 .38626 m .4951 .38632 L .51279 .41169 L F
.896 .553 .07 r
.50027 .3915 m .4999 .39117 L .49533 .38658 L F
.958 .65 .403 r
.49629 .38803 m .4951 .38632 L .5 .39303 L F
.49539 .38665 m .5 .39303 L p .4951 .38632 L F P
0 g
s
.896 .553 .07 r
.49505 .38626 m .49533 .38658 L .48366 .37485 L F
.50027 .3915 m .49533 .38658 L .49505 .38626 L F
.994 .756 .46 r
.51279 .41169 m .50763 .41271 L p .51126 .40925 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .51126 .40925 L .5137 .40693 L F
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .5133 .41145 L F
.51905 .42092 m .51354 .41218 L .5133 .41145 L F
.903 .49 .126 r
.50636 .40385 m .49539 .38665 L .47973 .37093 L F
.994 .756 .46 r
.5137 .40693 m .51126 .40925 L .50836 .40461 L F
.958 .65 .403 r
.51307 .41213 m .51384 .41308 L p .51403 .41367 L F P
0 g
s
.965 .811 .641 r
.51272 .4117 m .51279 .41169 L p .51332 .41244 L F P
0 g
s
.965 .811 .641 r
.51715 .41791 m .51272 .4117 L .51332 .41244 L F
.50763 .41271 m .51272 .4117 L p .51715 .41791 L F P
0 g
s
.903 .49 .126 r
.50836 .40461 m .49539 .38665 L p .50636 .40385 L F P
0 g
s
.903 .49 .126 r
.50583 .40298 m .50016 .39618 L .50035 .39587 L F
.50636 .40385 m .50016 .39618 L .50583 .40298 L F
.994 .756 .46 r
.50711 .40262 m .50725 .40529 L .50461 .40098 L F
.51126 .40925 m .51026 .4102 L .50711 .40262 L F
.51026 .4102 m .50725 .40529 L .50711 .40262 L F
.903 .49 .126 r
.50925 .40742 m .50656 .40392 L .50636 .40385 L F
.958 .65 .403 r
.5133 .41145 m .51977 .42041 L p .52158 .42457 L F P
0 g
s
.903 .49 .126 r
.51977 .42041 m .50656 .40392 L .50925 .40742 L F
.51977 .42041 m .50836 .40461 L p .50656 .40392 L F P
0 g
s
.903 .49 .126 r
.50925 .40742 m .50583 .40298 L .50715 .40403 L F
.50583 .40298 m .50035 .39587 L .50461 .40098 L F
.50583 .40298 m .50461 .40098 L .50715 .40403 L F
.994 .756 .46 r
.51026 .4102 m .50763 .41271 L .50725 .40529 L F
.50763 .41271 m .49783 .39655 L p .50461 .40098 L F P
0 g
s
.994 .756 .46 r
.50725 .40529 m .50763 .41271 L .50461 .40098 L F
.903 .49 .126 r
.50925 .40742 m .50636 .40385 L .50583 .40298 L F
.994 .756 .46 r
.51274 .4063 m .50836 .40461 L .50711 .40262 L F
.5137 .40693 m .50836 .40461 L .51274 .4063 L F
0 0 .492 r
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.896 .553 .07 r
.4999 .39117 m .4841 .37531 L .48366 .37485 L F
.48498 .37643 m .48366 .37485 L p .49451 .38642 L F P
0 g
s
.896 .553 .07 r
.49458 .38574 m .5007 .39188 L p .49488 .38608 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49488 .38608 L F
.958 .65 .403 r
.50237 .3936 m .51152 .40218 L .49505 .38626 L F
.49346 .38397 m .49539 .38665 L p .4951 .38632 L F P
0 g
s
.896 .553 .07 r
.48337 .3745 m .49458 .38574 L p .49488 .38608 L F P
0 g
s
.903 .49 .126 r
.49539 .38665 m .49346 .38397 L p .47973 .37093 L F P
0 g
s
.896 .553 .07 r
.4999 .39117 m .49451 .38642 L .4841 .37531 L F
.903 .49 .126 r
.50016 .39618 m .48573 .37834 L .49552 .38817 L F
.48573 .37834 m .47973 .37093 L .48514 .37683 L F
.48573 .37834 m .48514 .37683 L .49552 .38817 L F
.48498 .37643 m .49552 .38817 L p .48514 .37683 L F P
0 g
s
.903 .49 .126 r
.47973 .37093 m .48498 .37643 L .48514 .37683 L F
0 0 .492 r
.4838 .37502 m .48498 .37643 L p .48342 .37436 L F P
0 g
s
.896 .553 .07 r
.49451 .38642 m .49336 .3854 L .48498 .37643 L F
.5 .39303 m .49877 .39501 L p .49974 .3926 L F P
0 g
s
.896 .553 .07 r
.49877 .39501 m .49783 .39655 L p .49867 .39482 L F P
0 g
s
.896 .553 .07 r
.49877 .39501 m .49867 .39482 L .49974 .3926 L F
.5 .39303 m .49974 .3926 L .50027 .3915 L F
.994 .756 .46 r
.50711 .40262 m .50461 .40098 L .5 .39303 L F
.49914 .39442 m .5 .39303 L p .50461 .40098 L F P
0 g
s
.903 .49 .126 r
.50715 .40403 m .50035 .39587 L .50122 .39451 L F
.896 .553 .07 r
.49772 .38925 m .49776 .39203 L .49552 .38817 L F
.49705 .38866 m .49552 .38817 L .49451 .38642 L F
.49772 .38925 m .49552 .38817 L .49705 .38866 L F
.903 .49 .126 r
.47973 .37093 m .47879 .36977 L .48498 .37643 L F
.47693 .36747 m .47939 .3702 L p .47879 .36977 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .48348 .37423 L .469 .36006 L F
.713 .22 0 r
.47693 .36747 m .46802 .35875 L p .46861 .35946 L F P
0 g
s
.713 .22 0 r
.47014 .36099 m .47693 .36747 L .46508 .35606 L F
.079 .306 .788 r
.45762 .34881 m .4562 .34799 L p .46463 .35581 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .46508 .35606 L .46463 .35581 L F
.46508 .35606 m .45762 .34881 L .46463 .35581 L F
.713 .22 0 r
.46622 .35724 m .47014 .36099 L .46508 .35606 L F
.46586 .3569 m .46622 .35724 L .46508 .35606 L F
.079 .306 .788 r
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
.079 .306 .788 r
.4562 .34799 m .4682 .3595 L p .46877 .35965 L F P
0 g
s
0 0 .492 r
.46925 .36024 m .469 .36006 L p .48348 .37423 L F P
0 g
s
.903 .49 .126 r
.47879 .36977 m .47919 .37006 L .48119 .37235 L F
.47919 .37006 m .47939 .3702 L .48119 .37235 L F
.47939 .3702 m .48498 .37643 L p .48119 .37235 L F P
0 g
s
0 0 .492 r
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .47889 .36972 L .4779 .36875 L F
.49478 .38793 m .4779 .36875 L .48381 .37616 L F
.896 .553 .07 r
.49974 .3926 m .49867 .39482 L .49772 .38925 L F
.49867 .39482 m .49783 .39655 L .49778 .39324 L F
.49867 .39482 m .49778 .39324 L .49772 .38925 L F
.713 .22 0 r
.48381 .37616 m .4779 .36875 L .46586 .3569 L F
.47889 .36972 m .47693 .36747 L .46586 .3569 L F
.49552 .38817 m .47693 .36747 L p .49478 .38793 L F P
0 g
s
.896 .553 .07 r
.48688 .37872 m .48498 .37643 L p .49336 .3854 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48688 .37872 L p .48487 .37614 L F P
0 g
s
0 0 .492 r
.48688 .37872 m .4868 .37852 L .48487 .37614 L F
.713 .22 0 r
.48686 .37865 m .48683 .37859 L .49329 .38529 L F
.48688 .37872 m .49329 .38529 L .49336 .3854 L F
.46856 .3598 m .48686 .37865 L .48688 .37872 L F
.48686 .37865 m .49329 .38529 L .48688 .37872 L F
0 0 .492 r
.48487 .37614 m .4868 .37852 L .48381 .37344 L F
.713 .22 0 r
.46508 .35606 m .46861 .35946 L .46303 .35386 L F
.46508 .35606 m .46303 .35386 L .46523 .35615 L F
.46303 .35386 m .46597 .35656 L p .46523 .35615 L F P
0 g
s
.713 .22 0 r
.46802 .35875 m .46303 .35386 L p .46861 .35946 L F P
0 g
s
.079 .306 .788 r
.46508 .35606 m .46572 .35633 L .45762 .34881 L F
.47199 .35892 m .47448 .35996 L .46658 .35473 L F
.47448 .35996 m .47633 .36072 L .46281 .35181 L F
0 .221 .688 r
.48982 .36526 m .4927 .37284 L p .47839 .36225 L F P
0 g
s
.443 .478 .801 r
.4562 .34681 m .47333 .35497 L .45026 .34198 L F
.47333 .35497 m .46684 .35117 L .45026 .34198 L F
.45917 .34922 m .47578 .35615 L .4562 .34681 L F
.47578 .35615 m .476 .35624 L .4562 .34681 L F
0 .221 .688 r
.47839 .36225 m .46954 .3557 L .47786 .35802 L F
.46954 .3557 m .47469 .35613 L .47786 .35802 L F
.443 .478 .801 r
.45917 .34922 m .47006 .35574 L .47427 .35552 L F
0 .221 .688 r
.47474 .35613 m .47786 .35802 L p .47469 .35613 L F P
0 g
s
.7 .556 .688 r
.47586 .35681 m .47474 .35613 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.476 .35624 m .47626 .35635 L .45729 .34557 L F
0 .221 .688 r
.47786 .35802 m .48982 .36526 L p .47839 .36225 L F P
0 g
s
.443 .478 .801 r
.46281 .35181 m .46954 .3557 L p .45917 .34922 L F P
0 g
s
.443 .478 .801 r
.46954 .3557 m .48302 .3635 L p .47006 .35574 L F P
0 g
s
.443 .478 .801 r
.46954 .3557 m .47006 .35574 L .45917 .34922 L F
0 .221 .688 r
.44927 .34112 m .4466 .3391 L .45058 .34171 L F
.721 .361 .367 r
.44948 .34137 m .45861 .34565 L .4543 .34351 L F
.45256 .34264 m .46182 .34684 L .45314 .34288 L F
.44948 .34137 m .4543 .34351 L .45256 .34264 L F
.4543 .34351 m .46182 .34684 L .45256 .34264 L F
0 .221 .688 r
.44894 .34089 m .4466 .3391 L .44904 .34094 L F
.721 .361 .367 r
.44962 .34151 m .49101 .36084 L .44948 .34137 L F
0 .221 .688 r
.44894 .34089 m .44904 .34094 L .44927 .34112 L F
.721 .361 .367 r
.44699 .34008 m .4482 .34085 L p .44948 .34137 L F P
0 g
s
.721 .361 .367 r
.44948 .34137 m .45314 .34288 L .44917 .34107 L F
0 .221 .688 r
.44914 .34121 m .4466 .3391 L p .44942 .34131 L F P
0 g
s
.443 .478 .801 r
.45729 .34557 m .45002 .34179 L p .476 .35624 L F P
0 g
s
.443 .478 .801 r
.45002 .34179 m .4482 .34085 L p .45026 .34198 L F P
0 g
s
.443 .478 .801 r
.476 .35624 m .45002 .34179 L .45026 .34198 L F
.079 .306 .788 r
.46954 .3557 m .46281 .35181 L p .47633 .36072 L F P
0 g
s
.443 .478 .801 r
.4482 .34085 m .4562 .34799 L p .45727 .34843 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .45917 .34922 L .45356 .34494 L F
0 .064 .555 r
.45488 .34618 m .4571 .34827 L .45268 .34415 L F
.4564 .34764 m .45268 .34415 L p .4571 .34827 L F P
0 g
s
0 .064 .555 r
.45733 .34849 m .45727 .34843 L .4571 .34827 L F
.45727 .34843 m .4564 .34764 L .4571 .34827 L F
0 .221 .688 r
.46281 .35181 m .45268 .34415 L .45031 .34218 L p F P
0 g
s
0 .221 .688 r
.45031 .34218 m .44914 .34121 L p .44999 .34187 L F P
0 g
s
0 .221 .688 r
.46281 .35181 m .45031 .34218 L .44999 .34187 L F
.443 .478 .801 r
.45356 .34494 m .45026 .34198 L .4482 .34085 L F
0 .064 .555 r
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
.443 .478 .801 r
.45917 .34922 m .45145 .34295 L .45356 .34494 L F
.721 .361 .367 r
.45002 .34179 m .45729 .34557 L p .44962 .34151 L F P
0 g
s
.7 .556 .688 r
.48979 .36428 m .4776 .35713 L .48496 .3585 L F
.721 .361 .367 r
.46041 .34655 m .45882 .34631 L .49101 .36084 L F
.44962 .34151 m .45757 .34566 L .46041 .34655 L F
.45757 .34566 m .45882 .34631 L .46041 .34655 L F
0 .221 .688 r
.44918 .34108 m .44927 .34112 L .4514 .34272 L F
.45132 .34268 m .4514 .34272 L .46849 .35561 L F
.44918 .34108 m .4514 .34272 L .45132 .34268 L F
.45278 .34403 m .44999 .34187 L .44975 .34157 L F
.721 .361 .367 r
.45729 .34557 m .45882 .34631 L .44962 .34151 L F
0 .221 .688 r
.46849 .35561 m .44927 .34112 L .45058 .34171 L F
.443 .478 .801 r
.47006 .35574 m .47474 .35613 L .47427 .35552 L F
0 .221 .688 r
.45729 .34557 m .47474 .35613 L p .45102 .342 L F P
0 g
s
0 .221 .688 r
.45102 .342 m .47474 .35613 L .47469 .35613 L F
.46954 .3557 m .45102 .342 L .47469 .35613 L F
.079 .306 .788 r
.47448 .35996 m .47062 .35726 L .47187 .35823 L F
.47062 .35726 m .46281 .35181 L .47187 .35823 L F
0 .064 .555 r
.46303 .35386 m .4564 .34764 L p .45733 .34849 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .46281 .35181 L .45917 .34922 L F
.4578 .34891 m .46281 .35181 L p .45727 .34843 L F P
0 g
s
0 .064 .555 r
.46597 .35656 m .46303 .35386 L p .45529 .34656 L F P
0 g
s
.079 .306 .788 r
.46281 .35181 m .45762 .34881 L p .47187 .35823 L F P
0 g
s
0 .221 .688 r
.49354 .37504 m .47726 .36273 L p .47838 .36346 L F P
0 g
s
.079 .306 .788 r
.47737 .36197 m .47855 .36356 L .47839 .36225 L F
.47514 .36137 m .47726 .36273 L .47737 .36197 L F
.47726 .36273 m .47855 .36356 L .47737 .36197 L F
0 .064 .555 r
.49354 .37504 m .50029 .38809 L p .48524 .3742 L F P
0 g
s
0 .064 .555 r
.48679 .37435 m .48323 .36971 L .49354 .37504 L F
.48524 .3742 m .48434 .37218 L .48679 .37435 L F
.48434 .37218 m .48323 .36971 L .48679 .37435 L F
0 0 .492 r
.48421 .3725 m .48434 .37218 L .47228 .36235 L F
.47687 .36557 m .47228 .36235 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.48421 .3725 m .48515 .37413 L .48434 .37218 L F
.4868 .37852 m .48596 .37658 L .48381 .37344 L F
.48381 .37344 m .48596 .37658 L .48421 .3725 L F
.48348 .37423 m .48392 .37318 L .46925 .36024 L F
.48392 .37318 m .48421 .3725 L .47558 .36542 L F
.48392 .37318 m .47558 .36542 L .46925 .36024 L F
.48515 .37413 m .48524 .3742 L .48434 .37218 L F
.47228 .36235 m .46925 .36024 L p .48421 .3725 L F P
0 g
s
.713 .22 0 r
.47228 .36235 m .48479 .37384 L p .47167 .36283 L F P
0 g
s
.713 .22 0 r
.48479 .37384 m .50029 .38809 L p .48517 .37474 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .48487 .37614 L .48381 .37344 L F
.713 .22 0 r
.47167 .36283 m .48479 .37384 L .48517 .37474 L F
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48524 .3742 L F P
0 g
s
.713 .22 0 r
.46508 .35606 m .46523 .35615 L .4868 .37853 L F
.49478 .38793 m .48747 .38009 L .49404 .38661 L F
.896 .553 .07 r
.49451 .38642 m .49531 .38887 L .49336 .3854 L F
.713 .22 0 r
.48747 .38009 m .48688 .37872 L .49336 .3854 L F
.896 .553 .07 r
.49776 .39203 m .49778 .39324 L .49451 .38642 L F
.49778 .39324 m .49531 .38887 L .49451 .38642 L F
.50027 .3915 m .49974 .3926 L .49772 .38925 L F
.994 .756 .46 r
.51191 .40372 m .50711 .40262 L .50147 .39318 L F
.713 .22 0 r
.49404 .38661 m .49336 .3854 L .5069 .39938 L F
.48747 .38009 m .49336 .3854 L .49404 .38661 L F
.896 .553 .07 r
.49778 .39324 m .49783 .39655 L .49531 .38887 L F
.49783 .39655 m .48994 .38238 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.49531 .38887 m .49783 .39655 L .49336 .3854 L F
.713 .22 0 r
.48683 .37859 m .4868 .37853 L .49326 .38523 L F
.49329 .38529 m .49326 .38523 L .5069 .39938 L F
.48683 .37859 m .49326 .38523 L .49329 .38529 L F
.46508 .35606 m .4868 .37853 L .48683 .37859 L F
0 0 .492 r
.48498 .37643 m .48487 .37614 L .48342 .37436 L F
.713 .22 0 r
.50029 .38809 m .5069 .39938 L p .47167 .36283 L F P
0 g
s
.896 .553 .07 r
.48994 .38238 m .48688 .37872 L p .49336 .3854 L F P
0 g
s
0 0 .492 r
.48596 .37658 m .48994 .38238 L .48421 .3725 L F
0 .064 .555 r
.48479 .37384 m .47228 .36235 L p .48524 .3742 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .47392 .36104 L .46508 .35606 L F
.46947 .35984 m .4724 .36225 L .47392 .36104 L F
.46877 .35965 m .47121 .3614 L .46947 .35984 L F
.47121 .3614 m .4724 .36225 L .46947 .35984 L F
.46925 .36024 m .47228 .36235 L p .46877 .35965 L F P
0 g
s
0 .064 .555 r
.48524 .3742 m .47676 .36637 L .48323 .36971 L F
.079 .306 .788 r
.47228 .36235 m .47687 .36557 L p .47121 .3614 L F P
0 g
s
0 .064 .555 r
.47676 .36637 m .47724 .3629 L .49354 .37504 L F
.079 .306 .788 r
.47687 .36557 m .48479 .37112 L p .47688 .36546 L F P
0 g
s
.079 .306 .788 r
.47687 .36557 m .47688 .36546 L .47121 .3614 L F
.47228 .36235 m .47121 .3614 L .46877 .35965 L F
.46572 .35633 m .47199 .35892 L .45786 .34896 L F
.47199 .35892 m .46658 .35473 L .45786 .34896 L F
.47392 .36104 m .48302 .3635 L .46508 .35606 L F
0 .064 .555 r
.47676 .36637 m .46597 .35656 L .45529 .34656 L F
.48524 .3742 m .47338 .36334 L .47676 .36637 L F
.47338 .36334 m .46597 .35656 L .47676 .36637 L F
.47228 .36235 m .47075 .36094 L .47338 .36334 L F
.47228 .36235 m .47338 .36334 L .48524 .3742 L F
.47228 .36235 m .46597 .35656 L p .47075 .36094 L F P
0 g
s
0 0 .492 r
.48515 .37413 m .48542 .37458 L .48524 .3742 L F
.48479 .37112 m .47687 .36557 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.48994 .38238 m .48479 .37112 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.48542 .37458 m .48994 .38238 L .48434 .37218 L F
0 .221 .688 r
.4927 .37284 m .49354 .37504 L p .44938 .34079 L F P
0 g
s
0 .221 .688 r
.4466 .3391 m .44938 .34079 L p .45058 .34171 L F P
0 g
s
0 .221 .688 r
.44938 .34079 m .45729 .34557 L p .45102 .342 L F P
0 g
s
.7 .556 .688 r
.45194 .34233 m .4466 .3391 L p .45076 .34175 L F P
0 g
s
.721 .361 .367 r
.45314 .34288 m .45617 .34413 L .44912 .34101 L F
.44917 .34107 m .44912 .34101 L .44699 .34008 L F
0 .221 .688 r
.44894 .34089 m .44927 .34112 L .44918 .34108 L F
.721 .361 .367 r
.45314 .34288 m .44912 .34101 L .44917 .34107 L F
0 .221 .688 r
.47855 .36356 m .44975 .34157 L .44936 .34125 L F
.44917 .34107 m .44936 .34125 L .44852 .34057 L F
.47855 .36356 m .44936 .34125 L .44917 .34107 L F
.49354 .37504 m .47838 .36346 L .47855 .36356 L F
.47838 .36346 m .44975 .34157 L .47855 .36356 L F
0 .064 .555 r
.46281 .35181 m .47726 .36273 L p .45529 .34656 L F P
0 g
s
0 .064 .555 r
.47726 .36273 m .49354 .37504 L p .47724 .3629 L F P
0 g
s
.079 .306 .788 r
.47392 .36104 m .47709 .36398 L .47724 .36285 L F
.47392 .36104 m .47855 .36356 L .47514 .36137 L F
0 .064 .555 r
.45529 .34656 m .47726 .36273 L .47724 .3629 L F
.079 .306 .788 r
.47724 .36285 m .47879 .36556 L .47855 .36356 L F
.47709 .36398 m .47879 .36556 L .47724 .36285 L F
.4724 .36225 m .48479 .37112 L .47392 .36104 L F
0 .064 .555 r
.47676 .36637 m .45529 .34656 L .47724 .3629 L F
0 .221 .688 r
.47838 .36346 m .46281 .35181 L .46751 .35514 L F
.47726 .36273 m .46281 .35181 L p .47838 .36346 L F P
0 g
s
.7 .556 .688 r
.45492 .34483 m .45729 .34557 L .4503 .34185 L F
.443 .478 .801 r
.45145 .34295 m .45026 .34198 L .45356 .34494 L F
.45727 .34843 m .45356 .34494 L .4482 .34085 L F
0 .221 .688 r
.46812 .35558 m .45121 .34263 L .46849 .35561 L F
.45121 .34263 m .44894 .34089 L .45132 .34268 L F
.45121 .34263 m .45132 .34268 L .46849 .35561 L F
.4498 .34164 m .44999 .34187 L .44962 .34151 L F
.44999 .34187 m .44914 .34121 L .44942 .34131 L F
.721 .361 .367 r
.4482 .34085 m .45002 .34179 L p .44962 .34151 L F P
0 g
s
0 .221 .688 r
.46281 .35181 m .45278 .34403 L .44975 .34157 L F
.721 .361 .367 r
.4482 .34085 m .44962 .34151 L .44948 .34137 L F
0 .221 .688 r
.46751 .35514 m .46281 .35181 L .44975 .34157 L F
.7 .556 .688 r
.45202 .34313 m .4503 .34185 L .44519 .33913 L F
.45492 .34483 m .4503 .34185 L .45202 .34313 L F
.443 .478 .801 r
.47006 .35574 m .47281 .35739 L .47474 .35613 L F
.47281 .35739 m .47516 .35668 L .47474 .35613 L F
.7 .556 .688 r
.47516 .35668 m .45729 .34557 L .45492 .34483 L F
.48979 .36428 m .48496 .3585 L .48788 .35983 L F
.721 .361 .367 r
.45882 .34631 m .46899 .35123 L .49101 .36084 L F
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .48788 .35983 L F P
0 g
s
.721 .361 .367 r
.48971 .36066 m .49101 .36084 L p .46899 .35123 L F P
0 g
s
.721 .361 .367 r
.45729 .34557 m .46247 .34827 L p .45882 .34631 L F P
0 g
s
.721 .361 .367 r
.46247 .34827 m .46318 .34859 L .45882 .34631 L F
.44518 .33893 m .44699 .34008 L p .44912 .34101 L F P
0 g
s
0 .221 .688 r
.44852 .34057 m .44936 .34125 L .4466 .3391 L F
.44936 .34125 m .44942 .34131 L .4466 .3391 L F
.7 .556 .688 r
.4466 .3391 m .44626 .33911 L p .45076 .34175 L F P
0 g
s
.721 .361 .367 r
.44912 .34101 m .45617 .34413 L .44867 .34058 L F
.7 .556 .688 r
.44626 .33911 m .4455 .33913 L p .45076 .34175 L F P
0 g
s
.721 .361 .367 r
.44912 .34101 m .44867 .34058 L .44518 .33893 L F
.44948 .34137 m .44917 .34107 L .44699 .34008 L F
0 .221 .688 r
.44975 .34157 m .4498 .34164 L .44942 .34131 L F
.4498 .34164 m .44962 .34151 L .44942 .34131 L F
.44936 .34125 m .44975 .34157 L .44942 .34131 L F
.7 .556 .688 r
.45729 .34557 m .45076 .34175 L .44519 .33913 L F
.4455 .33913 m .44519 .33913 L p .45076 .34175 L F P
0 g
s
.7 .556 .688 r
.45729 .34557 m .45194 .34233 L p .45076 .34175 L F P
0 g
s
.721 .361 .367 r
.49101 .36084 m .46182 .34684 L p .4543 .34351 L F P
0 g
s
.721 .361 .367 r
.45861 .34565 m .49101 .36084 L .4543 .34351 L F
.46182 .34684 m .45617 .34413 L p .45314 .34288 L F P
0 g
s
.7 .556 .688 r
.44519 .33913 m .48032 .35512 L p .47865 .35563 L F P
0 g
s
.443 .478 .801 r
.46247 .34827 m .45729 .34557 L p .47626 .35635 L F P
0 g
s
.7 .556 .688 r
.48982 .36526 m .47516 .35668 L .4776 .35713 L F
.48979 .36428 m .48982 .36526 L p .4776 .35713 L F P
0 g
s
.7 .556 .688 r
.48032 .35512 m .48968 .35937 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.48302 .3635 m .48505 .36001 L p .476 .35624 L F P
0 g
s
.443 .478 .801 r
.47427 .35552 m .47496 .35615 L .476 .35624 L F
.47496 .35615 m .48302 .3635 L .476 .35624 L F
.47818 .3606 m .48302 .3635 L .47427 .35552 L F
.7 .556 .688 r
.47474 .35613 m .45729 .34557 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.47333 .35497 m .476 .35624 L .46684 .35117 L F
.7 .556 .688 r
.47516 .35668 m .45492 .34483 L .47865 .35563 L F
.721 .361 .367 r
.45882 .34631 m .46318 .34859 L .46899 .35123 L F
.7 .556 .688 r
.45492 .34483 m .44519 .33913 L .47865 .35563 L F
.721 .361 .367 r
.48505 .36001 m .48797 .36042 L p .46899 .35123 L F P
0 g
s
.721 .361 .367 r
.46318 .34859 m .48505 .36001 L .46899 .35123 L F
.48797 .36042 m .48971 .36066 L p .46899 .35123 L F P
0 g
s
.7 .556 .688 r
.48969 .36 m .48971 .36066 L p .48752 .35897 L F P
0 g
s
.7 .556 .688 r
.48788 .35983 m .48752 .35897 L .48971 .36066 L F
.48788 .35983 m .48496 .3585 L .48752 .35897 L F
.721 .361 .367 r
.46247 .34827 m .48505 .36001 L p .46318 .34859 L F P
0 g
s
0 .064 .555 r
.45529 .34656 m .45733 .34849 L .4571 .34827 L F
.45529 .34656 m .4571 .34827 L .45488 .34618 L F
.443 .478 .801 r
.4562 .34799 m .4578 .34891 L p .45727 .34843 L F P
0 g
s
0 .221 .688 r
.49354 .37504 m .46812 .35558 L .46849 .35561 L F
.7 .556 .688 r
.48968 .35937 m .48969 .36 L p .48752 .35897 L F P
0 g
s
.721 .361 .367 r
.45617 .34413 m .44474 .33865 L .44518 .33893 L p F P
0 g
s
.443 .478 .801 r
.48505 .36001 m .46247 .34827 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47281 .35739 m .47818 .3606 L .47516 .35668 L F
0 .064 .555 r
.45529 .34656 m .45488 .34618 L .46281 .35181 L F
.4562 .34681 m .46281 .35181 L p .45488 .34618 L F P
0 g
s
.079 .306 .788 r
.48479 .37112 m .48302 .3635 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47879 .36556 m .48479 .37112 L .47839 .36225 L F
.48302 .3635 m .46954 .3557 L p .47633 .36072 L F P
0 g
s
.079 .306 .788 r
.46572 .35633 m .45786 .34896 L .45762 .34881 L F
.713 .22 0 r
.46639 .35735 m .46523 .35615 L .47228 .36235 L F
.46597 .35656 m .47228 .36235 L p .46523 .35615 L F P
0 g
s
0 0 .492 r
.4868 .37852 m .48994 .38238 L .48596 .37658 L F
.713 .22 0 r
.46856 .3598 m .46508 .35606 L .48683 .37859 L F
.46856 .3598 m .48683 .37859 L .48686 .37865 L F
.49336 .3854 m .49329 .38529 L .5069 .39938 L F
.903 .49 .126 r
.50016 .39618 m .49799 .39243 L .5008 .39516 L F
.49799 .39243 m .49552 .38817 L .5008 .39516 L F
.49552 .38817 m .50122 .39451 L p .5008 .39516 L F P
0 g
s
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49264 .38724 L p F P
0 g
s
.994 .756 .46 r
.49783 .39655 m .49914 .39442 L p .50461 .40098 L F P
0 g
s
0 0 .319 r
.49264 .38724 m .49783 .39655 L p .50024 .39678 L F P
0 g
s
0 0 .319 r
.50024 .39678 m .50271 .39701 L .49264 .38724 L F
.713 .22 0 r
.47167 .36283 m .46639 .35735 L .47228 .36235 L F
.903 .49 .126 r
.50122 .39451 m .50933 .40354 L p .50925 .40742 L F P
0 g
s
.713 .22 0 r
.50933 .40354 m .49552 .38817 L p .49478 .38793 L F P
0 g
s
.713 .22 0 r
.5069 .39938 m .50933 .40354 L p .49478 .38793 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .49404 .38661 L .5069 .39938 L F
.48747 .38009 m .46856 .3598 L .48688 .37872 L F
0 0 .492 r
.48688 .37872 m .48994 .38238 L p .4868 .37852 L F P
0 g
s
.903 .49 .126 r
.50933 .40354 m .51977 .42041 L p .50925 .40742 L F P
0 g
s
.946 .723 .57 r
.52224 .42206 m .53066 .43768 L p .52853 .43244 L F P
0 g
s
.946 .723 .57 r
.52815 .43152 m .52686 .42945 L .52853 .43244 L F
.52686 .42945 m .52224 .42206 L .52853 .43244 L F
.923 .824 .731 r
.53494 .43735 m .53322 .44025 L .53002 .43511 L F
.53633 .44523 m .53322 .44025 L .53494 .43735 L F
.53727 .44672 m .53713 .44649 L .54018 .44632 L F
.946 .723 .57 r
.54109 .45434 m .53614 .4394 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.53066 .43768 m .5379 .44925 L p .53002 .43511 L F P
0 g
s
.946 .723 .57 r
.53002 .43511 m .52853 .43244 L .52886 .43327 L F
.53002 .43511 m .52886 .43327 L .53066 .43768 L F
.917 .755 .667 r
.53753 .4436 m .54109 .45434 L p .54391 .45435 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
.923 .824 .731 r
.52686 .42945 m .53275 .42917 L p .52912 .43351 L F P
0 g
s
.923 .824 .731 r
.52912 .43351 m .53275 .42917 L .5332 .43086 L F
.53439 .43531 m .52912 .43351 L .5332 .43086 L F
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.946 .723 .57 r
.51948 .41621 m .52842 .42016 L .51823 .40988 L F
.51865 .41475 m .51823 .40988 L .51277 .40437 L F
.51948 .41621 m .51823 .40988 L .51865 .41475 L F
.51628 .411 m .52224 .42206 L p .51362 .40588 L F P
0 g
s
.994 .756 .46 r
.51823 .40988 m .51628 .411 L .51757 .40945 L F
.51829 .4106 m .51628 .411 L p .51823 .40988 L F P
0 g
s
.946 .723 .57 r
.5129 .40473 m .51628 .411 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.51757 .40945 m .51628 .411 L .5137 .40693 L F
.51259 .40388 m .51908 .41044 L p .5137 .40693 L F P
0 g
s
.946 .723 .57 r
.52999 .42086 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.52842 .42016 m .52999 .42086 L .51277 .40437 L F
.51152 .40218 m .5129 .40473 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.51865 .41475 m .51672 .4117 L .52224 .42206 L F
.917 .755 .667 r
.54515 .43813 m .54779 .43883 L .53148 .42443 L F
.965 .811 .641 r
.53535 .42784 m .52093 .41997 L .51829 .4106 L F
.51628 .411 m .51829 .4106 L p .52093 .41997 L F P
0 g
s
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.923 .824 .731 r
.52927 .44693 m .51842 .42985 L p .52751 .43398 L F P
0 g
s
.923 .824 .731 r
.52985 .43768 m .52927 .44693 L .52751 .43398 L F
.917 .755 .667 r
.53217 .42703 m .53275 .42917 L .53302 .42964 L F
.923 .824 .731 r
.53275 .42917 m .53605 .42902 L p .5332 .43086 L F P
0 g
s
.965 .811 .641 r
.53275 .42917 m .53243 .42862 L .53411 .42847 L F
.946 .723 .57 r
.53077 .42321 m .52999 .42086 L p .53019 .42262 L F P
0 g
s
.923 .824 .731 r
.54647 .43945 m .54154 .43776 L .53605 .42902 L F
.54154 .43776 m .53439 .43531 L .53534 .43171 L F
.54154 .43776 m .53534 .43171 L .53605 .42902 L F
.53439 .43531 m .5332 .43086 L .53605 .42902 L F
.965 .811 .641 r
.53605 .42902 m .53275 .42917 L p .53618 .42829 L F P
0 g
s
.965 .811 .641 r
.53275 .42917 m .53411 .42847 L .53618 .42829 L F
.923 .824 .731 r
.5465 .4426 m .54154 .43776 L .54647 .43945 L F
.53614 .4394 m .53525 .43913 L .53494 .43735 L F
.917 .755 .667 r
.54226 .45158 m .54031 .44655 L .53753 .4436 L F
.54031 .44655 m .53686 .44064 L .53753 .4436 L F
.923 .824 .731 r
.54674 .44271 m .53914 .44455 L .53494 .43735 L F
.946 .723 .57 r
.53288 .44004 m .53187 .43809 L .53053 .43594 L F
.54109 .45434 m .5339 .44166 L .53288 .44004 L F
.5339 .44166 m .53187 .43809 L .53288 .44004 L F
.923 .824 .731 r
.54674 .44271 m .54647 .43945 L .54795 .44093 L F
.54839 .44643 m .54037 .44664 L p .55051 .44574 L F P
0 g
s
.923 .824 .731 r
.54037 .44664 m .54018 .44632 L .55051 .44574 L F
.887 .826 .782 r
.54817 .45369 m .54226 .45158 L .54839 .44643 L F
.54037 .44664 m .54839 .44643 L p .54226 .45158 L F P
0 g
s
.965 .811 .641 r
.53043 .42515 m .5254 .42712 L .52093 .41997 L F
.53618 .42829 m .53243 .42862 L .53043 .42515 L F
.917 .755 .667 r
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.54779 .43883 m .52999 .42086 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53846 .43059 m .54779 .43883 L .53083 .42288 L F
.5474 .44038 m .54779 .43883 L .54515 .43813 L F
.923 .824 .731 r
.5531 .4456 m .5522 .44519 L .54818 .44061 L F
.5522 .44519 m .54674 .44271 L .54795 .44093 L F
.5522 .44519 m .54795 .44093 L .54818 .44061 L F
.5531 .4456 m .54818 .44061 L .5485 .44014 L F
.887 .769 .726 r
.56362 .45626 m .56393 .45502 L p .55526 .44779 L F P
0 g
s
.887 .769 .726 r
.56393 .45502 m .54779 .43883 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.55526 .44779 m .56393 .45502 L .54818 .44061 L F
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.54839 .44643 m .54911 .4556 L p .55047 .45115 L F P
0 g
s
.887 .826 .782 r
.56251 .45881 m .54817 .45369 L .54839 .44643 L F
.923 .824 .731 r
.55276 .44632 m .54839 .44643 L p .5531 .4456 L F P
0 g
s
.923 .824 .731 r
.54839 .44643 m .55051 .44574 L .5531 .4456 L F
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .54327 .45435 L F
.54531 .45772 m .54327 .45435 L .54109 .45434 L F
.859 .827 .815 r
.55984 .46804 m .5599 .46824 L .5502 .46578 L F
.55984 .46804 m .5502 .46578 L .55013 .46566 L F
.57447 .47161 m .5599 .46824 L .55984 .46804 L F
.57387 .47363 m .54762 .47722 L .57447 .47161 L F
.837 .829 .84 r
.5694 .47955 m .56712 .4809 L .55926 .47942 L F
.55869 .47841 m .55926 .47942 L .54762 .47722 L F
.5694 .47955 m .55926 .47942 L .55869 .47841 L F
.55364 .48885 m .54915 .48018 L p .56712 .4809 L F P
0 g
s
.837 .829 .84 r
.54915 .48018 m .54762 .47722 L p .56712 .4809 L F P
0 g
s
.887 .769 .726 r
.5502 .46949 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55432 .46881 L .55334 .46897 L F
.55499 .47187 m .55334 .46897 L .5502 .46949 L F
.55727 .48234 m .56035 .46972 L p .55432 .46881 L F P
0 g
s
.859 .827 .815 r
.55984 .46804 m .55304 .46637 L .56228 .46179 L F
.887 .826 .782 r
.55153 .46055 m .54814 .45536 L .54911 .4556 L F
.887 .769 .726 r
.54911 .4556 m .54941 .45948 L p .55331 .46417 L F P
0 g
s
.859 .827 .815 r
.5524 .46231 m .56228 .46179 L p .55304 .46637 L F P
0 g
s
.887 .826 .782 r
.56719 .46048 m .56228 .46179 L .56168 .45851 L F
.56805 .46079 m .56228 .46179 L .56719 .46048 L F
.56348 .45684 m .56208 .45814 L .55765 .45112 L F
.56747 .46151 m .56228 .46179 L p .56805 .46079 L F P
0 g
s
.887 .826 .782 r
.56974 .46139 m .56251 .45881 L .56208 .45814 L F
.56436 .45603 m .56974 .46139 L p .56208 .45814 L F P
0 g
s
.861 .774 .764 r
.57758 .46851 m .56393 .45502 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.57582 .46867 m .57758 .46851 L .56384 .45652 L F
.56393 .45502 m .56348 .45684 L p .56379 .45656 L F P
0 g
s
.887 .826 .782 r
.54801 .46125 m .5453 .45669 L .54817 .45369 L F
.917 .755 .667 r
.5502 .46949 m .54911 .4556 L p .54391 .45435 L F P
0 g
s
.887 .826 .782 r
.54911 .4556 m .54814 .45536 L .54817 .45369 L F
.56168 .45851 m .55153 .46055 L .54817 .45369 L F
.859 .827 .815 r
.57956 .47285 m .55984 .46804 L .56747 .46151 L F
.56228 .46179 m .56747 .46151 L p .55984 .46804 L F P
0 g
s
.861 .774 .764 r
.56035 .46972 m .5595 .47321 L p .56259 .47727 L F P
0 g
s
.837 .829 .84 r
.56211 .47564 m .57365 .47439 L p .56169 .47829 L F P
0 g
s
.861 .774 .764 r
.56162 .47872 m .56198 .47646 L .5595 .47321 L F
.887 .769 .726 r
.54941 .45948 m .5502 .46949 L p .55432 .46881 L F P
0 g
s
.859 .827 .815 r
.57365 .47439 m .56211 .47564 L p .57387 .47363 L F P
0 g
s
.859 .827 .815 r
.56211 .47564 m .56199 .47525 L .57387 .47363 L F
.839 .773 .788 r
.57446 .47341 m .57365 .47439 L .57356 .47472 L F
.859 .827 .815 r
.57365 .47439 m .57387 .47363 L .57956 .47285 L F
.839 .773 .788 r
.57365 .47439 m .56924 .48099 L p .57356 .47472 L F P
0 g
s
.804 .734 .787 r
.59501 .48471 m .59333 .48555 L p .59371 .48525 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .59501 .48471 L p .5853 .48099 L F P
0 g
s
.837 .829 .84 r
.58878 .48163 m .5694 .47955 L .58711 .48023 L F
.5694 .47955 m .56993 .47892 L .58711 .48023 L F
.58711 .48023 m .56993 .47892 L .57365 .47439 L F
.57365 .47439 m .57942 .47376 L p .58711 .48023 L F P
0 g
s
.839 .773 .788 r
.57949 .47382 m .58617 .47906 L .58027 .47302 L F
.58582 .47914 m .58617 .47906 L .57949 .47382 L F
.859 .827 .815 r
.58027 .47302 m .57365 .47439 L .57956 .47285 L F
.57942 .47376 m .57365 .47439 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.57745 .47015 m .57956 .47285 L .57692 .46977 L F
.5821 .47347 m .58027 .47302 L .57745 .47015 L F
.58027 .47302 m .57956 .47285 L .57745 .47015 L F
.57771 .46918 m .5821 .47347 L p .57692 .46977 L F P
0 g
s
.839 .773 .788 r
.5881 .47858 m .57758 .46851 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.58617 .47906 m .5881 .47858 L .57701 .4697 L F
.837 .829 .84 r
.58914 .48167 m .58191 .48359 L .58463 .48119 L F
.58792 .48248 m .58191 .48359 L p .58914 .48167 L F P
0 g
s
.804 .734 .787 r
.58185 .49135 m .56102 .50186 L p .58119 .49161 L F P
0 g
s
.819 .838 .863 r
.59406 .48633 m .58936 .48772 L .59223 .48644 L F
.56745 .48799 m .55364 .48885 L .56813 .48691 L F
.839 .773 .788 r
.56745 .48799 m .56826 .48671 L .56723 .484 L F
.861 .774 .764 r
.55727 .48234 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .56239 .48071 L .56109 .48113 L F
.56223 .48341 m .56109 .48113 L .55727 .48234 L F
.5595 .47321 m .55727 .48234 L p .56239 .48071 L F P
0 g
s
.819 .838 .863 r
.56868 .48605 m .58191 .48359 L p .56813 .48691 L F P
0 g
s
.819 .838 .863 r
.58191 .48359 m .58792 .48248 L p .58149 .48392 L F P
0 g
s
.819 .838 .863 r
.56813 .48691 m .58191 .48359 L .58149 .48392 L F
.804 .87 .896 r
.5888 .48859 m .5809 .49173 L .56964 .49436 L F
.5888 .48859 m .56964 .49436 L .57028 .49367 L F
.839 .773 .788 r
.56169 .49229 m .5627 .49725 L p .5664 .49184 L F P
0 g
s
.839 .773 .788 r
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.804 .87 .896 r
.5888 .48859 m .57028 .49367 L .58663 .48894 L F
.57067 .49345 m .58663 .48894 L p .57028 .49367 L F P
0 g
s
.819 .838 .863 r
.59047 .48393 m .57958 .48538 L .58792 .48248 L F
.57958 .48538 m .56813 .48691 L .58149 .48392 L F
.57958 .48538 m .58149 .48392 L .58792 .48248 L F
.839 .773 .788 r
.56868 .48605 m .57191 .48035 L .56924 .48099 L F
.57071 .48286 m .57191 .48035 L .56868 .48605 L F
.859 .827 .815 r
.57956 .47285 m .57387 .47363 L .57447 .47161 L F
.839 .773 .788 r
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.861 .774 .764 r
.57656 .47004 m .57758 .46851 L p .57616 .46966 L F P
0 g
s
.837 .829 .84 r
.58463 .48119 m .56868 .48605 L .5694 .47955 L F
.58191 .48359 m .56868 .48605 L p .58463 .48119 L F P
0 g
s
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58708 .47945 L F P
0 g
s
.861 .774 .764 r
.56169 .49229 m .56924 .48099 L p .56239 .48071 L F P
0 g
s
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L .51868 .51706 L F
.50421 .52214 m .51473 .51901 L .51868 .51706 L F
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.51779 .51955 m .53722 .51091 L p .54513 .50221 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.53722 .51091 m .54101 .50922 L .54228 .50706 L p F P
0 g
s
.807 .973 .903 r
.54228 .50706 m .54513 .50221 L p .53722 .51091 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55543 .49742 L p .55097 .50045 L F P
0 g
s
.849 .872 .857 r
.55543 .49742 m .54101 .50922 L p .55097 .50045 L F P
0 g
s
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.839 .773 .788 r
.5664 .49184 m .56753 .48949 L .56576 .49034 L F
.5664 .49184 m .56576 .49034 L .56169 .49229 L F
.56723 .484 m .56169 .49229 L p .56753 .48949 L F P
0 g
s
.819 .838 .863 r
.58663 .48894 m .57067 .49345 L p .58936 .48772 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .57095 .49318 L .58936 .48772 L F
.821 .768 .802 r
.56303 .49888 m .56102 .50186 L p .56923 .4948 L F P
0 g
s
.821 .768 .802 r
.57277 .491 m .56303 .49888 L p .56923 .4948 L F P
0 g
s
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .56923 .4948 L F P
0 g
s
.819 .838 .863 r
.58663 .48894 m .58936 .48772 L .59406 .48633 L F
.804 .87 .896 r
.58663 .48894 m .5915 .48756 L p .5888 .48859 L F P
0 g
s
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .5915 .48756 L F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.64151 .44689 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .63945 .44485 L .64151 .44689 L F
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63443 .44124 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64151 .44689 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63579 .44039 L F P
0 g
s
.683 .626 .785 r
.63443 .44124 m .6445 .44441 L .61666 .43155 L F
.564 .607 .854 r
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .6153 .43231 L F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .6153 .43231 L F
.683 .626 .785 r
.63443 .44124 m .61666 .43155 L .61872 .43293 L F
.564 .607 .854 r
.62704 .45294 m .61378 .42964 L .61872 .43293 L F
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63579 .44039 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .58478 .41307 L F P
0 g
s
.683 .626 .785 r
.61378 .42964 m .61244 .42961 L p .61916 .43271 L F P
0 g
s
.683 .626 .785 r
.61916 .43271 m .63579 .44039 L .61378 .42964 L F
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59906 .41986 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .58162 .41108 L F
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53535 .38494 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.755 .466 .495 r
.49244 .36217 m .5383 .38542 L .48971 .36066 L F
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.755 .466 .495 r
.51656 .37505 m .5383 .38542 L .48937 .36061 L F
.468 .597 .898 r
.48971 .36066 m .48968 .35937 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48971 .36066 m .48937 .36061 L p .49244 .36217 L F P
0 g
s
.468 .597 .898 r
.50652 .36976 m .49571 .36398 L .50638 .36964 L F
.53319 .3926 m .49611 .36428 L .50652 .36976 L F
.49611 .36428 m .49571 .36398 L .50652 .36976 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.741 .551 .636 r
.5384 .38671 m .58215 .40932 L .53535 .38494 L F
.512 .606 .884 r
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.53535 .38494 m .53319 .3926 L p .50119 .3652 L F P
0 g
s
.713 .598 .726 r
.5812 .41082 m .59906 .41986 L .57802 .40889 L F
.60518 .42431 m .6186 .42974 L .58219 .41133 L F
.741 .551 .636 r
.56577 .40187 m .56785 .40282 L .53842 .38672 L F
.56577 .40187 m .53842 .38672 L .54263 .38915 L F
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .56531 .40161 L F P
0 g
s
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .58112 .41073 L F P
0 g
s
.54 .61 .871 r
.58162 .41108 m .57802 .40889 L .58112 .41073 L F
.512 .606 .884 r
.56531 .40161 m .56521 .40139 L .57802 .40889 L F
.5727 .41802 m .54252 .38909 L .56532 .40162 L F
.741 .551 .636 r
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.713 .598 .726 r
.59003 .41591 m .58219 .41133 L .5812 .41082 L F
.59003 .41591 m .5812 .41082 L .58468 .41295 L F
.60518 .42431 m .58219 .41133 L .59003 .41591 L F
.741 .551 .636 r
.56785 .40282 m .58215 .40932 L .55078 .39311 L F
.54 .61 .871 r
.58468 .41295 m .57874 .40765 L .58265 .41035 L F
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61872 .43293 L F P
0 g
s
.713 .598 .726 r
.61378 .42964 m .6186 .42974 L p .60518 .42431 L F P
0 g
s
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59906 .41986 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.683 .626 .785 r
.61244 .42961 m .6105 .42956 L p .63443 .44124 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .58162 .41108 L .58271 .41175 L F
.60487 .43882 m .58271 .41175 L .58478 .41307 L F
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .63443 .44124 L .6105 .42956 L F
.54 .61 .871 r
.58478 .41307 m .58271 .41175 L .58468 .41295 L F
.58162 .41108 m .57874 .40765 L .58468 .41295 L F
.713 .598 .726 r
.58468 .41295 m .5812 .41082 L .57719 .4088 L F
.512 .606 .884 r
.57874 .40765 m .57802 .40889 L p .56355 .3977 L F P
0 g
s
.741 .551 .636 r
.56785 .40282 m .55078 .39311 L .53842 .38672 L F
.512 .606 .884 r
.56521 .40139 m .56355 .3977 L .57802 .40889 L F
.54 .61 .871 r
.57815 .40867 m .57874 .40765 L p .58093 .41026 L F P
0 g
s
.54 .61 .871 r
.58162 .41108 m .57815 .40867 L .58093 .41026 L F
.741 .551 .636 r
.54263 .38915 m .53842 .38672 L .53482 .38486 L F
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48937 .36061 m .48505 .36001 L p .51656 .37505 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .50119 .3652 L p .50638 .36964 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .50638 .36964 L F
.50119 .3652 m .53596 .3828 L .53535 .38494 L p F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .56048 .39946 L F P
0 g
s
.741 .551 .636 r
.56048 .39946 m .56577 .40187 L .54263 .38915 L F
.56048 .39946 m .54263 .38915 L .53482 .38486 L F
.53535 .38494 m .53482 .38486 L p .5384 .38671 L F P
0 g
s
.512 .606 .884 r
.56532 .40162 m .53991 .38658 L .56521 .40139 L F
.54252 .38909 m .53991 .38658 L .56532 .40162 L F
.713 .598 .726 r
.57719 .4088 m .56318 .40731 L p .60259 .42326 L F P
0 g
s
.54 .61 .871 r
.58478 .41307 m .58265 .41035 L .61378 .42964 L F
.713 .598 .726 r
.60259 .42326 m .60518 .42431 L .59003 .41591 L F
.60259 .42326 m .59003 .41591 L .57719 .4088 L F
.512 .606 .884 r
.53596 .3828 m .56355 .3977 L p .56521 .40139 L F P
0 g
s
.512 .606 .884 r
.53991 .38658 m .53596 .3828 L .56521 .40139 L F
.56355 .3977 m .57951 .40632 L .57874 .40765 L p F P
0 g
s
.713 .598 .726 r
.60259 .42326 m .61378 .42964 L .60518 .42431 L F
.56318 .40731 m .60933 .42767 L .60259 .42326 L F
.60933 .42767 m .61378 .42964 L .60259 .42326 L F
.57802 .40889 m .57719 .4088 L p .5812 .41082 L F P
0 g
s
.54 .61 .871 r
.57874 .40765 m .57951 .40632 L p .58265 .41035 L F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .6105 .42956 L p F P
0 g
s
.713 .598 .726 r
.6105 .42956 m .61378 .42964 L p .60496 .42574 L F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .6105 .42956 L .60496 .42574 L F
.58257 .40956 m .58215 .40932 L p .59906 .41986 L F P
0 g
s
.54 .61 .871 r
.58265 .41035 m .57951 .40632 L .61378 .42964 L F
.564 .607 .854 r
.61378 .42964 m .61413 .42927 L p .61872 .43293 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61413 .42927 L .61827 .43185 L F
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60931 .4266 L F P
0 g
s
.54 .61 .871 r
.60931 .4266 m .57951 .40632 L .61413 .42927 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64449 .44984 L F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.683 .626 .785 r
.61872 .43293 m .61666 .43155 L .61244 .42961 L F
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63579 .44039 L F P
0 g
s
.564 .607 .854 r
.61628 .42706 m .64293 .44258 L .64026 .44432 L p F P
0 g
s
.564 .607 .854 r
.64026 .44432 m .63945 .44485 L p .63544 .44177 L F P
0 g
s
.564 .607 .854 r
.63544 .44177 m .61628 .42706 L .64026 .44432 L F
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .65285 .45288 L p F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64449 .44984 m .65222 .45098 L .64151 .44689 L F
.65222 .45098 m .6577 .45179 L .64151 .44689 L F
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`000?oooo]Z@?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX4
o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000oooonfY4oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03
o`000?oonf[ooo]Z02oooo]Z0_l0003ooookJTSooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000co
oo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z
0ol0003ooookJT[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooo
nfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJTkooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`0008Gooo]Z0_l0003:oookJP03o`000?oo
nf[ooo]Z02Oooo]Z1ol00006oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3
o`00O`Oooo]Z1_l0000doookJP03o`000?oonf[ooo]Z01kooo]Z0ol00028oookJPGo0000aooonfX0
0ol0003ooo]ZoookJP0WoookJPSo00001OoonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00
O`?ooo]Z0ol007l7oookJPGo0000=_oonfX00ol0003ooo]ZoookJP0KoookJP;o0000SOoonfX4o`00
0<Oooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[o
oo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`00097o
oo]Z00Co/hj`o`000?l0003o0000a_oonfX00ol0003ooo]ZoookJP0WoookJPOo00001OoonfX7o`00
ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000hoookJP03o`000?oonf[ooo]Z01?o
oo]Z0ol0002EoookJP03og5jcOncS[3o000000;o0000aOoonfX00ol0003ooo]ZoookJP0VoookJPSo
00001OoonfX5o`00ObKooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000ioookJP03o`00
0?oonf[ooo]Z00oooo]Z0ol0002IoookJP;o000000Co/hj`okQLGOl0003o0000`ooonfX00ol0003o
oo]ZoookJP0WoookJPSo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003[ooo]Z
00?o0000oookJ_oonfX02ooonfX3o`0009gooo]Z0ol00002okQLG@;o0000`_oonfX00ol0003ooo]Z
oookJP0WoookJPOo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003_ooo]Z00?o
0000oookJ_oonfX01ooonfX3o`000:7ooo]Z0_l048h00ol0003o/hj`okQLG@03o`000<7ooo]Z00?o
0000oookJ_oonfX09_oonfX8o`0002kooo]Z000KoookJP?o001o00Cooo]Zo`00Ool007oo001o1ooo
nfX6o`0003cooo]Z00?o0000oookJ_oonfX01?oonfX2o`000:Gooo]Z0_l048h01?l0>;3o0000ok>>
/?nhG5d4o`000;kooo]Z00?o0000oookJ_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooo
nfX5o`0003kooo]Z00?o0000oookJ_oonfX00ol0002XoookJP;o012>00Oo03R`o`000?l0003o/hj`
og5jcOl0003o/hj`00;o0000_OoonfX00ol0003ooo]ZoookJP0WoookJPOo0000;OoonfX001cooo]Z
1Ol007l8oookJPGo0000?_oonfX3o`000:cooo]Z00?o]SP0o`000?l048h00ol000001?maN/go0000
o`000?ncS[03o`000;_ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z000XoookJPKo0000
>ooonfX3o`0000;ooo]Z0_l0002/oookJP06okHh0?l0003o012>o`000?lDC/Wo00000_maN/d01?l0
003o^5aMok>>/?ncS[02o`000;[ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002_ooo]Z000Xoook
JPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0Z_oonfX01Onf>03o0000o`0@S_l0003o
54k900;o000000?oLG[=o`000?l000000_l000000omgV>Go0000o`00002hoookJP03o`000?oonf[o
oo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z
0:[ooo]Z00?o]SP0o`000?l048h00_l000001?lDC/Wo0000o`000?n[PjX2o`000003ol5gO_mgV>Go
MiSU00;o0000]ooonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002Sooo]Z1_l0000coook
JP?o00003_oonfX00ol0003ooo]ZoookJP2ZoookJP03okHh0?l048ko54k900;o54k900?o0000ohQg
^_l000000_n[PjX00ol0003o`GMnogNHi@02ogNHi@;o0000]_oonfX00ol0003ooo]ZoookJP0Voook
JPSo0000:OoonfX002Sooo]Z1Ol0000aoookJP?o00004_oonfX00ol0003ooo]ZoookJP2ZoookJP05
okHh0?l048ko54k9oaA>bOl000000_n8MkX2o`000004oj^3Z_l0003o0000ol5gOP;oMiSU0ol0002d
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0000Foook
JP03o`000?oonf[ooo]Z0:[ooo]Z00Go]SP0o`000?l007go54k9o`000003ohQg^P03o`000?n[Pj[o
Zh>Z00;o000000Co`GMnogNHiOl0003oMiSU0_l0002coookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0
000XoookJP002_oonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o2_oonfX5o`0002_ooo]Z0ol0000J
oookJP03o`000?oonf[ooo]Z0:[ooo]Z00?o]SP0o`000?l007d00_l00003ohQg^P;o00000_n[PjX2
o`0000;o`GMn0_mgV>D00ol0003ooo]ZoookJP2aoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000W
oookJP002OoonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o2?oonfX6o`0002Sooo]Z0ol0000Noook
JP03o`000?oonf[ooo]Z0:[ooo]Z00Go]SP0o`000?l0003oATV`o`000004ohQg^P;o00000_n[PjX0
1Ol0003o`GMnol5gO_o1MgkoMiSU00;o0000/OoonfX00ol0003ooo]ZoookJP0WoookJPOo00009ooo
nfX000Wooo]Z0ol007l01?oonf[o001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l00_l0
07l01?oonf[o001oo`00Ool007l8oookJPKo00009_oonfX2o`0002;ooo]Z00?o0000oookJ_oonfX0
Z_oonfX01Onf>03o001mo`000?m6BK3o000000GoR7Nj00?o0000oj^3Z_n[PjX00_l00003ol5gOP03
ogNHiOl0003o00000;3ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o
0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`00
0?oonf[ooo]Z0:[ooo]Z00Go]SP0o`000?m6BK3oATV`o`000005ohQg^P;o00000_n[PjX2o`0000?o
`GMn00?oMiSUo`000?l00000[ooonfX00ol0003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z
0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1_l0000PoookJP?o0000:OoonfX2o`000:_ooo]Z
0_l00002odI9/003o`000?n8Mk[oR7Nj00CoR7Nj00Co0000oj^3Z_n[Pj[oZh>Z0_l00003ol5gOP03
ogNHiOl0003o00000:kooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002Gooo]Z0008oookJP?o001o
0ooonfX3o`00O`cooo]Z0ol007l7oookJPGo00007_oonfX3o`0002kooo]Z00?o0000oookJ_oonfX0
Z?oonfX00ooWOB3o0000odI9/002odI9/0;o00001On8MkX2o`0000?oZh>Z00Co0000ol5gO_o1Mgko
`GMn0_mgV>D00ol0003ooo]ZoookJP2[oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000ToookJP00
2?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Oooo]Z1Ol0000KoookJP?o0000
<_oonfX00ol0003ooo]ZoookJP2XoookJP03okHh0?l0003oATV`00?oATV`00?o0000ohQg^_n8MkX0
1?n8MkX01?l0003oZh>Zoj^3Z_n[PjX2o`0000?o`GMn00?oMiSUo`000?l00000[?oonfX00ol0003o
oo]ZoookJP0VoookJPSo00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z
1_l0000IoookJP;o0000=_oonfX00ol0003ooo]ZoookJP2XoookJP03o`000?m6BK3oATV`00?oATV`
00?o0000ohQg^_n8MkX00on8MkX:o`000004ol5gO_mgV>Go0000o`000:_ooo]Z00?o0000oookJ_oo
nfX09_oonfX7o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo0000
5_oonfX3o`0003Wooo]Z00?o0000oookJ_oonfX0YooonfX00ooWOB3o0000odI9/004odI9/005o`00
0?n8Mk[oR7NjohQg^_l000000onVS;X00ol0003o/i2bok>@/P02ok>@/PGo000000?oPi_Ro`000?l0
0000ZOoonfX00ol0003ooo]ZoookJP0VoookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o001o
1ooonfX2o`00O`cooo]Z1_l0000CoookJP?o0000?OoonfX00ol0003ooo]ZoookJP2WoookJP;o0000
1Om6BK000ol0003oR7Njo`000005ojJ<^P03o`000?ncT;;o/i2b00?o/i2b00Co0000okf=X_nmSJ;o
_HfR0_n3Vn82o`000:Sooo]Z00?o0000oookJ_oonfX09_oonfX8o`00027ooo]Z0009oookJP?o001o
00Cooo]Zo`00Ool007oo001o2?oonfX2o`00O`cooo]Z1_l0000@oookJP?o0000@OoonfX00ol0003o
oo]ZoookJP2VoookJP;o001A00?o0000odI9/?m6BK000om6BK02o`0000KoYXbj0_l00004ok>@/P;o
00000onmSJ82oh>KhP?o0000Y_oonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z
1ol007l9oookJPOo001o1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0:Kooo]Z
0_l005400ol0003oATV`odI9/002odI9/003o`000?nBOKWo000000OoYXbj00?o0000ok>@/_ncT;80
0oncT;82o`0000?o_HfR0on3Vn82o`000:Gooo]Z00?o0000oookJ_oonfX09OoonfX8o`00023ooo]Z
000:oookJPGo001o2_oonfX7o`00O`Kooo]Z1Ol0000;oookJP?o0000BOoonfX00ol0003ooo]Zoook
JP2VoookJP;o001A00Co0000odI9/?m6BK3o00000onBOKT00ol0003oYXbjojJ<^P05ojJ<^P03o`00
0?ncT;;o/i2b00Co/i2b0_l000000on3Vn;o_HfRokf=XP03oh>KhP;o0000XooonfX00ol0003ooo]Z
oookJP0VoookJPSo00007ooonfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]Zoook
JP2UoookJP06o`000?l0057o001Ao`000?m6BK3o00001?nBOKT00ol0003oYXbjojJ<^P05ojJ<^P;o
00001_ncT;800ol0003o_HfRoh>KhP02okf=XP?oPi_R0_l0002RoookJP03o`000?oonf[ooo]Z02Ko
oo]Z1ol0000OoookJP009OoonfX6o`0000Kooo]Z0ol0001@oookJP03o`000?oonf[ooo]Z0:Gooo]Z
00Co0000o`00DOoWOB3o00001_nBOKT00ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o/i2b00Co
/i2b0_l000001?nmSJ;oPi_Rokf=X_nmSJ83oh>KhP;o0000XOoonfX00ol0003ooo]ZoookJP0Uoook
JPSo00007_oonfX002Gooo]Z1_l00003oookJP?o0000E?oonfX2o`000:Gooo]Z00Co0000o`00DOl0
057o00001onBOKT2o`0000OoYXbj00?o0000ok>@/_ncT;801OncT;82o`0000;o_HfR00?oPi_Rokf=
X_n3Vn800_n3Vn800ol0003ooo]ZoookJP2NoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000Moook
JP009OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0XooonfX01?l0003o001Ao`000?l00008oi9m
^@03o`000?nVS;[oYXbj00GoYXbj00?o0000ok>@/_ncT;801_ncT;82o`0000Co_HfR0_n3Vn82o`00
09oooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001gooo]Z000UoookJPKo0000GOoonfX00ol0003o
oo]ZoookJP2RoookJP05o`000?l0057o0000ofaHZOl000002?nBOKT00ol0003oYXbjojJ<^P05ojJ<
^P;o00002?ncT;801_l0003o_HfRokf=X_nmSJ;oPi_Rokf=XP;oPi_R0_l0002NoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0XOoonfX2
o`0000?oK5RY00?o0000oi9m^OnBOKT01_nBOKT00ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o
/i2b00Ko/i2b0_l00004okf=XP?oPi_R00?o0000oookJ_oonfX0W?oonfX00ol0003ooo]ZoookJP0U
oookJPSo00006ooonfX002Gooo]Z1Ol0001PoookJP03o`000?oonf[ooo]Z0:7ooo]Z00?o0000ofaH
ZOm/F:T00_m/F:T00ol0003oTWfioi9m^@06oi9m^@03o`000?nVS;[oYXbj00KoYXbj00?o0000ok>@
/_ncT;800oncT;89o`000003okf=X_n3Vn;oPi_R00;o0000W?oonfX00ol0003ooo]ZoookJP0Voook
JPOo00006ooonfX001Sooo]Z0ol007l:oookJPKo0000H?oonfX00ol0003ooo]ZoookJP2PoookJP03
o`000?m/F:WoK5RY00?oK5RY00?o0000oi9m^OnBOKT01_nBOKT00ol0003oYXbjojJ<^P02ojJ<^PWo
00001_naVl400ol0003o]YViokJI^@04o`000003ohZLg_l0003o000009_ooo]Z00?o0000oookJ_oo
nfX09OoonfX8o`0001[ooo]Z000HoookJP?o001o4?oonfX00ol0003ooo]ZoookJP1NoookJP03o`00
0?oonf[ooo]Z09oooo]Z00?o0000ofaHZOm/F:T01?m/F:T00ol0003oTWfioi9m^@05oi9m^@Go0000
1_n/V/@:ok6K`@;o00001?nfVKT3ohZLgP03o`000?oonf[ooo]Z09Wooo]Z00?o0000oookJ_oonfX0
9OoonfX8o`0001Wooo]Z000HoookJP?o001o4OoonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oo
nf[ooo]Z09kooo]Z0_l00006ofaHZ@03o`000?nBOKWoTWfi00;oTWfi0_l00003ojBDa0Wo[9[400?o
0000ok6K`OnaVl402?naVl400ol0003o]YViokJI^@03okJI^@;oRYcN0_l0002IoookJP03o`000?oo
nf[ooo]Z02Kooo]Z1ol0000IoookJP006?oonfX3o`00Oa;ooo]Z0_l0001OoookJP03o`000?oonf[o
oo]Z09gooo]Z00?o0000o`40FOl000001_m/F:T01?l0003oTWfio`000?l00006ojBDa003o`000?n/
V/Co[9[400Ko[9[40_l00009ok6K`@03o`000?nfVKWoRYcN00Co]YVi0_n:W=h2o`0009Sooo]Z00?o
0000oookJ_oonfX09OoonfX8o`0000oooo]Z0ol007l6oookJP006?oonfX3o`00OaCooo]Z00?o0000
oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2LoookJP03o`000?l105Wo000000KoK5RY0_l00009
ojBDa003o`000?n/V/Co[9[400Oo[9[400?o0000ok6K`OnaVl401onaVl42o`000003okJI^On:W=ko
]YVi00?o]YVi0_n:W=h2o`0009Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000kooo]Z0ol007l6
oookJP006?oonfX3o`00OaGooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2Koook
JP04o`000?l105Wo0@1Io`0000CoK5RY00?o0000oiZ8`?l000002_nTU<@00ol0003o[9[4ojbJa007
ojbJa0;o00002OnaVl400ol0003o]YViokJI^@04okJI^@?oRYcN00?o0000oookJ_oonfX0UOoonfX0
0ol0003ooo]ZoookJP0UoookJPOo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5_oonfX00ol0
003ooo]ZoookJP1MoookJP;o0000VooonfX01?l0003o0@1Io`40FOl00003ofaHZ@05o`000?nJR<3o
VXS0oiZ8`?l000002_nTU<@00ol0003o[9[4ojbJa008ojbJa003o`000?naVl7o/I_100Oo/I_10_l0
0006okJI^@;oRYcN0_l0002EoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00008oookJPWo001o1Ooo
nfX001Sooo]Z0ol007lGoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0V?oonfX0
1ol0003o0@1Io`40FOl105Wo0000ofaHZOl000001OnJR<000ol0003oY9C4ojBDa008ojBDa003o`00
0?n/V/Co[9[400So[9[400?o0000ok6K`OnaVl402?naVl400ol0003o]YViokJI^@05okJI^@;oRYcN
0_l0002DoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00007oookJPWo001o1OoonfX001Sooo]Z0ol0
07lHoookJP;o0000GooonfX00ol0003ooo]ZoookJP2GoookJP03o`000?l105Wo0@1I00;o0@1I00?o
0000oiZ8`?nJR<001OnJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400So[9[40_l0
0009ok6K`@03o`000?nfVKWo]YVi00?o]YVi00?oRYcNokJI^On:W=h00_n:W=h00ol0003ooo]Zoook
JP2BoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o0ooonfX3o`00O`Kooo]Z000E
oookJPKo001o6_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Kooo]Z00?o0000
o`40FOl105T00_l105T00ol0003oVXS0oiZ8`006oiZ8`003o`000?nTU<CoY9C400SoY9C400?o0000
ojbJa?n/V/@02On/V/@00ol0003o/I_1ok6K`@07ok6K`@;o00001OnfVKT01?n:W=ko]YViohZLg_n:
W=h2o`0009;ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oo
nfX001Gooo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0UOoonfX0
1ol0003o0@1Io`40FOl105Wo0000ohI^/Ol000002?nJR<000ol0003oY9C4ojBDa008ojBDa003o`00
0?n/V/Co[9[400Wo[9[400?o0000ok6K`OnaVl402?naVl400ol0003o]YViokJI^@04okJI^@CoRYcN
0_l0002AoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo
001o1_oonfX001Oooo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0
UOoonfX00ol0003o0@1Io`000003ohI^/@03o`000?nJR<3oVXS000KoVXS000?o0000ojBDa?nTU<@0
2?nTU<@00ol0003o[9[4ojbJa007ojbJa1So000000?oT9_Jo`000?l00000T?oonfX00ol0003ooo]Z
oookJP0UoookJPOo00001ooonfX2o`00O`04oookJ_l007oo001oo`00O`Kooo]Z000HoookJP?o001o
7OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Cooo]Z00?o0000o`40FOl00000
0on6K[400ol0003oVXS0oiZ8`007oiZ8`003o`000?nTU<CoY9C400SoY9C400Co0000ojbJa?n/V/Co
[9[41Ol00004oj^Td0_o[J?=00?o0000ojjPb?n^X<P01_n^X<P3oi2KfP;o0000S_oonfX00ol0003o
oo]ZoookJP0UoookJPOo00002?oonfX5o`00O`Kooo]Z000ioookJP;o0000G_oonfX00ol0003ooo]Z
oookJP2CoookJP;o00001On6K[400ol0003oVXS0oiZ8`007oiZ8`003o`000?nTU<CoY9C400KoY9C4
1Ol0000:oj^Td003o`000?n]Xlgo[J?=00So[J?=0_l00007ojjPb0?oT9_J0_l0002>oookJP03o`00
0?oonf[ooo]Z02?ooo]Z2?l00008oookJPGo001o1_oonfX003_ooo]Z00?o0000oookJ_oonfX0G?oo
nfX00ol0003ooo]ZoookJP2BoookJP03o`000?n6K[7oQVja00CoQVja00?o0000oiZ8`?nJR<002?nJ
R<000ol0003oY9C4ojBDa005o`0000CoZ:?A3?n[Y=000ol0003o[J?=ojfSc@09ojfSc@05o`000?n^
X<So[Z38ojjPb?n@VmX01?n^X<P3oi2KfP;o0000SOoonfX00ol0003ooo]ZoookJP0OoookJP?o0000
0ooonfX5o`0000Wooo]Z1?l007l6oookJP00??oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oo
nf[ooo]Z097ooo]Z00?o0000ohI^/On6K[401On6K[400ol0003oVXS0oiZ8`007oiZ8`0?o00002_nX
Xm400ol0003oZjC@oj^Td009oj^Td003o`000?n]Xlgo[J?=00Wo[J?=0_l00008ojjPb0?oT9_J0_l0
002<oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l00008oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol0
07l6oookJP00?OoonfX00ol0003ooo]ZoookJP1LoookJP;o0000T?oonfX00ol0003oDbV0o`000007
ohI^/@03o`000?nJR<3oVXS000?oVXS00ol000000onUWloo0000ojRSd@0;ojRSd@03o`000?n[Y=3o
ZjC@00WoZjC@0_l0000;ojfSc@03o`000?n^X<So[Z3800Go[Z3800?oT9_JojjPb?n@VmX00_n@VmX0
0ol0003ooo]ZoookJP29oookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000<oookJP03o`000?oonf[o
oo]Z01?ooo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0SOoonfX00ol0
003oDbV0o`000007ohI^/@03o`000?nJR<3oVXS000?o00001OnUWll00ol0003oZ:?AojRSd@0:ojRS
d@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfScOn]Xld02On]Xld00ol0003o[Z38ojjPb007ojjP
b0?oT9_J0_l0002:oookJP03o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`000?oonf[ooo]Z
01;ooo]Z000ooookJP;o0000G_oonfX00ol0003ooo]ZoookJP2;oookJP04o`000?mC:H3oDbV0o`00
00OoQVja0ol00009ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=000ol0
003o[J?=ojfSc@09ojfSc@;o00002_n^X<P2oi2KfP;o0000ROoonfX00ol0003ooo]ZoookJP0>oook
JP?o00005?oonfX00ol0003ooo]ZoookJP0BoookJP00@OoonfX00ol0003ooo]ZoookJP1LoookJP03
o`000?oonf[ooo]Z08[ooo]Z00Go0000oe<YP?mC:H3oDbV0o`000005ohI^/@03o`000?nPV<_o0000
00_oYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=
00[o[J?=00?o0000ojjPb?n^X<P00on^X<P6o`0000;oU9CA0_l00027oookJP03o`000?oonf[ooo]Z
00_ooo]Z0ol0000GoookJP03o`000?oonf[ooo]Z01;ooo]Z0012oookJP03o`000?oonf[ooo]Z05co
oo]Z00?o0000oookJ_oonfX0R?oonfX00ol0003oDbV0oe<YP002oe<YP004o`000?n6K[7oQVjaohI^
/@;o00000onPV</00ol0003oYIo?ojFOc`09ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^T
d?n[Y=002_n[Y=000ol0003o[J?=ojfSc@04ojfSc@_o00001OnXY]@5oiBDd@;o0000Q_oonfX00ol0
003ooo]ZoookJP06oookJPCo00006_oonfX00ol0003ooo]ZoookJP0BoookJP00@ooonfX00ol0003o
oo]ZoookJP1LoookJP03o`000?oonf[ooo]Z08Oooo]Z00?o0000oe<YP?mC:H000_mC:H001?l0003o
QVjaohI^/Ol00006oj2Hb`03o`000?nUWlooYIo?00WoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0
003oZjC@oj^Td007oj^Td0Wo00002?nXZmT01?l0003oZ:KDojRVe?n@VmX7ojRVe0CoU9CA0_l00025
oookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z01;ooo]Z0014oook
JP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0Q_oonfX00ol0003oDbV0oe<YP003oe<Y
P0;o00001onPV</00ol0003oYIo?ojFOc`0:ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00Co0000oj^T
d?n[Y=3oZjC@1Ol00005ojN^g003o`000?nXZmWoZ:_I00[oZ:_I0_l0000;ojRVe0;oU9CA0_l00025
oookJPCo00008OoonfX00ol0003ooo]ZoookJP0BoookJP00AOoonfX00ol0003ooo]ZoookJP1Loook
JP03o`000?oonf[ooo]Z08Cooo]Z0_l00004oe<YP0;o00002OnPV</00ol0003oYIo?ojFOc`0:ojFO
c`03o`000?nXXm7oZ:?A00OoZ:?A1_l0000;ojN^g003o`000?nXZmWoZ:_I00_oZ:_I00?o0000ojRV
e?nXY]@02?nXY]@4o`0008;ooo]Z1?l0000ToookJP03o`000?oonf[ooo]Z01;ooo]Z0016oookJP;o
0000GOoonfX00ol0003ooo]ZoookJP23oookJP;o00000omC:H000ol0003oV8W2o`00000:oj2Hb`03
o`000?nUWlooYIo?00[oYIo?00Co0000ojRSdOnXXm7oZ:?A1Ol00004ojN_g@03o`000?nW[]coYjkL
00_oYjkL00?o0000ojR[fOnXZmT02onXZmT01?l0003oZ:KDojRVe?nXY]@6o`0008?ooo]Z0ol00004
oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04OoonfX004Sooo]Z00?o0000oook
J_oonfX0FooonfX00ol0003ooo]ZoookJP22oookJP03o`000?mC:H3oDbV000;o00000onHRL800ol0
003oX9S;oj2Hb`08oj2Hb`03o`000?nUWlooYIo?00SoYIo?1Ol0000:ojN_g@03o`000?nW[]coYjkL
00_oYjkL00?o0000ojR[fOnXZmT02OnXZmT00ol0003oZ:_Io`000002o`0000;oY/;]0_l00021oook
JPCo00002?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03
o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0P?oonfX2o`000003oe<YP?l0003oV8W200Co
V8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`04ojFOc`Co00000_nV[mh00ol0003o
YjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000ojR[fOnXZmT01?nXZmT4o`0000?o
Y/;]00Co0000ojK2kOl0003o0000P?oonfX3o`0000cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0AoookJP00B_oonfX00ol0003ooo]ZoookJP1KoookJP;o0000P?oonfX3o`0000Oo
V8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`03o`0000OoYZoN00?o0000ojN_gOnW
[md02onW[md00ol0003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I00?o00002?nV`^d00ol0003o
oo]ZoookJP1moookJP?o00004?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z017o
oo]Z001;oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0OOoonfX2o`0000WoV8W2
00?o0000oj2HbonPV</01onPV</3o`0000_oYZoN00?o0000ojN_gOnW[md02onW[md00ol0003oYjkL
ojN^g009ojN^g004o`000?nW[]co0000o`0000OoY/;]0ol0001moookJPCo00005?oonfX00ol0003o
oo]ZoookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z001<oookJP;o0000GOoonfX00ol0003ooo]Z
oookJP1koookJP03o`000?n6J:Wo000000WoV8W200?o0000oj2HbonPV</01OnPV</2o`000003ojJ^
gOl0003oYZoN00coYZoN00?o0000ojN_gOnW[md02onW[md00ol0003oYjkLojN^g004ojN^g0Co0000
0_nV`^d00ol0003oY/;]ojK2k@03ojK2k@?o0000OOoonfX3o`0001Wooo]Z00?o0000oookJ_oonfX0
7_oonfX00ol0003ooo]ZoookJP0AoookJP00C_oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oo
nf[ooo]Z07Wooo]Z00Go0000ohIXZOn6J:WoQVRYo`000009oiR9`P04o`000?nPV<_oX9S;oj2Hb`?o
00001?nV[]d00ol0003oYZoNojJ_gP0;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW
[]`00ol00007ojK2k@03o`000?nV`^go000000;o0000OOoonfX3o`0001cooo]Z00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0003ooo]ZoookJP1KoookJP03o`00
0?oonf[ooo]Z07Oooo]Z00?o0000ohIXZOn6J:T00_n6J:T00ol0003oV8W2oiR9`P07oiR9`P04o`00
0?nPV<_o0000o`0000SoYZkM00?o0000ojJ_g_nV[mh02_nV[mh00ol0003oYjoMojN_g@0:ojN_g@04
o`000?nW[mgo0000o`0000_oY/;]00?o0000oookJ_oonfX0N_oonfX4o`00023ooo]Z00?o0000oook
J_oonfX07OoonfX00ol0003ooo]ZoookJP0AoookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03
o`000?oonf[ooo]Z07Gooo]Z00?o0000ohIXZOn6J:T00on6J:T00ol0003oV8W2oiR9`P07oiR9`P;o
00002onV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgoYjoM00GoYjoM1?l00002ojK2k@03
o`000?nV`^goY/;]00KoY/;]0ol0001koookJP?o00009OoonfX00ol0003ooo]ZoookJP0MoookJP03
o`000?oonf[ooo]Z013ooo]Z001AoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0
LooonfX00ol0003oQVRYohIXZ@05ohIXZ@03o`000?nHRL;oV8W200CoV8W20_l000000onUZm_o0000
ojJ^g@0;ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o0000ojN_gOnW[md01?l00007ojK2k@03o`00
0?nV`^goY/;]00?oY/;]0_l0001joookJPCo0000:?oonfX00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX00ol0003ooo]ZoookJP1boookJP03o`000?n6
J:WoQVRY00GoQVRY00Co0000oiR9`_nHRL;oV8W20ol00004ojF[f`03o`000?nV[]goYZkM00WoYZkM
00?o0000ojJ_g_nV[mh02OnV[mh4o`0000coY/;]00?o0000ojK2kOl000000_l0001ioookJP?o0000
;OoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z013ooo]Z001DoookJP03o`000?oo
nf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0L?oonfX2o`0000OoQVRY00Co0000oiR9`_l0003o0000
2?nUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV[mkoYZoN00CoYZoN1?l00003ojK2k@03o`00
0?nV`^goY/;]00_oY/;]00?o0000oookJ_oonfX0MooonfX3o`00037ooo]Z00?o0000oookJ_oonfX0
6ooonfX00ol0003ooo]ZoookJP0@oookJP00EOoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oo
nf[ooo]Z06kooo]Z00?o0000od`:F?l000001on6J:T2o`0000_oYJ_K00?o0000ojJ^gOnV[]d02OnV
[]d00ol0003oYZoNojJ_gP03o`0000SoY/;]00?o0000ojK2kOnV`^d01_nV`^d3o`0007Oooo]Z1?l0
000doookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Kooo]Z00?o0000
oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1/oookJP04o`000?m<2USoC0YHo`0000GoQVRY0_l0
00000onSYMOo0000ojF[f`0:ojF[f`03o`000?nV[]goYZkM00SoYZkM00Co0000ojJ^gOl0003o0000
3?nV`^d00ol0003oY/;]ojK2k@03ojK2k@;o0000MooonfX3o`0003Wooo]Z00?o0000oookJ_oonfX0
6_oonfX00ol0003ooo]ZoookJP0@oookJP00EooonfX00ol0003ooo]ZoookJP1JoookJP;o0000Jooo
nfX01Ol0003oC0YHod`:F?m<2USo000000;oQVRY0ol00004oj>Ue`03o`000?nUZm_oYJ_K00WoYJ_K
00?o0000ojJ^gOnV[]d01?nV[]d3o`0000CoY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]
o`000003o`000003om;4cOl0003ooo]Z077ooo]Z1?l0000moookJP03o`000?oonf[ooo]Z01Wooo]Z
00?o0000oookJ_oonfX04?oonfX005Sooo]Z0_l0001LoookJP03o`000?oonf[ooo]Z06Oooo]Z00?o
0000od`:F?m<2UP00_m<2UP3o`0000OoXjGG00?o0000ojF[fonUZm/02_nUZm/00ol0003oYZkMojJ^
g@03o`0000SoY/;]00?o0000ojK2kOnV`^d02_nV`^d2o`000006omKDeol0003o0000o`000?oBa<go
0000K_oonfX3o`0004;ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00
F_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06Kooo]Z00Co0000od`:F?m<2USo
C0YH0_l0000:oj>Ue`03o`000?nUZm_oYJ_K00SoYJ_K00Co0000ojF[fol0003o00003?nV`^d00ol0
003oY/;]ojK2k@04ojK2k@?o000000?oYnWjo`000?l000000_l00003om7Fg0;od/C=0_l0001Yoook
JP?o0000AOoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001KoookJP03
o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0I?oonfX01ol0003oC0YHod`:F?m<2USo0000
oj2Jcol000002onSYML00ol0003oYJ_KojF[f`03ojF[f`Co00000_nV`^d00ol0003oY/;]ojK2k@0<
ojK2k@03o`000?nV`^goY/;]00?o000000?oYnWjo`000?l000000_oAe]`3om;4c@CodMKL1?l0001T
oookJPCo0000BOoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00oooo]Z001Loook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0H_oonfX2o`000003od`:F?l0003o0000
00?oX9[?00?o0000oj>UeonSYML02?nSYML00ol0003oYJ_KojF[f`03o`0000OoY/;]00?o0000ojK2
kOnV`^d03?nV`^d2o`0000?oYnWj00?o0000omK5bOoAe]`01OoAe]`5o`000003olgNiOoonf[ooo]Z
067ooo]Z0ol0001>oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005go
oo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1PoookJPCo00001OnPV/l00ol0003o
XjGGoj>Ue`09oj>Ue`;o00002onV`^d00ol0003oY/;]ojK2k@07ojK2k@?o00000_nVh?/01Ol0003o
YnWjo`000?l0003odMKL00;o00000_oAe]`3o`000003om7Fg?l0003ocMkU06?ooo]Z0ol0001Aoook
JP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005kooo]Z0_l0001KoookJP03
o`000?oonf[ooo]Z05oooo]Z0_l00008oj2Jc`03o`000?nSYMOoXjGG00CoXjGG0ol00002ojK2k@03
o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOnV`^d00onV`^d3o`0000KoY^3k00Go0000omK5bOoF
aLWo0000om;4c@05o`000003olgNiOoonf[ooo]Z063ooo]Z1?l0001EoookJP03o`000?oonf[ooo]Z
01Kooo]Z00?o0000oookJ_oonfX03ooonfX0063ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003o
oo]ZoookJP1MoookJP;o00002OnPV/l00ol0003oXjGGoj>Ue`02oj>Ue`;o00001_nV`^d00ol0003o
Y/;]ojK2k@0:ojK2k@03o`000?nV`^go000000;o00001_nVh?/3o`000006omK5bOoAe]co0000om;4
cOl0003odMKL0ol0001QoookJP?o0000F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z00oooo]Z001QoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0F_oonfX2o`00
0003oiMo]ol0003oX9[?00SoX9[?00?o0000oj>Ueol000000_l00009ojK2k@03o`000?nV`^goY/;]
00[oY/;]00?o0000ojKPnonVh?/01OnVh?/2o`0000;ofMoK00Co0000omK5bOl0003od/C=0ol0001P
oookJPCo0000G_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00oooo]Z001Roook
JP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0F?oonfX2o`0000;oUgng00?o0000oj2J
conPV/l02?nPV/l00ol0003oY/;]ojK2k@0;ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00004ojCK
n`?o000000CoY^3ko`000?l0003o00000ooIgm/5o`0005oooo]Z0ol0001RoookJP03o`000?oonf[o
oo]Z01Gooo]Z00?o0000oookJ_oonfX03_oonfX006?ooo]Z00?o0000oookJ_oonfX0FOoonfX2o`00
05Kooo]Z0_l00005oiMo]`03o`000?nPV/ooX9[?00;oX9[?0ol00003ojK2k@03o`000?nV`^goY/;]
00_oY/;]00?o0000ojK2kOnV`^d00ol0000:ojCKn`?o00000ooIgm/4o`0005kooo]Z0ol0001Voook
JP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03_oonfX006Cooo]Z0_l0001KoookJP03
o`000?oonf[ooo]Z05;ooo]Z00?o0000oiMo]onGOkL01OnGOkL00ol0003oX9[?o`000002o`0000Oo
Y/;]00?o0000ojK2kOnV`^d02onV`^d2o`0000[oY=_k1?l00003omWOf`?o0000GOoonfX4o`0006[o
oo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oookJP00I_oonfX00ol0003ooo]Z
oookJP1IoookJP03o`000?oonf[ooo]Z04oooo]Z0_l00008oiMo]`;o00002onV`^d00ol0003oY/;]
ojK2k@04ojK2k@Co00001?nQfO/2o`0000GoY=_k1_l00002omWOf`?o0000G?oonfX3o`0006kooo]Z
00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oookJP00IooonfX00ol0003ooo]Zoook
JP1IoookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000of<DDOl000001?nGOkL3o`0000;oY/;]00?o
0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]ojK2k@03o`0000[oXMWk0_l000000onTfo_o0000o`00
0002ojGgi`Ko0000G?oonfX3o`0007;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP0>oookJP00J?oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z04[ooo]Z0_l00002
of<DD@03o`000?nGOkOoUgng00;o00001_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@;o00003onQfO/5
o`000003olkiiol0003o000005_ooo]Z1?l0001foookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000
oookJ_oonfX03_oonfX006Wooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP18oook
JP04o`000?mS557oHaAAof<DD@Co00002OnV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00001?nMf?`2
o`0000WoXMWk0ol00003oio_mP04o`000?o>nNOo0000o`0005[ooo]Z0ol0001koookJP03o`000?oo
nf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03_oonfX006[ooo]Z0_l0001JoookJP03o`000?oonf[o
oo]Z04Kooo]Z00Co0000of<DDOmS557oHaAA0_l0000=ojK2k@03o`000?nV`^goY/;]00?o00002OnM
f?`00ol0003oXMWkoj7In`04oj7In`;o00001?nOkoH4o`0005Sooo]Z1?l0001noookJP03o`000?oo
nf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03OoonfX006cooo]Z00?o0000oookJ_oonfX0F?oonfX0
0ol0003ooo]ZoookJP13oookJP;o00000_mS5542o`0000;oY/;]00?o0000ojK2kOnV`^d02onV`^d2
o`0000goWMSl0_l000001?nQfO_o0000o`000?l00004oio_mPCo0000EooonfX3o`0008?ooo]Z00?o
0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0=oookJP00KOoonfX00ol0003ooo]ZoookJP1H
oookJP03o`000?oonf[ooo]Z047ooo]Z1Ol00005ojK2k@03o`000?nV`^goY/;]00CoY/;]1?l00004
oiOHoP?o00003?nMf?`00ol0003oWnofo`000007o`0005Kooo]Z0ol00027oookJP03o`000?oonf[o
oo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX006kooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0
003ooo]ZoookJP0noookJPCo00002OnV`^d00ol0003oY/;]ojK2k@03o`0000_oUmSn0_l00003oigH
o0Go00001OnCioX5o`0005Cooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oook
J_oonfX03OoonfX006oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0koookJPCo
00003?nV`^d2o`00013oUmSn0ol000000onCio[o0000o`000004oi?WnPGo0000E?oonfX3o`0008oo
oo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0=oookJP00L?oonfX2o`0005Wooo]Z
0_l0000joookJP?o00000_nV`^d01?l0003oY/;]ojK2kOnV`^d5o`0000KoR]Wo1?l00004oiOHoPGo
00002?mngoT5o`0005Gooo]Z0ol0002CoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oo
nfX03OoonfX007;ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0eoookJP;o0000
1_nV`^d3o`0000ooR]Wo1?l00009ogkOn@Ko0000E?oonfX4o`0009Oooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003ooo]ZoookJP0=oookJP00LooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oo
nf[ooo]Z037ooo]Z0ol00005ojK2k@03o`000?mTd_CoI=;d00?oI=;d1?l00004oh[Io`Go00002OmD
cNX7o`0005Kooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03Ooo
nfX007Cooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0^oookJP;o00000_nV`^d3
o`0000goI=;d1?l00008oeC=jPKo0000FOoonfX4o`0009oooo]Z00?o0000oookJ_oonfX03?oonfX0
0ol0003ooo]ZoookJP0<oookJP00MOoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z
02[ooo]Z1ol00008ofCBm0Co00001_l>001VoookJP?o0000Y?oonfX00ol0003ooo]ZoookJP0;oook
JP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oo
nfX09_oonfX5o`000003ojK2kOl0003o000000Co000000Co>P00ohdC5?n=4aCo0000KooonfX3o`00
0:Oooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oookJP00MooonfX2o`0005Wo
oo]Z00?o0000oookJ_oonfX08_oonfX3o`0000?oY/;]0ol000000olj003o0000o`00001boookJPCo
0000ZooonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00cooo]Z001ioookJP03o`00
0?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX08_oonfX01?l0003oY/;]o`000?l0001foookJP?o
0000/?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001joookJP03o`00
0?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0V?oonfX3o`000;?ooo]Z00?o0000oookJ_oonfX0
2OoonfX00ol0003ooo]ZoookJP0<oookJP00NooonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oo
nf[ooo]Z09?ooo]Z1?l0002goookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX03?oo
nfX007cooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP2?oookJP?o0000_?oonfX0
0ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o0000F?oonfX2o`00
08_ooo]Z1?l00030oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX007oo
oo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP25oookJP?o0000a?oonfX00ol0003o
oo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z0020oookJP03o`000?oonf[ooo]Z05Oooo]Z
00?o0000oookJ_oonfX0POoonfX3o`000<Sooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]Z
oookJP0;oookJP00POoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z07cooo]Z1?l0
003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008;ooo]Z00?o0000
oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP1hoookJP?o0000d?oonfX00ol0003ooo]ZoookJP05
oookJP03o`000?oonf[ooo]Z00_ooo]Z0023oookJP;o0000F?oonfX00ol0003ooo]ZoookJP1doook
JP?o0000e?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z00_ooo]Z0025oookJP03
o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0KooonfX4o`000=Sooo]Z00?o0000oookJ_oo
nfX00ooonfX00ol0003ooo]ZoookJP0;oookJP00Q_oonfX00ol0003ooo]ZoookJP1FoookJP03o`00
0?oonf[ooo]Z06_ooo]Z0ol0003MoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0
2_oonfX008Oooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1VoookJPCo0000h?oo
nfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0028oookJP03o`000?oonf[o
oo]Z05Kooo]Z00?o0000oookJ_oonfX0H_oonfX3o`000>Gooo]Z00?o0000oookJ_oonfX00_oonfX0
0ol0003ooo]ZoookJP0:oookJP00ROoonfX2o`0005Oooo]Z00?o0000oookJ_oonfX0G_oonfX3o`00
0>Wooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00RooonfX00ol0003ooo]ZoookJP1Eoook
JP;o0000F_oonfX4o`000>cooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00S?oonfX00ol0
003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0003aoookJP04o`000?oonf[ooo]Z
o`0000cooo]Z002=oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0CooonfX4o`00
0?Gooo]Z00?o0000oookJ_l000003?oonfX008kooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003o
oo]ZoookJP1;oookJP?o0000n_oonfX00ol0003ooo]Zo`00000;oookJP00SooonfX2o`0005Oooo]Z
00?o0000oookJ_oonfX0AooonfX3o`000?gooo]Z00?o0000oookJ_l000002ooonfX0097ooo]Z00?o
0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP12oookJPCo0000oooonfX2oookJP;o00002ooo
nfX009;ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0noookJP?o0000oooonfX5
oookJP?o00002ooonfX009?ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0joook
JP?o0000oooonfX4oookJPCo00003_oonfX009Cooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o
oo]ZoookJP0eoookJPCo0000oooonfX4oookJP?o00004_oonfX009Gooo]Z0_l0001FoookJP03o`00
0?oonf[ooo]Z037ooo]Z0ol0003ooookJPCooo]Z1?l0000EoookJP00UooonfX00ol0003ooo]Zoook
JP1DoookJP;o0000;OoonfX4o`000?oooo]Z0ooonfX4o`0001Wooo]Z002HoookJP03o`000?oonf[o
oo]Z05Gooo]Z00?o0000oookJ_oonfX09ooonfX3o`000?oooo]Z0ooonfX4o`0001gooo]Z002Ioook
JP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX08ooonfX3o`000?oooo]Z0ooonfX3o`00
027ooo]Z002JoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oo
oo]Z0_oonfX4o`0002Cooo]Z002KoookJP;o0000E_oonfX00ol0003ooo]ZoookJP0JoookJP?o0000
oooonfX2oookJPCo0000:?oonfX009gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]Zoook
JP0FoookJP?o0000oooonfX2oookJP?o0000;?oonfX009kooo]Z00?o0000oookJ_oonfX0E?oonfX0
0ol0003ooo]ZoookJP0AoookJPCo0000oooonfX1oookJPCo0000;ooonfX009oooo]Z00?o0000oook
J_oonfX0E?oonfX00ol0003ooo]ZoookJP0=oookJP?o0000oooonfX1oookJPCo0000<ooonfX00:3o
oo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP08oookJPCo0000oooonfX4o`0003Oo
oo]Z002QoookJP;o0000EOoonfX00ol0003ooo]ZoookJP04oookJP?o0000oooonfX1oookJP?o0000
>ooonfX00:?ooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP03o`000?oooo]Z1?l0
000noookJP00Y?oonfX00ol0003ooo]ZoookJP1CoookJP;o0000o_oonfX4o`0004;ooo]Z002Uoook
JP03o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0nOoonfX4o`0004Kooo]Z002VoookJP03
o`000?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0m_oonfX3o`0004[ooo]Z002WoookJP;o0000
DOoonfX00ol0003ooo]ZoookJP3boookJPCo0000COoonfX00:Wooo]Z00?o0000oookJ_oonfX0C_oo
nfX00ol0003ooo]ZoookJP3^oookJPCo0000DOoonfX00:[ooo]Z00?o0000oookJ_oonfX0COoonfX0
0ol0003ooo]ZoookJP3[oookJP?o0000EOoonfX00:_ooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0
003ooo]ZoookJP3WoookJPCo0000F?oonfX00:cooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003o
oo]ZoookJP3SoookJPCo0000G?oonfX00:gooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]Z
oookJP3OoookJPCo0000H?oonfX00:kooo]Z0_l0001:oookJP03o`000?oonf[ooo]Z0=cooo]Z0ol0
001ToookJP00/?oonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z0=Sooo]Z1?l0001W
oookJP00/OoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z0=Cooo]Z1?l0001[oook
JP00/_oonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z0=3ooo]Z1?l0001_oookJP00
/ooonfX00ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z0<kooo]Z0ol0001coookJP00]?oo
nfX2o`0004?ooo]Z00?o0000oookJ_oonfX0b_oonfX4o`0007Kooo]Z002foookJP03o`000?oonf[o
oo]Z043ooo]Z00?o0000oookJ_oonfX0a_oonfX4o`0007[ooo]Z002goookJP03o`000?oonf[ooo]Z
03oooo]Z00?o0000oookJ_oonfX0`ooonfX3o`0007kooo]Z002hoookJP03o`000?oonf[ooo]Z03ko
oo]Z00?o0000oookJ_oonfX0_ooonfX4o`00087ooo]Z002ioookJP03o`000?oonf[ooo]Z03gooo]Z
00?o0000oookJ_oonfX0^ooonfX4o`0008Gooo]Z002joookJP;o0000?OoonfX00ol0003ooo]Zoook
JP2goookJPCo0000ROoonfX00;cooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP2d
oookJP?o0000SOoonfX00;gooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP2`oook
JPCo0000T?oonfX00;kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP2/oookJPCo
0000U?oonfX00;oooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP2XoookJPCo0000
V?oonfX00<3ooo]Z0_l0000goookJP03o`000?oonf[ooo]Z0:Gooo]Z0ol0002LoookJP00`_oonfX0
0ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z0:7ooo]Z1?l0002OoookJP00`ooonfX00ol0
003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z09gooo]Z1?l0002SoookJP00a?oonfX00ol0003o
oo]ZoookJP0boookJP03o`000?oonf[ooo]Z09Wooo]Z1?l0002WoookJP00aOoonfX00ol0003ooo]Z
oookJP0aoookJP03o`000?oonf[ooo]Z09Kooo]Z0ol0002[oookJP00a_oonfX2o`00037ooo]Z00?o
0000oookJ_oonfX0T_oonfX4o`000:kooo]Z0038oookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000
oookJ_oonfX0S_oonfX4o`000;;ooo]Z0039oookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oook
J_oonfX0RooonfX3o`000;Kooo]Z003:oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oo
nfX0QooonfX4o`000;Wooo]Z003;oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0
PooonfX4o`000;gooo]Z003<oookJP;o0000:ooonfX00ol0003ooo]ZoookJP1ooookJPCo0000`Ooo
nfX00<kooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1loookJP?o0000aOoonfX0
0<oooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP1ioookJPCo0000b?oonfX00=3o
oo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP1eoookJPCo0000c?oonfX00=7ooo]Z
00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP1aoookJPCo0000d?oonfX00=;ooo]Z0_l0
000ToookJP03o`000?oonf[ooo]Z06kooo]Z0ol0003DoookJP00e?oonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z06[ooo]Z1?l0003GoookJP00eOoonfX00ol0003ooo]ZoookJP0Poook
JP03o`000?oonf[ooo]Z06Kooo]Z1?l0003KoookJP00e_oonfX00ol0003ooo]ZoookJP0OoookJP03
o`000?oonf[ooo]Z06?ooo]Z0ol0003OoookJP00eooonfX00ol0003ooo]ZoookJP0NoookJP03o`00
0?oonf[ooo]Z05oooo]Z1?l0003RoookJP00f?oonfX2o`0001kooo]Z00?o0000oookJ_oonfX0Fooo
nfX4o`000>Kooo]Z003JoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0EooonfX4
o`000>[ooo]Z003KoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0E?oonfX3o`00
0>kooo]Z003LoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0D?oonfX4o`000?7o
oo]Z003MoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0C?oonfX4o`000?Gooo]Z
003NoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0B?oonfX4o`000?Wooo]Z003O
oookJP;o00005ooonfX00ol0003ooo]ZoookJP15oookJP?o0000oOoonfX00>7ooo]Z00?o0000oook
J_oonfX05?oonfX00ol0003ooo]ZoookJP11oookJPCo0000oooonfX1oookJP00h_oonfX00ol0003o
oo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03gooo]Z1?l0003ooookJPGooo]Z003SoookJP03o`00
0?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oooo]Z2OoonfX00>Cooo]Z00?o
0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0foookJPCo0000oooonfX<oookJP00iOoonfX2
o`00017ooo]Z00?o0000oookJ_oonfX0<_oonfX4o`000?oooo]Z4?oonfX00>Oooo]Z00?o0000oook
J_oonfX03_oonfX00ol0003ooo]ZoookJP0^oookJPCo0000oooonfXDoookJP00j?oonfX00ol0003o
oo]ZoookJP0=oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0003ooookJQSooo]Z003YoookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z6ooonfX00>[ooo]Z00?o
0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0ToookJPCo0000oooonfXOoookJP00jooonfX2
o`0000[ooo]Z00?o0000oookJ_oonfX08?oonfX4o`000?oooo]Z8ooonfX00>gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP0MoookJP?o0000oooonfXWoookJP00k_oonfX00ol0003o
oo]ZoookJP06oookJP03o`000?oonf[ooo]Z01Wooo]Z1?l0003ooookJR[ooo]Z003_oookJP03o`00
0?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX4o`000?oooo]Z;_oonfX00?3ooo]Z00?o
0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0BoookJP?o0000oooonfXboookJP00lOoonfX2
o`0000Cooo]Z00?o0000oookJ_oonfX03_oonfX4o`000?oooo]Z=OoonfX00??ooo]Z00Go0000oook
J_oonf[ooo]Zo`00000<oookJPCo0000oooonfXioookJP00m?oonfX01?l0003ooo]ZoookJ_l00008
oookJPCo0000oooonfXmoookJP00mOoonfX00ol0003ooo]Zo`000005oookJP?o0000oooonfY1oook
JP00m_oonfX2o`000003oookJ_l0003o000000;o0000oooonfY4oookJP00mooonfX2o`000?oooo]Z
B?oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oo
oo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.833 .807 .826 r
.60448 .47534 m .61238 .47928 L p .60279 .47962 L F P
0 g
s
.833 .807 .826 r
.60437 .47956 m .59559 .48379 L .60279 .47962 L F
.61238 .47928 m .59745 .48329 L p .60437 .47956 L F P
0 g
s
.833 .807 .826 r
.59745 .48329 m .59559 .48379 L p .60437 .47956 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .57511 .49302 L p .59397 .48515 L F P
0 g
s
.8 .712 .768 r
.52781 .50521 m .57511 .49302 L .57742 .49416 L p F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58099 .49221 L F P
0 g
s
.8 .712 .768 r
.52781 .50521 m .57742 .49416 L .57089 .49618 L F
.779 .91 .93 r
.53363 .51127 m .53506 .50837 L p .55313 .5024 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .54992 .50497 L p .55313 .5024 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .53363 .51127 L p .55313 .5024 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .53506 .50837 L .54707 .50384 L F
.8 .712 .768 r
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.8 .712 .768 r
.53436 .50709 m .52781 .50521 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .53553 .50742 L .56735 .49723 L F
.57662 .49465 m .56853 .4969 L .57089 .49618 L F
.56853 .4969 m .55664 .50022 L .57742 .49416 L F
.55664 .50022 m .55923 .49935 L .57742 .49416 L F
.8 .712 .768 r
.57089 .49618 m .57833 .49461 L .54976 .50272 L F
.55092 .50214 m .54976 .50272 L .53436 .50709 L F
.57089 .49618 m .54976 .50272 L .55092 .50214 L F
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .55664 .50022 L F P
0 g
s
.779 .91 .93 r
.56735 .49723 m .54894 .50313 L .55664 .50022 L F
.54894 .50313 m .53553 .50742 L .55664 .50022 L F
.54707 .50384 m .54679 .50394 L .53553 .50742 L F
.53506 .50837 m .53553 .50742 L p .54679 .50394 L F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.8 .712 .768 r
.57833 .49461 m .53859 .5083 L .53553 .50742 L p F P
0 g
s
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.463 .874 .728 r
.58099 .49221 m .58052 .49247 L .5795 .49302 L F
.58052 .49247 m .57662 .49465 L .57921 .49318 L F
.58052 .49247 m .57921 .49318 L .5795 .49302 L F
.58449 .4903 m .58213 .49161 L p .58099 .49221 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .5813 .49093 L p .58371 .48981 L F P
0 g
s
.773 .621 .692 r
.58504 .48887 m .58371 .48981 L .59141 .48621 L F
.57511 .49302 m .58371 .48981 L .58504 .48887 L F
.805 .732 .784 r
.58099 .49221 m .58708 .48843 L .5834 .49002 L F
.818 .819 .85 r
.61238 .47928 m .61608 .47855 L p .60731 .48085 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .60341 .48184 L .58751 .49003 L F
.6045 .48156 m .58751 .49003 L p .60341 .48184 L F P
0 g
s
.805 .732 .784 r
.58426 .49043 m .58708 .48843 L .58099 .49221 L F
.463 .874 .728 r
.58449 .4903 m .5795 .49302 L .58067 .49236 L F
.833 .807 .826 r
.60279 .47962 m .59605 .48198 L .59882 .47976 L F
.463 .874 .728 r
.57662 .49465 m .57742 .49416 L p .57922 .49318 L F P
0 g
s
.773 .621 .692 r
.57788 .49391 m .57834 .49372 L .57742 .49416 L F
.59397 .48515 m .57834 .49372 L .57788 .49391 L F
.818 .819 .85 r
.6074 .48082 m .59939 .48285 L .61238 .47928 L F
.59939 .48285 m .59714 .48342 L .59769 .48327 L F
.59939 .48285 m .59769 .48327 L .61238 .47928 L F
.6045 .48156 m .59959 .4828 L .6074 .48082 L F
.59959 .4828 m .59714 .48342 L .59939 .48285 L F
.59959 .4828 m .59939 .48285 L .6074 .48082 L F
.61608 .47855 m .58751 .49003 L p .59093 .48847 L F P
0 g
s
.818 .819 .85 r
.59745 .48329 m .61238 .47928 L p .59769 .48327 L F P
0 g
s
.818 .819 .85 r
.59714 .48342 m .59722 .48339 L .59769 .48327 L F
.59722 .48339 m .59745 .48329 L .59769 .48327 L F
.773 .621 .692 r
.59397 .48515 m .61438 .47663 L .57834 .49372 L F
.818 .819 .85 r
.61608 .47855 m .59061 .4886 L .5946 .48675 L F
.773 .621 .692 r
.578 .49445 m .57742 .49416 L p .58751 .49003 L F P
0 g
s
.805 .732 .784 r
.58469 .49126 m .6045 .48156 L .6008 .4825 L F
.58536 .49097 m .6045 .48156 L .58469 .49126 L F
.58397 .49165 m .6008 .4825 L .58906 .48758 L F
.58751 .49003 m .6045 .48156 L p .58397 .49165 L F P
0 g
s
.805 .732 .784 r
.5836 .49087 m .58426 .49043 L .58275 .49125 L F
.5836 .49087 m .58275 .49125 L .58099 .49221 L F
.57918 .49385 m .5836 .49087 L .58099 .49221 L F
.57986 .49354 m .58426 .49043 L .57918 .49385 L F
.773 .621 .692 r
.58751 .49003 m .57833 .49461 L .578 .49445 L p F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .58349 .49204 L p .58609 .48943 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .58609 .48943 L .58426 .49043 L F
.833 .807 .826 r
.60279 .47962 m .59882 .47976 L .60138 .47582 L F
.805 .732 .784 r
.59033 .48517 m .59815 .47953 L .59652 .47896 L F
.833 .807 .826 r
.59175 .47731 m .60138 .47582 L p .6003 .47748 L F P
0 g
s
.833 .807 .826 r
.59882 .47976 m .59587 .47874 L .6003 .47748 L F
.59587 .47874 m .59175 .47731 L .6003 .47748 L F
.805 .732 .784 r
.58702 .48605 m .59527 .47891 L .587 .48606 L F
.59527 .47891 m .59526 .47891 L .587 .48606 L F
.59287 .48452 m .59882 .47976 L .59033 .48517 L F
.833 .807 .826 r
.60138 .47582 m .60448 .47534 L p .60279 .47962 L F P
0 g
s
.853 .803 .801 r
.59258 .467 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.853 .803 .801 r
.59375 .47381 m .59036 .47332 L .58867 .47093 L F
.59022 .47082 m .58867 .47093 L .58615 .46738 L F
.59375 .47381 m .58867 .47093 L .59022 .47082 L F
.82 .75 .786 r
.58409 .4774 m .58772 .47735 L .58677 .47106 L F
.58772 .47735 m .59036 .47332 L .58677 .47106 L F
.58409 .4774 m .58677 .47106 L .5799 .47882 L F
.5838 .47126 m .57565 .48302 L p .58677 .47106 L F P
0 g
s
.837 .755 .773 r
.57375 .48274 m .57644 .47933 L .57381 .4792 L F
.57374 .4834 m .57815 .47942 L .57375 .48274 L F
.57565 .48302 m .57815 .47942 L p .57374 .4834 L F P
0 g
s
.82 .75 .786 r
.58677 .47106 m .57565 .48302 L .57583 .48343 L F
.853 .803 .801 r
.59036 .47332 m .58688 .47282 L .58139 .46767 L F
.837 .755 .773 r
.57815 .47942 m .5838 .47126 L p .57644 .47933 L F P
0 g
s
.837 .755 .773 r
.5838 .47126 m .58308 .47089 L .57644 .47933 L F
.853 .803 .801 r
.57721 .46792 m .58139 .46767 L p .58688 .47282 L F P
0 g
s
.853 .803 .801 r
.58139 .46767 m .58615 .46738 L p .59036 .47332 L F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.878 .8 .769 r
.58168 .46388 m .57846 .46296 L .57811 .46088 L F
.58168 .46388 m .57811 .46088 L .57707 .4547 L F
.853 .803 .801 r
.58615 .46738 m .59258 .467 L p .59375 .47381 L F P
0 g
s
.837 .755 .773 r
.57381 .4792 m .57458 .47837 L .57412 .45966 L F
.57458 .47837 m .57846 .46296 L .57412 .45966 L F
.853 .803 .801 r
.57113 .47882 m .56908 .48082 L .56619 .47293 L F
.837 .755 .773 r
.57301 .47975 m .57401 .46629 L .56828 .46845 L F
.57377 .48158 m .57381 .4792 L .57301 .47975 L F
.57381 .4792 m .57401 .46629 L .57301 .47975 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57159 .48073 L F P
0 g
s
.837 .755 .773 r
.57375 .48274 m .57377 .48158 L .57214 .48034 L F
.56828 .46845 m .56707 .47278 L p .57377 .48158 L F P
0 g
s
.837 .755 .773 r
.57377 .48158 m .56707 .47278 L .57214 .48034 L F
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.57458 .47837 m .58462 .46763 L .57846 .46296 L F
.57815 .47942 m .57644 .47933 L .57375 .48274 L F
.57644 .47933 m .59121 .46059 L .57381 .4792 L F
.853 .803 .801 r
.57815 .47942 m .57215 .48035 L p .57851 .47162 L F P
0 g
s
.853 .803 .801 r
.57215 .48035 m .56908 .48082 L p .57113 .47882 L F P
0 g
s
.853 .803 .801 r
.57215 .48035 m .57113 .47882 L .57851 .47162 L F
.57113 .47882 m .56619 .47293 L .56707 .47278 L F
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.909 .793 .72 r
.55853 .43914 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.909 .793 .72 r
.56654 .45046 m .56353 .44925 L .56236 .44688 L F
.56654 .45046 m .56236 .44688 L .55853 .43914 L F
.878 .8 .769 r
.5674 .45456 m .57707 .4547 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.59121 .46059 m .57432 .44676 L p .57416 .45698 L F P
0 g
s
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.909 .793 .72 r
.55064 .43863 m .55853 .43914 L p .56181 .44577 L F P
0 g
s
.909 .793 .72 r
.56353 .44925 m .55853 .44513 L .56181 .44577 L F
.55853 .44513 m .55064 .43863 L .56181 .44577 L F
.54815 .45428 m .53456 .43757 L p .53714 .43861 L F P
0 g
s
.909 .793 .72 r
.53456 .43757 m .53686 .43773 L p .53714 .43861 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .53456 .43757 L p .52692 .42626 L F P
0 g
s
.903 .733 .661 r
.52559 .41789 m .52109 .40982 L .52455 .42014 L F
.974 .728 .5 r
.51573 .40202 m .52772 .41246 L p .52169 .41006 L F P
0 g
s
.974 .728 .5 r
.52169 .41006 m .52136 .40993 L .52108 .40953 L F
.52169 .41006 m .52108 .40953 L .51573 .40202 L F
.903 .733 .661 r
.53333 .41137 m .51113 .39195 L p .52169 .41006 L F P
0 g
s
.879 .748 .714 r
.55097 .45153 m .54392 .43548 L .54185 .43948 L F
.54392 .43548 m .54075 .42826 L .54163 .43726 L F
.54392 .43548 m .54163 .43726 L .54185 .43948 L F
.903 .733 .661 r
.54024 .44188 m .53941 .43698 L .53576 .4342 L F
.54131 .44372 m .54072 .43798 L .54024 .44188 L F
.909 .793 .72 r
.5416 .44365 m .54267 .44538 L .54131 .44372 L F
.54267 .44538 m .54815 .45428 L .53714 .43861 L F
.903 .733 .661 r
.54224 .44348 m .54072 .43798 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .53777 .42737 L p .53941 .43698 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .53941 .43698 L .54024 .44188 L F
.54131 .44372 m .53576 .4342 L .53714 .43861 L F
.909 .793 .72 r
.53686 .43773 m .54072 .43798 L p .53714 .43861 L F P
0 g
s
.879 .748 .714 r
.53777 .42737 m .54072 .43798 L p .54075 .42826 L F P
0 g
s
.879 .748 .714 r
.54072 .43798 m .54224 .44348 L p .54163 .43726 L F P
0 g
s
.879 .748 .714 r
.54075 .42826 m .54072 .43798 L .54163 .43726 L F
.909 .793 .72 r
.53989 .43862 m .54072 .43798 L .54156 .43862 L F
.53714 .43861 m .54072 .43798 L .53989 .43862 L F
.879 .748 .714 r
.54392 .43548 m .54654 .43416 L .54546 .4323 L F
.945 .776 .641 r
.54495 .43086 m .54623 .43296 L .54091 .4284 L F
.55853 .43914 m .54892 .43431 L .54495 .43086 L F
.54892 .43431 m .54623 .43296 L .54495 .43086 L F
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54546 .4323 L .54075 .42826 L F
.945 .776 .641 r
.54867 .43064 m .55853 .43914 L p .54091 .4284 L F P
0 g
s
.945 .776 .641 r
.54091 .4284 m .54062 .42823 L .54075 .42826 L F
.54091 .4284 m .54075 .42826 L .54867 .43064 L F
.53776 .42122 m .54867 .43064 L p .54075 .42826 L F P
0 g
s
.945 .776 .641 r
.54075 .42826 m .54062 .42823 L .54058 .42812 L F
.54075 .42826 m .54058 .42812 L .53776 .42122 L F
.879 .748 .714 r
.54284 .41965 m .53333 .41137 L p .54546 .4323 L F P
0 g
s
.879 .748 .714 r
.54654 .43416 m .54623 .43296 L .54546 .4323 L F
.54623 .43296 m .54284 .41965 L .54546 .4323 L F
.55474 .43002 m .54284 .41965 L p .54623 .43296 L F P
0 g
s
.879 .748 .714 r
.54654 .43416 m .54723 .43381 L .54623 .43296 L F
.54723 .43381 m .55474 .43002 L .54623 .43296 L F
.856 .755 .75 r
.57432 .44676 m .55474 .43002 L p .55773 .44196 L F P
0 g
s
.856 .755 .75 r
.55853 .44513 m .56176 .44546 L .55773 .44196 L F
.56176 .44546 m .57432 .44676 L .55773 .44196 L F
.945 .776 .641 r
.54161 .43064 m .53306 .42337 L .53776 .42122 L F
.903 .733 .661 r
.53576 .4342 m .53777 .42737 L .52977 .42057 L F
.53517 .43318 m .52977 .42057 L .52588 .41726 L F
.53576 .4342 m .52977 .42057 L .53517 .43318 L F
.52588 .41726 m .5291 .41899 L .52169 .41006 L F
.974 .728 .5 r
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.903 .733 .661 r
.53617 .43687 m .53181 .42905 L .52784 .42662 L F
.53181 .42905 m .52559 .41789 L .52691 .42304 L F
.53181 .42905 m .52691 .42304 L .52784 .42662 L F
.5291 .41899 m .52741 .41504 L .52169 .41006 L F
.945 .776 .641 r
.53306 .42337 m .53082 .42146 L .53776 .42122 L F
.926 .703 .582 r
.52527 .42423 m .52354 .41927 L .51911 .41547 L F
.52675 .42634 m .52494 .42236 L .52527 .42423 L F
.52494 .42236 m .52354 .41927 L .52527 .42423 L F
.903 .733 .661 r
.5193 .40911 m .52455 .42014 L p .52109 .40982 L F P
0 g
s
.926 .703 .582 r
.51911 .41547 m .51596 .40618 L .51115 .40197 L F
.51786 .41369 m .51115 .40197 L .50719 .39851 L F
.51911 .41547 m .51115 .40197 L .51786 .41369 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .50807 .39659 L F P
0 g
s
.95 .598 .235 r
.51573 .40202 m .50807 .39659 L .50351 .39224 L F
.49357 .38276 m .506 .39357 L p .50351 .39224 L F P
0 g
s
.95 .598 .235 r
.506 .39357 m .51573 .40202 L p .50351 .39224 L F P
0 g
s
.926 .703 .582 r
.51786 .41369 m .50719 .39851 L .50978 .404 L F
.50719 .39851 m .50237 .39164 L .50771 .40054 L F
.50719 .39851 m .50771 .40054 L .50978 .404 L F
.937 .646 .463 r
.51175 .40845 m .50806 .40194 L .50988 .40614 L F
.974 .728 .5 r
.51999 .41976 m .51127 .40909 L p .51259 .40947 L F P
0 g
s
.974 .728 .5 r
.51338 .4097 m .52033 .419 L .51259 .40947 L F
.52056 .41848 m .52033 .419 L .51338 .4097 L F
.926 .703 .582 r
.52173 .41991 m .51786 .41369 L .51556 .41237 L F
.52527 .42423 m .51911 .41547 L .52173 .41991 L F
.51911 .41547 m .51786 .41369 L .52173 .41991 L F
.945 .776 .641 r
.51999 .41976 m .52173 .41991 L p .52235 .42095 L F P
0 g
s
.974 .728 .5 r
.51115 .40197 m .51573 .40202 L p .52136 .40993 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .52692 .42626 L .52737 .42604 L F
.903 .733 .661 r
.53576 .4342 m .52169 .41006 L .53714 .43861 L F
.52169 .41006 m .52109 .40982 L .53714 .43861 L F
.974 .728 .5 r
.52322 .41254 m .5193 .40911 L .52136 .40993 L F
.5193 .40911 m .51115 .40197 L .52136 .40993 L F
.903 .733 .661 r
.52169 .41006 m .51113 .39195 L .52109 .40982 L F
.926 .703 .582 r
.52354 .41927 m .51113 .39195 L .51911 .41547 L F
.903 .733 .661 r
.52455 .42014 m .52807 .42752 L p .52559 .41789 L F P
0 g
s
.945 .776 .641 r
.52455 .42014 m .53776 .42122 L p .52627 .42162 L F P
0 g
s
.926 .703 .582 r
.52737 .42604 m .52455 .42014 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52354 .41927 L .52675 .42634 L F
.945 .776 .641 r
.52383 .4217 m .52455 .42014 L .52627 .42162 L F
.926 .703 .582 r
.52455 .42014 m .51113 .39195 L p .52354 .41927 L F P
0 g
s
.974 .728 .5 r
.52404 .41719 m .52106 .41908 L .52322 .41254 L F
.52106 .41908 m .51999 .41976 L .52056 .41848 L F
.52106 .41908 m .52056 .41848 L .52322 .41254 L F
.52455 .42014 m .51999 .41976 L p .5228 .41798 L F P
0 g
s
.945 .776 .641 r
.53456 .43757 m .51999 .41976 L p .52235 .42095 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .52527 .42423 L .52109 .41941 L F
.52527 .42423 m .51556 .41237 L .5144 .41171 L F
.945 .776 .641 r
.52383 .4217 m .528 .42787 L .52235 .42095 L F
.528 .42787 m .53456 .43757 L .52235 .42095 L F
.926 .703 .582 r
.5144 .41171 m .5291 .42968 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .52109 .41941 L .5144 .41171 L F
.945 .776 .641 r
.52383 .4217 m .52235 .42095 L .52455 .42014 L F
.52173 .41991 m .52455 .42014 L p .52235 .42095 L F P
0 g
s
.926 .703 .582 r
.51786 .41369 m .50978 .404 L .51271 .40889 L F
.51786 .41369 m .51271 .40889 L .51556 .41237 L F
.974 .728 .5 r
.52322 .41254 m .51338 .4097 L .51317 .40654 L F
.51338 .4097 m .51127 .40909 L .51204 .40806 L F
.926 .703 .582 r
.50978 .404 m .51204 .40806 L .51271 .40889 L F
.50237 .39164 m .50932 .40345 L .50978 .404 L F
.50932 .40345 m .51204 .40806 L .50978 .404 L F
.50086 .39084 m .51204 .40806 L p .50237 .39164 L F P
0 g
s
.926 .703 .582 r
.50719 .39851 m .50825 .39675 L .50237 .39164 L F
.51596 .40618 m .51113 .39195 L .50719 .39851 L F
.95 .598 .235 r
.51115 .40197 m .50806 .40194 L p .50807 .39659 L F P
0 g
s
.937 .646 .463 r
.50988 .40614 m .49978 .3899 L .49282 .3838 L F
.50011 .39414 m .49282 .3838 L .48893 .3804 L F
.50988 .40614 m .49282 .3838 L .50011 .39414 L F
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.4893 .37305 m .46908 .356 L p .48065 .37022 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .48518 .37395 L .48065 .37022 L F
.48518 .37395 m .4893 .37305 L .48065 .37022 L F
.75 .304 0 r
.49357 .38276 m .4893 .37882 L .48414 .37452 L F
.48468 .37519 m .49357 .38276 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.47495 .3666 m .47247 .36478 L p .4893 .37882 L F P
0 g
s
.937 .646 .463 r
.48894 .3804 m .48903 .37859 L .48391 .37423 L F
.46908 .356 m .48357 .37381 L p .48391 .37423 L F P
0 g
s
.75 .304 0 r
.47247 .36478 m .48468 .37519 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.47197 .36273 m .46776 .35843 L .46743 .35904 L F
.47961 .36894 m .47044 .3608 L .47224 .36295 L F
.47961 .36894 m .46908 .356 L p .46776 .35843 L F P
0 g
s
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
.937 .646 .463 r
.48903 .37859 m .4893 .37305 L .48391 .37423 L F
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
.921 .552 .305 r
.47218 .36414 m .47961 .36894 L .46743 .35904 L F
.75 .304 0 r
.49357 .38276 m .49282 .3838 L p .4893 .37882 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .50473 .39424 L .49302 .38352 L F
.49282 .3838 m .49302 .38352 L p .50473 .39424 L F P
0 g
s
.95 .598 .235 r
.49302 .38352 m .49357 .38276 L p .50807 .39659 L F P
0 g
s
.937 .646 .463 r
.49978 .3899 m .4893 .37305 L .48893 .3804 L F
.75 .304 0 r
.4893 .37882 m .48729 .37696 L .47495 .3666 L F
.47587 .36727 m .47495 .3666 L p .48729 .37696 L F P
0 g
s
.937 .646 .463 r
.50645 .40192 m .50011 .39414 L .49881 .39254 L F
.49956 .39345 m .49881 .39254 L .49729 .39066 L F
.50645 .40192 m .49881 .39254 L .49956 .39345 L F
.50011 .39414 m .48893 .3804 L .49339 .38586 L F
.48893 .3804 m .48391 .37423 L .49114 .38311 L F
.48893 .3804 m .49114 .38311 L .49339 .38586 L F
.95 .598 .235 r
.49719 .3889 m .50183 .39624 L .49956 .39345 L F
.49426 .38682 m .49956 .39345 L .49406 .38669 L F
.75 .304 0 r
.49282 .3838 m .4923 .38452 L p .4893 .37882 L F P
0 g
s
.921 .552 .305 r
.495 .38864 m .48357 .37381 L .47218 .36414 L F
.49508 .38872 m .49483 .3884 L .495 .38864 L F
.49483 .3884 m .48357 .37381 L .495 .38864 L F
.4934 .38619 m .48357 .37381 L .49508 .38872 L F
.937 .646 .463 r
.50011 .39414 m .49339 .38586 L .49729 .39066 L F
.4923 .38452 m .49729 .39066 L p .49339 .38586 L F P
0 g
s
.921 .552 .305 r
.49729 .39066 m .4923 .38452 L p .49733 .39114 L F P
0 g
s
.937 .646 .463 r
.48357 .37381 m .4923 .38452 L p .48391 .37423 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .4923 .38452 L .49339 .38586 L F
.921 .552 .305 r
.4923 .38452 m .48357 .37381 L p .4934 .38619 L F P
0 g
s
.921 .552 .305 r
.4923 .38452 m .4934 .38619 L .49733 .39114 L F
.75 .304 0 r
.4923 .38452 m .49203 .38489 L p .49116 .38312 L F P
0 g
s
.75 .304 0 r
.4923 .38452 m .49116 .38312 L .49053 .38185 L F
.49203 .38489 m .49147 .38418 L .49053 .38185 L F
.4923 .38452 m .49053 .38185 L .4893 .37882 L F
.921 .552 .305 r
.49733 .39114 m .4934 .38619 L .49508 .38872 L F
.49733 .39114 m .49508 .38872 L .49287 .38571 L F
.95 .598 .235 r
.49203 .38489 m .4923 .38452 L p .49334 .38618 L F P
0 g
s
.921 .552 .305 r
.49334 .38618 m .49287 .38571 L .49185 .38433 L F
.49733 .39114 m .49287 .38571 L .49334 .38618 L F
.95 .598 .235 r
.49406 .38669 m .49334 .38618 L .4923 .38452 L F
.921 .552 .305 r
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
.921 .552 .305 r
.49508 .38872 m .47218 .36414 L .4847 .37564 L F
.47218 .36414 m .46743 .35904 L .47552 .36681 L F
.75 .304 0 r
.48729 .37696 m .48299 .37298 L .47587 .36727 L F
.48299 .37298 m .4815 .37161 L .47972 .37024 L F
.48299 .37298 m .47972 .37024 L .47587 .36727 L F
0 .079 .615 r
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.47587 .36727 m .47832 .36906 L p .47224 .36295 L F P
0 g
s
.921 .552 .305 r
.47971 .37106 m .47927 .37042 L .4847 .37564 L F
.75 .304 0 r
.4815 .37161 m .48117 .3713 L .47832 .36906 L F
.47951 .36992 m .47832 .36906 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.47832 .36906 m .47587 .36727 L p .47972 .37024 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .47832 .36906 L .47972 .37024 L F
.921 .552 .305 r
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
.005 .351 .827 r
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
.921 .552 .305 r
.47224 .36295 m .46776 .35843 L .47197 .36273 L F
.47044 .3608 m .46776 .35843 L .47224 .36295 L F
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.875 .444 .167 r
.46619 .35734 m .46401 .35459 L .45982 .35201 L F
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45799 .35016 L F P
0 g
s
.875 .444 .167 r
.46128 .35349 m .45982 .35201 L .45783 .35079 L F
.46619 .35734 m .45982 .35201 L .46128 .35349 L F
.46401 .35459 m .45164 .34208 L p .45395 .34718 L F P
0 g
s
.005 .351 .827 r
.45799 .35016 m .46523 .35487 L .46144 .35136 L F
.45799 .35016 m .46699 .35331 L .46682 .35301 L F
.46515 .35143 m .46682 .35301 L .46599 .35158 L F
.45799 .35016 m .46682 .35301 L .46515 .35143 L F
.851 .448 .274 r
.43802 .33239 m .42901 .32776 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44264 .33829 m .44082 .3356 L .4398 .3361 L F
.4436 .33879 m .44082 .3356 L .44264 .33829 L F
.875 .444 .167 r
.43802 .33239 m .45709 .34828 L p .45395 .34718 L F P
0 g
s
.851 .448 .274 r
.44832 .34192 m .43802 .33239 L .44822 .34186 L F
.44822 .34186 m .43802 .33239 L .44013 .33481 L F
.44822 .34186 m .44013 .33481 L .44756 .34148 L F
.44756 .34148 m .44013 .33481 L .44425 .33954 L F
.875 .444 .167 r
.45783 .35079 m .46401 .35459 L .45395 .34718 L F
0 .079 .615 r
.46128 .35349 m .45928 .35241 L p .47213 .362 L F P
0 g
s
0 .079 .615 r
.47832 .36906 m .47749 .36787 L .47224 .36295 L F
.75 .304 0 r
.4893 .37882 m .49093 .38284 L .4827 .37272 L F
.921 .552 .305 r
.4686 .35923 m .48417 .37497 L p .46743 .35904 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .48417 .37497 L .4847 .37564 L F
.75 .304 0 r
.49186 .38513 m .48516 .37664 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.48336 .37361 m .48906 .38133 L .48452 .37556 L F
.48906 .38133 m .49186 .38513 L .48452 .37556 L F
.921 .552 .305 r
.47218 .36414 m .47552 .36681 L .47927 .37042 L F
.47218 .36414 m .47927 .37042 L .47971 .37106 L F
.875 .444 .167 r
.48193 .37316 m .47742 .3683 L .4698 .36189 L F
.48452 .37556 m .47761 .3685 L .48193 .37316 L F
.47761 .3685 m .47742 .3683 L .48193 .37316 L F
.48417 .37497 m .47832 .36906 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.47832 .36906 m .47972 .37065 L .48452 .37556 L F
.48215 .37254 m .48185 .37308 L .48046 .37071 L F
.75 .304 0 r
.49093 .38284 m .49166 .38464 L .4827 .37272 L F
.49166 .38464 m .49186 .38513 L .48906 .38133 L F
.49166 .38464 m .48906 .38133 L .4827 .37272 L F
.875 .444 .167 r
.48215 .37254 m .48046 .37071 L .48117 .3713 L F
.48452 .37556 m .48185 .37308 L .48215 .37254 L F
.75 .304 0 r
.48516 .37664 m .48034 .37053 L p .48336 .37361 L F P
0 g
s
.875 .444 .167 r
.48352 .37325 m .48737 .3782 L p .48215 .37254 L F P
0 g
s
.75 .304 0 r
.4827 .37272 m .48336 .37361 L .48034 .37053 L F
.875 .444 .167 r
.48215 .37254 m .48117 .3713 L .48352 .37325 L F
.921 .552 .305 r
.48417 .37497 m .48737 .3782 L p .4847 .37564 L F P
0 g
s
.921 .552 .305 r
.49508 .38872 m .4847 .37564 L .48737 .3782 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.48737 .3782 m .48452 .37556 L .48215 .37254 L F
.4818 .37299 m .47407 .36261 L .47703 .36488 L F
.48185 .37308 m .48157 .37271 L .4818 .37299 L F
.48157 .37271 m .47407 .36261 L .4818 .37299 L F
.47703 .36488 m .48352 .37325 L p .48046 .37071 L F P
0 g
s
.95 .598 .235 r
.49406 .38669 m .49809 .39208 L .49334 .38618 L F
.50183 .39624 m .50541 .40191 L .49406 .38669 L F
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.49719 .3889 m .49956 .39345 L .49728 .39061 L F
.49714 .38886 m .49728 .39061 L .49426 .38682 L F
.49719 .3889 m .49728 .39061 L .49714 .38886 L F
.937 .646 .463 r
.50806 .40194 m .4893 .37305 L p .50625 .4003 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .50625 .4003 L .50988 .40614 L F
.974 .728 .5 r
.52322 .41254 m .51317 .40654 L .51115 .40197 L F
.937 .646 .463 r
.51204 .40806 m .50806 .40194 L p .51175 .40845 L F P
0 g
s
.974 .728 .5 r
.51317 .40654 m .50853 .40377 L .50942 .40316 L F
.51317 .40654 m .50942 .40316 L .51115 .40197 L F
.95 .598 .235 r
.50473 .39424 m .49426 .38682 L .49282 .3838 L F
.49426 .38682 m .49406 .38669 L .49397 .38647 L F
.49426 .38682 m .49397 .38647 L .49282 .3838 L F
.4923 .38452 m .49282 .3838 L p .49406 .38669 L F P
0 g
s
.921 .552 .305 r
.48737 .3782 m .50015 .39417 L p .49733 .39114 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .49185 .38433 L .48737 .3782 L F
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.95 .598 .235 r
.50541 .40191 m .49186 .38513 L p .49334 .38618 L F P
0 g
s
.95 .598 .235 r
.49809 .39208 m .50541 .40191 L .49334 .38618 L F
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
.937 .646 .463 r
.50988 .40614 m .50204 .39651 L .50645 .40192 L F
.50204 .39651 m .50011 .39414 L .50645 .40192 L F
.95 .598 .235 r
.5064 .39994 m .50541 .40191 L .49719 .3889 L F
0 0 .45 r
.50015 .39417 m .4953 .38811 L p .50245 .39699 L F P
0 g
s
0 0 .45 r
.50245 .39699 m .4953 .38811 L .49806 .39151 L F
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50806 .40194 L F
.50645 .40192 m .50806 .40194 L p .50741 .4031 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .50541 .40191 L p .5064 .39994 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .5064 .39994 L .50807 .39659 L F
.974 .728 .5 r
.51338 .4097 m .51204 .40806 L .51317 .40654 L F
.51317 .40654 m .51204 .40806 L .50853 .40377 L F
.52322 .41254 m .52056 .41848 L .51338 .4097 L F
.50806 .40194 m .51115 .40197 L p .50853 .40377 L F P
0 g
s
.95 .598 .235 r
.50473 .39424 m .5064 .39994 L .49719 .3889 L F
.50807 .39659 m .50683 .39908 L .50473 .39424 L F
.50683 .39908 m .5064 .39994 L .50473 .39424 L F
.903 .733 .661 r
.53777 .42737 m .53656 .423 L p .5291 .41899 L F P
0 g
s
.903 .733 .661 r
.52977 .42057 m .5291 .41899 L .52588 .41726 L F
.53777 .42737 m .5291 .41899 L .52977 .42057 L F
.974 .728 .5 r
.52455 .42014 m .5228 .41798 L .52741 .41504 L F
0 0 .45 r
.52088 .41198 m .5248 .42154 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
.75 .304 0 r
.49203 .38489 m .49186 .38513 L p .49147 .38418 L F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.974 .728 .5 r
.50541 .40191 m .50645 .40192 L p .50741 .4031 L F P
0 g
s
.926 .703 .582 r
.51204 .40806 m .5144 .41171 L p .51271 .40889 L F P
0 g
s
.926 .703 .582 r
.51556 .41237 m .51271 .40889 L .5144 .41171 L F
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .50598 .40135 L F
.974 .728 .5 r
.51127 .40909 m .50541 .40191 L p .50741 .4031 L F P
0 g
s
.974 .728 .5 r
.50853 .40377 m .50953 .40571 L .50741 .4031 L F
.50953 .40571 m .51127 .40909 L .50741 .4031 L F
.937 .646 .463 r
.49729 .39066 m .49823 .39182 L p .50988 .40614 L F P
0 g
s
.937 .646 .463 r
.49823 .39182 m .50015 .39417 L p .50598 .40135 L F P
0 g
s
.937 .646 .463 r
.50988 .40614 m .49823 .39182 L .50598 .40135 L F
.974 .728 .5 r
.51204 .40806 m .51127 .40909 L .50853 .40377 L F
.52033 .419 m .51999 .41976 L .51259 .40947 L F
.937 .646 .463 r
.50015 .39417 m .5144 .41171 L p .51175 .40845 L F P
0 g
s
.937 .646 .463 r
.51175 .40845 m .50598 .40135 L .50015 .39417 L F
.5144 .41171 m .51204 .40806 L p .51175 .40845 L F P
0 g
s
.945 .776 .641 r
.5312 .4254 m .53686 .43773 L .52383 .4217 L F
.52996 .42478 m .52383 .4217 L .52627 .42162 L F
.52737 .42604 m .52692 .42626 L .52383 .4217 L F
.865 .851 .827 r
.54815 .45428 m .55606 .46417 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54947 .46566 L .55606 .46417 L F
.878 .8 .769 r
.55989 .46895 m .55265 .45991 L p .55464 .45974 L F P
0 g
s
.856 .755 .75 r
.56423 .46786 m .56028 .45212 L .55682 .45633 L F
.56028 .45212 m .55853 .44513 L .55724 .45359 L F
.56028 .45212 m .55724 .45359 L .55682 .45633 L F
.879 .748 .714 r
.55102 .45165 m .55523 .44448 L .54392 .43548 L F
.55385 .45807 m .5543 .45362 L .55102 .45165 L F
.5543 .45362 m .55523 .44448 L .55102 .45165 L F
.856 .755 .75 r
.56418 .46663 m .56997 .45883 L .56373 .45451 L F
.56418 .46663 m .56373 .45451 L .56028 .45212 L F
.56671 .46788 m .56997 .45883 L .56399 .4669 L F
.837 .755 .773 r
.57401 .46629 m .57412 .45966 L .56828 .46845 L F
.5708 .4594 m .56828 .46845 L p .57412 .45966 L F P
0 g
s
.856 .755 .75 r
.56631 .47071 m .56719 .46806 L .56525 .47192 L F
.878 .8 .769 r
.57412 .45966 m .57205 .4595 L .5674 .45456 L F
.56373 .45451 m .5674 .45456 L p .57415 .46172 L F P
0 g
s
.856 .755 .75 r
.56719 .46806 m .57432 .44676 L .56671 .46788 L F
.56719 .46806 m .56671 .46788 L .56525 .47192 L F
.853 .803 .801 r
.56828 .46845 m .57721 .46792 L p .56978 .46899 L F P
0 g
s
.856 .755 .75 r
.56525 .47192 m .56671 .46788 L .56399 .4669 L F
.56707 .47278 m .56828 .46845 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .57432 .44676 L p .56631 .47071 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .56631 .47071 L .56553 .47304 L F
.878 .8 .769 r
.57721 .46792 m .56828 .46845 L p .57846 .46296 L F P
0 g
s
.878 .8 .769 r
.56287 .46878 m .55989 .46895 L p .56239 .46815 L F P
0 g
s
.878 .8 .769 r
.56068 .46716 m .55989 .46895 L .55464 .45974 L F
.853 .803 .801 r
.56908 .48082 m .55989 .46895 L p .56254 .46933 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56525 .47192 L .56257 .46928 L F
.853 .803 .801 r
.55989 .46895 m .56287 .46878 L p .56254 .46933 L F P
0 g
s
.856 .755 .75 r
.56254 .46933 m .56257 .46928 L .56219 .46891 L F
.56553 .47304 m .56257 .46928 L .56254 .46933 L F
.56525 .47192 m .56423 .46786 L .56035 .46545 L F
.878 .8 .769 r
.55595 .45962 m .56068 .46716 L .55464 .45974 L F
.856 .755 .75 r
.56423 .46786 m .55682 .45633 L .55626 .46003 L F
.56423 .46786 m .55626 .46003 L .56035 .46545 L F
.878 .8 .769 r
.56103 .46635 m .56068 .46716 L .55595 .45962 L F
.856 .755 .75 r
.55523 .44448 m .55557 .45439 L p .55853 .44513 L F P
0 g
s
.879 .748 .714 r
.55466 .45633 m .55478 .45391 L .55385 .45807 L F
.55478 .45391 m .55523 .44448 L .5543 .45362 L F
.55478 .45391 m .5543 .45362 L .55385 .45807 L F
.856 .755 .75 r
.55853 .44513 m .55557 .45439 L .55682 .45633 L F
.56399 .4669 m .56418 .46663 L .56028 .45212 L F
.878 .8 .769 r
.55557 .45439 m .56373 .45451 L p .55697 .45523 L F P
0 g
s
.856 .755 .75 r
.55557 .45439 m .55574 .45936 L p .55682 .45633 L F P
0 g
s
.879 .748 .714 r
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55557 .45439 m .55523 .44448 L p .55466 .45633 L F P
0 g
s
.879 .748 .714 r
.55557 .45439 m .55466 .45633 L .55451 .45958 L F
.909 .793 .72 r
.55886 .44737 m .55423 .45229 L .54833 .44313 L F
.856 .755 .75 r
.56028 .45212 m .56488 .45036 L .55853 .44513 L F
.909 .793 .72 r
.56353 .44925 m .55698 .45139 L .55886 .44737 L F
.55698 .45139 m .55423 .45229 L .55886 .44737 L F
.878 .8 .769 r
.55294 .45565 m .55557 .45439 L .55697 .45523 L F
.879 .748 .714 r
.55086 .45432 m .55097 .45153 L .54224 .44348 L F
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.55102 .45165 m .55097 .45153 L .55086 .45432 L F
.878 .8 .769 r
.54815 .45428 m .55086 .45432 L p .55082 .45505 L F P
0 g
s
.909 .793 .72 r
.55557 .45439 m .55086 .45432 L p .55423 .45229 L F P
0 g
s
.909 .793 .72 r
.55086 .45432 m .54815 .45428 L p .55028 .45358 L F P
0 g
s
.909 .793 .72 r
.55086 .45432 m .55028 .45358 L .55423 .45229 L F
.879 .748 .714 r
.55451 .45958 m .55385 .45807 L .55011 .45418 L F
.909 .793 .72 r
.5482 .45098 m .54815 .45428 L .53896 .43935 L F
.879 .748 .714 r
.54224 .44348 m .54268 .44505 L p .54819 .45148 L F P
0 g
s
.879 .748 .714 r
.55097 .45153 m .54185 .43948 L .54224 .44348 L F
.909 .793 .72 r
.55423 .45229 m .54815 .45428 L .54833 .44313 L F
.879 .748 .714 r
.55385 .45807 m .54224 .44348 L .54819 .45148 L F
.54268 .44505 m .54322 .44699 L p .55011 .45418 L F P
0 g
s
.879 .748 .714 r
.55385 .45807 m .54268 .44505 L .55011 .45418 L F
.55451 .45958 m .55466 .45633 L .55385 .45807 L F
.878 .8 .769 r
.55574 .45936 m .55451 .45958 L .55294 .45565 L F
.55451 .45958 m .55265 .45991 L .55282 .4575 L F
.55451 .45958 m .55282 .4575 L .55294 .45565 L F
.55294 .45565 m .55082 .45505 L .55557 .45439 L F
.55086 .45432 m .55557 .45439 L p .55082 .45505 L F P
0 g
s
.878 .8 .769 r
.55265 .45991 m .54815 .45428 L p .55082 .45505 L F P
0 g
s
.878 .8 .769 r
.55294 .45565 m .55282 .4575 L .55082 .45505 L F
.55282 .4575 m .55265 .45991 L .55082 .45505 L F
.856 .755 .75 r
.55682 .45633 m .55574 .45936 L .55626 .46003 L F
.878 .8 .769 r
.56196 .45824 m .55574 .45936 L .55294 .45565 L F
.56428 .4589 m .55265 .45991 L .56196 .45824 L F
.856 .755 .75 r
.55574 .45936 m .55586 .46265 L p .55626 .46003 L F P
0 g
s
.909 .793 .72 r
.55557 .45439 m .55423 .45229 L .55698 .45139 L F
.878 .8 .769 r
.56428 .4589 m .56103 .46635 L .55595 .45962 L F
.856 .755 .75 r
.56035 .46545 m .55626 .46003 L .55586 .46265 L F
.878 .8 .769 r
.56747 .46651 m .55989 .46895 L .56428 .4589 L F
.856 .755 .75 r
.56525 .47192 m .56035 .46545 L .55586 .46265 L F
.853 .803 .801 r
.565 .46969 m .56254 .46933 L .56828 .46845 L F
.56287 .46878 m .56828 .46845 L p .56254 .46933 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56631 .47071 L .56525 .47192 L F
.853 .803 .801 r
.565 .46969 m .56681 .47463 L .56254 .46933 L F
.56681 .47463 m .56908 .48082 L .56254 .46933 L F
.856 .755 .75 r
.55586 .46265 m .56623 .47582 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56219 .46891 L .55586 .46265 L F
.878 .8 .769 r
.56828 .46845 m .56287 .46878 L p .57096 .46538 L F P
0 g
s
.878 .8 .769 r
.56287 .46878 m .56239 .46815 L .57096 .46538 L F
.56828 .46845 m .57096 .46538 L .57846 .46296 L F
.853 .803 .801 r
.565 .46969 m .56828 .46845 L .56978 .46899 L F
.878 .8 .769 r
.57415 .46172 m .56196 .45824 L .56373 .45451 L F
.56196 .45824 m .55294 .45565 L .55697 .45523 L F
.56196 .45824 m .55697 .45523 L .56373 .45451 L F
.856 .755 .75 r
.56997 .45883 m .57432 .44676 L .56028 .45212 L F
.909 .793 .72 r
.56373 .45451 m .55557 .45439 L p .56353 .44925 L F P
0 g
s
.909 .793 .72 r
.55557 .45439 m .55698 .45139 L .56353 .44925 L F
.879 .748 .714 r
.54322 .44699 m .55586 .46265 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .55011 .45418 L .54322 .44699 L F
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.833 .807 .826 r
.57515 .48929 m .57128 .48389 L p .57476 .4832 L F P
0 g
s
.803 .865 .895 r
.536 .49735 m .55868 .49268 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .55522 .48772 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .55522 .48772 L .57304 .48635 L F
.55533 .48279 m .56908 .48082 L p .55522 .48772 L F P
0 g
s
.779 .91 .93 r
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55571 .50035 L .55959 .49923 L F
.55581 .50027 m .57773 .49397 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55959 .49923 L .57773 .49397 L F
.803 .865 .895 r
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.773 .621 .692 r
.5813 .49093 m .58906 .48758 L .59141 .48621 L F
.805 .732 .784 r
.58708 .48843 m .59287 .48452 L .59033 .48517 L F
.58349 .49204 m .58906 .48758 L .58708 .48843 L F
.58906 .48758 m .59287 .48452 L .58708 .48843 L F
.818 .819 .85 r
.60798 .48067 m .58246 .49138 L .60445 .4816 L F
.61608 .47855 m .59522 .48651 L .60798 .48067 L F
.463 .874 .728 r
.58751 .49003 m .61608 .47855 L .616 .47763 L p F P
0 g
s
.818 .819 .85 r
.59522 .48651 m .58246 .49138 L .60798 .48067 L F
.463 .874 .728 r
.616 .47763 m .61595 .47701 L p .58751 .49003 L F P
0 g
s
.773 .621 .692 r
.58839 .48817 m .59274 .48708 L .59316 .48581 L F
.586 .48935 m .58654 .48917 L p .58839 .48817 L F P
0 g
s
.773 .621 .692 r
.58654 .48917 m .59274 .48708 L p .58839 .48817 L F P
0 g
s
.773 .621 .692 r
.58906 .48758 m .59114 .48668 L .59141 .48621 L F
.59114 .48668 m .59316 .48581 L .59244 .48597 L F
.59114 .48668 m .59244 .48597 L .59141 .48621 L F
.586 .48935 m .59316 .48581 L .58906 .48758 L F
.59141 .48621 m .597 .48491 L .60361 .48181 L F
.597 .48491 m .5986 .48454 L .60196 .48271 L F
.597 .48491 m .60196 .48271 L .60361 .48181 L F
.82 .75 .786 r
.57958 .48807 m .59403 .47926 L .58409 .4774 L F
.57874 .49005 m .58271 .48724 L .57958 .48807 L F
.58271 .48724 m .59403 .47926 L .57958 .48807 L F
.57911 .48984 m .5828 .48722 L .57874 .49005 L F
.5828 .48722 m .59403 .47926 L .58271 .48724 L F
.5828 .48722 m .58271 .48724 L .57874 .49005 L F
.805 .732 .784 r
.58695 .48612 m .58702 .48605 L .58695 .48612 L F
.58426 .49043 m .58609 .48943 L .58708 .48843 L F
.773 .621 .692 r
.5834 .49002 m .586 .48935 L .58906 .48758 L F
.5813 .49093 m .58285 .49041 L p .5834 .49002 L F P
0 g
s
.773 .621 .692 r
.58285 .49041 m .586 .48935 L p .5834 .49002 L F P
0 g
s
.805 .732 .784 r
.58695 .48612 m .58695 .48612 L .58002 .4921 L F
.58 .49213 m .58695 .48612 L .58002 .4921 L F
.82 .75 .786 r
.5813 .48942 m .58467 .48673 L p .5787 .49013 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .59403 .47926 L p .57911 .48984 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .57911 .48984 L .5787 .49013 L F
.805 .732 .784 r
.58099 .49221 m .5834 .49002 L .57979 .49256 L F
.818 .819 .85 r
.57962 .49294 m .57773 .49397 L .58226 .48742 L F
.805 .732 .784 r
.57962 .49294 m .57979 .49256 L .57821 .49368 L F
.58099 .49221 m .57979 .49256 L .57962 .49294 L F
.818 .819 .85 r
.58246 .49138 m .57962 .49294 L .57979 .49256 L F
.463 .874 .728 r
.58128 .49201 m .58067 .49236 L .57773 .49397 L F
.58067 .49236 m .57922 .49318 L .57773 .49397 L F
.57742 .49416 m .57773 .49397 L p .57922 .49318 L F P
0 g
s
.818 .819 .85 r
.57945 .49327 m .57773 .49397 L p .57962 .49294 L F P
0 g
s
.805 .732 .784 r
.58695 .48612 m .58692 .48612 L .58002 .49209 L F
.58002 .4921 m .58002 .49209 L .57815 .49371 L F
.58695 .48612 m .58002 .49209 L .58002 .4921 L F
.58702 .48605 m .58692 .48612 L .58695 .48612 L F
.58702 .48605 m .587 .48606 L .58692 .48612 L F
.59882 .47976 m .59815 .47953 L .59033 .48517 L F
.853 .803 .801 r
.59375 .47381 m .5873 .478 L .59036 .47332 L F
.60448 .47534 m .59175 .47731 L p .59375 .47381 L F P
0 g
s
.853 .803 .801 r
.59175 .47731 m .5873 .478 L p .59375 .47381 L F P
0 g
s
.805 .732 .784 r
.58568 .48796 m .58708 .48843 L .59033 .48517 L F
.58568 .48796 m .59033 .48517 L .58815 .48573 L F
.5834 .49002 m .58815 .48573 L .57821 .49368 L F
.58815 .48573 m .59587 .47874 L .58702 .48605 L F
.59587 .47874 m .59527 .47891 L .58702 .48605 L F
.58815 .48573 m .59033 .48517 L .60472 .47073 L F
.833 .807 .826 r
.59587 .47874 m .59517 .47894 L .59175 .47731 L F
.59403 .47926 m .59066 .48005 L .59119 .47873 L F
.805 .732 .784 r
.58002 .49209 m .59526 .47891 L .58467 .48673 L F
.59403 .47926 m .58467 .48673 L p .59526 .47891 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59134 .48003 L .59403 .47926 L F
.59134 .48003 m .59066 .48005 L .59403 .47926 L F
.59703 .47982 m .59119 .47873 L .59175 .47731 L F
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59526 .47891 L F P
0 g
s
.805 .732 .784 r
.58467 .48673 m .5813 .48942 L p .58066 .49077 L F P
0 g
s
.805 .732 .784 r
.58002 .49209 m .58467 .48673 L .58066 .49077 L F
.82 .75 .786 r
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58409 .4774 L .57806 .48851 L F
.833 .807 .826 r
.58467 .48673 m .57806 .48851 L p .58559 .4858 L F P
0 g
s
.833 .807 .826 r
.58467 .48673 m .58559 .4858 L .58767 .48505 L F
.59882 .47976 m .59703 .47982 L .59517 .47894 L F
.59882 .47976 m .59517 .47894 L .59587 .47874 L F
.805 .732 .784 r
.59587 .47874 m .60472 .47073 L .59527 .47891 L F
.58815 .48573 m .58702 .48605 L .57821 .49368 L F
.818 .819 .85 r
.58467 .48673 m .59287 .48452 L p .5881 .48583 L F P
0 g
s
.818 .819 .85 r
.59287 .48452 m .5942 .48417 L p .59316 .48445 L F P
0 g
s
.818 .819 .85 r
.5881 .48583 m .59287 .48452 L .59316 .48445 L F
.805 .732 .784 r
.5834 .49002 m .58487 .48939 L .58568 .48796 L F
.58487 .48939 m .58708 .48843 L .58568 .48796 L F
.833 .807 .826 r
.59559 .48379 m .58467 .48673 L p .60279 .47962 L F P
0 g
s
.833 .807 .826 r
.58467 .48673 m .58767 .48505 L .60279 .47962 L F
.818 .819 .85 r
.58226 .48742 m .58467 .48673 L .5881 .48583 L F
.773 .621 .692 r
.5986 .48454 m .60379 .48229 L .60361 .48181 L F
.59141 .48621 m .59631 .48445 L .59959 .4828 L F
.59631 .48445 m .60361 .48181 L .6008 .4825 L F
.59631 .48445 m .6008 .4825 L .59959 .4828 L F
.818 .819 .85 r
.6045 .48156 m .59316 .48445 L .5942 .48417 L F
.773 .621 .692 r
.60344 .48136 m .6036 .48129 L .60339 .48122 L F
.61438 .47663 m .6045 .48156 L p .60341 .48184 L F P
0 g
s
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6008 .4825 L F P
0 g
s
.805 .732 .784 r
.60048 .48264 m .6008 .4825 L .59266 .48469 L F
.773 .621 .692 r
.60379 .48229 m .6066 .48107 L .60361 .48181 L F
.818 .819 .85 r
.60731 .48085 m .58226 .48742 L .5881 .48583 L F
.463 .874 .728 r
.58449 .4903 m .58067 .49236 L .58204 .49161 L F
.805 .732 .784 r
.57957 .49349 m .58099 .49221 L .57935 .49308 L F
.818 .819 .85 r
.5946 .48675 m .58942 .48888 L .59016 .48844 L F
.58942 .48888 m .57962 .49294 L .59016 .48844 L F
.59016 .48844 m .57962 .49294 L .58246 .49138 L F
.59061 .4886 m .57962 .49294 L .5946 .48675 L F
.59061 .4886 m .57945 .49327 L .57962 .49294 L F
.59043 .48868 m .57945 .49327 L .59061 .4886 L F
.58751 .49003 m .57945 .49327 L p .59093 .48847 L F P
0 g
s
.463 .874 .728 r
.59156 .4876 m .57941 .49319 L .58751 .49003 L F
.57773 .49397 m .57945 .49327 L p .57941 .49319 L F P
0 g
s
.463 .874 .728 r
.57945 .49327 m .58751 .49003 L p .57941 .49319 L F P
0 g
s
.463 .874 .728 r
.58088 .49224 m .57773 .49397 L .59156 .4876 L F
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57957 .49349 L F P
0 g
s
.805 .732 .784 r
.57957 .49349 m .57935 .49308 L .57815 .49371 L F
.818 .819 .85 r
.59093 .48847 m .59043 .48868 L .59061 .4886 L F
.463 .874 .728 r
.59156 .4876 m .58751 .49003 L .60776 .48076 L F
.805 .732 .784 r
.59266 .48469 m .6008 .4825 L .59287 .48452 L F
.818 .819 .85 r
.60731 .48085 m .5881 .48583 L .60031 .48263 L F
.60731 .48085 m .59316 .48445 L .6045 .48156 L F
.463 .874 .728 r
.6066 .48107 m .60776 .48076 L .61595 .47701 L F
.59156 .4876 m .60776 .48076 L .6066 .48107 L F
.773 .621 .692 r
.60414 .48325 m .61642 .47864 L .6066 .48107 L F
.60414 .48325 m .6066 .48107 L .60379 .48229 L F
.60339 .48122 m .61642 .47864 L .61438 .47663 L F
.60445 .4816 m .60685 .48053 L .60339 .48122 L F
.59959 .4828 m .60361 .48181 L .60339 .48122 L F
.818 .819 .85 r
.5942 .48417 m .59745 .48329 L p .59714 .48342 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .61438 .47663 L .59287 .48452 L F
.58906 .48758 m .60048 .48264 L .59266 .48469 L F
.818 .819 .85 r
.60031 .48263 m .5881 .48583 L .59316 .48445 L F
.82 .75 .786 r
.57806 .48851 m .58409 .4774 L .57801 .48233 L F
.57775 .48781 m .57801 .48233 L .57605 .48393 L F
.57806 .48851 m .57801 .48233 L .57775 .48781 L F
.833 .807 .826 r
.57792 .48818 m .57515 .48929 L .57459 .48062 L F
.82 .75 .786 r
.58409 .4774 m .5799 .47882 L .5737 .48583 L F
.833 .807 .826 r
.59703 .47982 m .57792 .48818 L .57459 .48062 L F
.59882 .47976 m .59282 .48217 L .59703 .47982 L F
.59282 .48217 m .57792 .48818 L .59703 .47982 L F
.82 .75 .786 r
.5787 .49013 m .57911 .48984 L .57874 .49005 L F
.818 .819 .85 r
.57773 .49397 m .57515 .48929 L p .57742 .48869 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .57874 .49005 L .57832 .48969 L F
.818 .819 .85 r
.57965 .49119 m .57773 .49397 L .57742 .48869 L F
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.57806 .48851 m .57515 .48929 L p .57797 .4883 L F P
0 g
s
.833 .807 .826 r
.59605 .48198 m .57515 .48929 L .59882 .47976 L F
.82 .75 .786 r
.57874 .49005 m .57605 .48393 L .5737 .48583 L F
.818 .819 .85 r
.58226 .48742 m .57965 .49119 L .57742 .48869 L F
.82 .75 .786 r
.5737 .48583 m .57783 .49219 L p .5787 .49013 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .57832 .48969 L .5737 .48583 L F
.57783 .49219 m .5813 .48942 L p .5787 .49013 L F P
0 g
s
.818 .819 .85 r
.59652 .48368 m .59077 .48683 L .58226 .48742 L F
.59077 .48683 m .58246 .49138 L .58234 .48913 L F
.59077 .48683 m .58234 .48913 L .58226 .48742 L F
.58246 .49138 m .57979 .49256 L .58226 .48742 L F
.463 .874 .728 r
.59635 .48375 m .58654 .48917 L p .59609 .48386 L F P
0 g
s
.463 .874 .728 r
.58654 .48917 m .58601 .48946 L p .58641 .48924 L F P
0 g
s
.463 .874 .728 r
.58654 .48917 m .58641 .48924 L .59609 .48386 L F
.59609 .48386 m .58641 .48924 L .58128 .49201 L F
.58641 .48924 m .58601 .48946 L .58311 .49102 L F
.58641 .48924 m .58311 .49102 L .58128 .49201 L F
.773 .621 .692 r
.59274 .48708 m .5986 .48454 L .59316 .48581 L F
.60361 .48181 m .60445 .4816 L .6036 .48129 L F
.60361 .48181 m .6036 .48129 L .60344 .48136 L F
.61956 .47786 m .61438 .47663 L p .61642 .47864 L F P
0 g
s
.463 .874 .728 r
.58601 .48946 m .58449 .4903 L p .58128 .49201 L F P
0 g
s
.818 .819 .85 r
.60445 .4816 m .58246 .49138 L .59652 .48368 L F
.60731 .48085 m .6045 .48156 L .6074 .48082 L F
.773 .621 .692 r
.60445 .4816 m .61642 .47864 L .60685 .48053 L F
.833 .807 .826 r
.57806 .48851 m .57797 .4883 L .60279 .47962 L F
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59287 .48452 L F P
0 g
s
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .59156 .4876 L F P
0 g
s
.773 .621 .692 r
.59274 .48708 m .60414 .48325 L p .5986 .48454 L F P
0 g
s
.779 .91 .93 r
.57742 .49416 m .57721 .49429 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57089 .49618 L F P
0 g
s
.8 .712 .768 r
.57089 .49618 m .57742 .49416 L .57549 .49521 L F
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.803 .865 .895 r
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.55602 .49631 m .53629 .50589 L .55592 .49574 L F
.819 .852 .872 r
.55522 .48772 m .55285 .48753 L .55533 .48279 L F
.5331 .48598 m .55182 .4833 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.55182 .4833 m .55533 .48279 L p .55285 .48753 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.819 .852 .872 r
.536 .49735 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.56026 .48812 m .55468 .49351 L .55285 .48753 L F
.862 .807 .794 r
.55943 .48845 m .56141 .48477 L .56024 .48555 L F
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52163 .45685 L p .54218 .46335 L F P
0 g
s
.865 .851 .827 r
.54694 .46486 m .54493 .47051 L .54218 .46335 L F
.54843 .47015 m .54493 .47051 L p .54694 .46486 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54554 .46375 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .5439 .45068 L .54401 .45129 L F
.54402 .45133 m .54401 .45129 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50015 .39417 L p F P
0 g
s
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54218 .46335 L F P
0 g
s
.819 .852 .872 r
.55468 .49351 m .536 .49735 L p .55285 .48753 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.56908 .48082 m .5551 .47973 L .55748 .4784 L F
.5551 .47973 m .53011 .47778 L .555 .47834 L F
.5551 .47973 m .555 .47834 L .55748 .4784 L F
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55554 .46758 L F P
0 g
s
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.55606 .46417 m .55989 .46895 L p .55554 .46758 L F P
0 g
s
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54843 .47015 L .54711 .46543 L F
.55554 .46758 m .54711 .46543 L .54947 .46566 L F
.55562 .4694 m .54843 .47015 L p .55554 .46758 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.865 .851 .827 r
.54947 .46566 m .54711 .46543 L .54694 .46486 L F
.891 .801 .753 r
.55579 .46296 m .55542 .46482 L p .55579 .46312 L F P
0 g
s
.891 .801 .753 r
.55542 .46482 m .55437 .47003 L p .55542 .46491 L F P
0 g
s
.891 .801 .753 r
.55579 .46312 m .55542 .46482 L .55542 .46491 L F
.55437 .47003 m .55077 .48792 L p .55438 .47011 L F P
0 g
s
.891 .801 .753 r
.55579 .46312 m .55437 .47003 L .55438 .47011 L F
.55077 .48792 m .55155 .49347 L p .55453 .47215 L F P
0 g
s
.891 .801 .753 r
.55453 .47215 m .55579 .46312 L .55438 .47011 L F
.55453 .47215 m .55438 .47011 L .55077 .48792 L F
.55374 .48275 m .55467 .47396 L .55346 .48107 L F
.55467 .47396 m .55491 .47165 L .55463 .47347 L F
.55467 .47396 m .55463 .47347 L .55346 .48107 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.833 .807 .826 r
.57159 .48073 m .57298 .48245 L .56908 .48082 L F
.837 .755 .773 r
.57374 .4834 m .57375 .48274 L .56989 .47862 L F
.833 .807 .826 r
.57128 .48389 m .56908 .48082 L p .57298 .48245 L F P
0 g
s
.833 .807 .826 r
.57476 .4832 m .57374 .4834 L .57298 .48245 L F
.57374 .4834 m .57128 .48389 L .57298 .48245 L F
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.803 .865 .895 r
.55618 .50017 m .53629 .50589 L p .55744 .49561 L F P
0 g
s
.779 .91 .93 r
.55664 .50022 m .55546 .50055 L .55923 .49935 L F
.55546 .50055 m .53629 .50589 L .55571 .50035 L F
.55546 .50055 m .55571 .50035 L .55923 .49935 L F
.803 .865 .895 r
.57773 .49397 m .55618 .50017 L p .55744 .49561 L F P
0 g
s
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.819 .852 .872 r
.56982 .48897 m .55868 .49268 L .56016 .4884 L F
.57515 .48929 m .56747 .49087 L p .56982 .48897 L F P
0 g
s
.819 .852 .872 r
.56747 .49087 m .55868 .49268 L p .56982 .48897 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .56016 .4884 L .56209 .48826 L F
.57515 .48929 m .56982 .48897 L .56994 .48888 L F
.56982 .48897 m .56016 .4884 L .56994 .48888 L F
.812 .85 .878 r
.53859 .5083 m .57833 .49461 L .57783 .49219 L p F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.838 .815 .827 r
.56636 .4918 m .57471 .48738 L .57152 .48761 L F
.812 .85 .878 r
.54626 .50813 m .53859 .5083 L p .55367 .50211 L F P
0 g
s
.812 .85 .878 r
.54626 .50813 m .55561 .50131 L p .5656 .49721 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .56856 .49187 L .56636 .4918 L F
.56856 .49187 m .57471 .48738 L .56636 .4918 L F
.56707 .49122 m .57152 .48761 L .56341 .49421 L F
.57471 .48738 m .5737 .48583 L p .57152 .48761 L F P
0 g
s
.838 .815 .827 r
.57152 .48761 m .5737 .48583 L .57187 .48732 L F
.57152 .48761 m .57187 .48732 L .56341 .49421 L F
.56341 .49421 m .57187 .48732 L .56564 .49242 L F
.5737 .48583 m .5726 .48673 L p .57187 .48732 L F P
0 g
s
.838 .815 .827 r
.5726 .48673 m .56564 .49242 L p .57187 .48732 L F P
0 g
s
.812 .85 .878 r
.56702 .49673 m .57715 .49247 L .57211 .49502 L F
.5656 .49721 m .56901 .49581 L .56702 .49673 L F
.56901 .49581 m .57715 .49247 L .56702 .49673 L F
.57766 .49228 m .57243 .49492 L p .57715 .49247 L F P
0 g
s
.812 .85 .878 r
.57243 .49492 m .54626 .50813 L p .57211 .49502 L F P
0 g
s
.812 .85 .878 r
.57715 .49247 m .57243 .49492 L .57211 .49502 L F
.5656 .49721 m .57211 .49502 L .54626 .50813 L F
.57783 .49219 m .57766 .49228 L p .57715 .49247 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57783 .49219 L .57471 .48738 L p F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .56016 .4884 L .56026 .48812 L F
.838 .815 .827 r
.56564 .49242 m .56031 .49678 L p .56264 .49481 L F P
0 g
s
.838 .815 .827 r
.56031 .49678 m .55074 .50461 L p .55929 .49758 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56031 .49678 L .55929 .49758 L F
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.838 .815 .827 r
.55074 .50461 m .54626 .50813 L p .5549 .50111 L F P
0 g
s
.838 .815 .827 r
.5549 .50111 m .55832 .49832 L .55074 .50461 L F
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .54554 .46375 L .54699 .47539 L F
.54348 .44895 m .54699 .47539 L p .5439 .45068 L F P
0 g
s
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54401 .45129 L .54466 .45674 L F
.54401 .45129 m .5439 .45068 L .54395 .45107 L F
.54401 .45129 m .54395 .45107 L .54466 .45674 L F
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.5457 .46044 m .54466 .45674 L .54554 .46375 L F
.819 .852 .872 r
.55868 .49268 m .55468 .49351 L p .56026 .48812 L F P
0 g
s
.803 .865 .895 r
.55744 .49561 m .55602 .49631 L .55592 .49574 L F
.838 .815 .827 r
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.55832 .49832 m .56264 .49481 L .55929 .49758 L F
.55832 .49832 m .55929 .49758 L .55074 .50461 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.56141 .48477 m .56213 .48269 L .56024 .48555 L F
.926 .789 .69 r
.54322 .44699 m .54348 .44895 L p .5439 .45068 L F P
0 g
s
.891 .801 .753 r
.55155 .49347 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55346 .48107 L .55155 .49347 L F
.862 .807 .794 r
.55216 .4978 m .55074 .50461 L p .55943 .48845 L F P
0 g
s
.862 .807 .794 r
.55943 .48845 m .56024 .48555 L .55216 .4978 L F
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56502 .47771 m .55216 .4978 L p .5643 .4794 L F P
0 g
s
.891 .801 .753 r
.55586 .46265 m .55579 .46296 L p .55579 .46312 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55586 .46265 L .55155 .49347 L F
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.48737 .3782 m .49194 .38281 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49194 .38281 m .52088 .41198 L p .49208 .38407 L F P
0 g
s
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .49229 .38596 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49223 .38546 L F P
0 g
s
.926 .703 .582 r
.4893 .37305 m .50086 .39084 L p .50237 .39164 L F P
0 g
s
.926 .703 .582 r
.51113 .39195 m .4893 .37305 L p .50237 .39164 L F P
0 g
s
.926 .703 .582 r
.50825 .39675 m .51113 .39195 L .50237 .39164 L F
.903 .733 .661 r
.51113 .39195 m .5193 .40911 L p .52109 .40982 L F P
0 g
s
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.115 .442 .879 r
.48649 .37005 m .47589 .36046 L .48793 .36748 L F
.47 .35513 m .47838 .36091 L p .47589 .36046 L F P
0 g
s
.115 .442 .879 r
.47838 .36091 m .48793 .36748 L p .47589 .36046 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47 .35513 L .48649 .37005 L F
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .47703 .36488 L .47246 .35854 L p F P
0 g
s
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48821 .37261 m .47246 .35854 L .4844 .36838 L F
.851 .448 .274 r
.47 .35513 m .4745 .36137 L p .47182 .3595 L F P
0 g
s
.851 .448 .274 r
.47182 .3595 m .47072 .35872 L .47053 .35778 L F
.47182 .3595 m .47053 .35778 L .47 .35513 L F
0 .079 .615 r
.47213 .362 m .47867 .36879 L .47369 .3621 L F
.47213 .362 m .47369 .3621 L .4719 .36012 L F
.875 .444 .167 r
.47742 .3683 m .46838 .35906 L .4698 .36189 L F
.46838 .35906 m .46401 .35459 L .46619 .35734 L F
.46838 .35906 m .46619 .35734 L .4698 .36189 L F
.47832 .36906 m .46401 .35459 L p .47742 .3683 L F P
0 g
s
0 .079 .615 r
.47213 .362 m .4719 .36012 L .46128 .35349 L F
.4719 .36012 m .46831 .35749 L .46128 .35349 L F
.46975 .35804 m .46714 .35664 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.46714 .35664 m .46128 .35349 L p .46831 .35749 L F P
0 g
s
0 .079 .615 r
.47182 .3595 m .46714 .35664 L .46831 .35749 L F
.005 .351 .827 r
.46714 .35664 m .46523 .35487 L .45799 .35016 L F
.45799 .35016 m .46065 .35063 L .4469 .34198 L F
.851 .448 .274 r
.45709 .34828 m .43802 .33239 L p .45594 .34751 L F P
0 g
s
.005 .351 .827 r
.4496 .34331 m .4469 .34198 L p .46065 .35063 L F P
0 g
s
.875 .444 .167 r
.45709 .34828 m .46714 .35664 L p .45395 .34718 L F P
0 g
s
.851 .448 .274 r
.46435 .3546 m .43802 .33239 L .45333 .34655 L F
.312 .501 .882 r
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44425 .33954 L F
.44317 .33909 m .44425 .33954 L .44046 .33732 L F
.44567 .34072 m .44425 .33954 L .44317 .33909 L F
.851 .448 .274 r
.44846 .34205 m .44832 .34192 L .44425 .33954 L F
.005 .351 .827 r
.46065 .35063 m .46515 .35143 L .4496 .34331 L F
.46515 .35143 m .46173 .34943 L .4496 .34331 L F
.45959 .34818 m .4496 .34331 L p .46173 .34943 L F P
0 g
s
.005 .351 .827 r
.46599 .35158 m .45959 .34818 L .46173 .34943 L F
.851 .448 .274 r
.46714 .35664 m .45709 .34828 L p .45668 .34813 L F P
0 g
s
.851 .448 .274 r
.45709 .34828 m .45594 .34751 L .45668 .34813 L F
.46714 .35664 m .45668 .34813 L .46435 .3546 L F
.875 .444 .167 r
.46714 .35695 m .47018 .35952 L p .46713 .35729 L F P
0 g
s
.875 .444 .167 r
.46714 .35664 m .47369 .3621 L p .47054 .35978 L F P
0 g
s
.875 .444 .167 r
.46713 .35729 m .47369 .3621 L .47407 .36261 L F
.005 .351 .827 r
.46128 .35349 m .46714 .35664 L p .45799 .35016 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .46714 .35664 L .46713 .35729 L F
.851 .448 .274 r
.46714 .35664 m .46435 .3546 L .47102 .36023 L F
.875 .444 .167 r
.47369 .3621 m .47703 .36488 L p .47407 .36261 L F P
0 g
s
.851 .448 .274 r
.47703 .36488 m .47369 .3621 L p .4743 .36276 L F P
0 g
s
0 .079 .615 r
.47184 .35959 m .47959 .36975 L .47182 .3595 L F
.47867 .36879 m .47959 .36975 L .47184 .35959 L F
.851 .448 .274 r
.4743 .36276 m .46714 .35664 L .47102 .36023 L F
.47369 .3621 m .46714 .35664 L p .4743 .36276 L F P
0 g
s
0 .079 .615 r
.4719 .36012 m .47182 .3595 L .46831 .35749 L F
.851 .448 .274 r
.46682 .35301 m .47 .35513 L p .47102 .36023 L F P
0 g
s
.005 .351 .827 r
.46714 .35664 m .47178 .35914 L p .46523 .35487 L F P
0 g
s
.851 .448 .274 r
.47102 .36023 m .46435 .3546 L .45333 .34655 L F
.005 .351 .827 r
.46144 .35136 m .46715 .35612 L .46699 .35331 L F
.46523 .35487 m .46715 .35612 L .46144 .35136 L F
.654 .581 .76 r
.47 .35513 m .46682 .35301 L p .46752 .35367 L F P
0 g
s
.654 .581 .76 r
.47 .35513 m .46752 .35367 L .46714 .35127 L F
.46689 .34966 m .46806 .35172 L p .46714 .35127 L F P
0 g
s
.654 .581 .76 r
.46806 .35172 m .47 .35513 L p .46714 .35127 L F P
0 g
s
.005 .351 .827 r
.46599 .35158 m .46603 .35159 L .45959 .34818 L F
.654 .581 .76 r
.46731 .35234 m .4643 .34919 L .46689 .34966 L F
.46603 .35159 m .4643 .34919 L .46731 .35234 L F
.005 .351 .827 r
.46319 .34993 m .45959 .34818 L p .46603 .35159 L F P
0 g
s
.312 .501 .882 r
.45959 .34818 m .46319 .34993 L p .46104 .34863 L F P
0 g
s
.312 .501 .882 r
.46319 .34993 m .46332 .34984 L .46104 .34863 L F
.005 .351 .827 r
.46715 .35612 m .47117 .35874 L .4672 .35322 L F
.654 .581 .76 r
.46752 .35367 m .46603 .35159 L .46731 .35234 L F
.005 .351 .827 r
.46722 .35222 m .46691 .35175 L p .46715 .35612 L F P
0 g
s
.851 .448 .274 r
.47102 .36023 m .45258 .34598 L .46682 .35301 L F
.312 .501 .882 r
.4496 .34331 m .45959 .34818 L p .44756 .34148 L F P
0 g
s
.851 .448 .274 r
.45258 .34598 m .44625 .34108 L .45719 .34742 L F
.45258 .34598 m .45719 .34742 L .46682 .35301 L F
.312 .501 .882 r
.45959 .34818 m .46104 .34863 L .45872 .3474 L F
.45959 .34818 m .45872 .3474 L .44756 .34148 L F
.45621 .34516 m .46104 .34863 L .46485 .34883 L F
.44756 .34148 m .45872 .3474 L .45621 .34516 L F
.45872 .3474 m .46104 .34863 L .45621 .34516 L F
0 .36 .744 r
.45903 .34575 m .46292 .34746 L .4698 .35078 L F
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.52105 .37528 m .4698 .35078 L .4677 .34969 L p F P
0 g
s
.723 .239 .094 r
.47037 .35094 m .52105 .37528 L .4677 .34969 L F
.589 .592 .823 r
.47689 .35403 m .47433 .35281 L .46805 .34886 L F
.46722 .34943 m .46743 .34928 L p .47433 .35281 L F P
0 g
s
.589 .592 .823 r
.46743 .34928 m .46805 .34886 L p .47433 .35281 L F P
0 g
s
.723 .239 .094 r
.46931 .3504 m .47433 .35281 L .46722 .34943 L F
.47433 .35281 m .52105 .37528 L .46722 .34943 L F
0 .36 .744 r
.46292 .34746 m .46633 .34903 L .4698 .35078 L F
.46657 .34909 m .4698 .35078 L p .46532 .34852 L F P
0 g
s
.851 .448 .274 r
.44425 .33954 m .4436 .33879 L .44264 .33829 L F
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.44082 .3356 m .43802 .33239 L .4398 .3361 L F
.42901 .32776 m .44912 .34119 L p .44264 .33829 L F P
0 g
s
.851 .448 .274 r
.44912 .34119 m .45058 .34216 L p .44264 .33829 L F P
0 g
s
0 .36 .744 r
.4521 .34252 m .46086 .34645 L .45903 .34575 L F
.654 .581 .76 r
.44912 .34119 m .44758 .34016 L p .44861 .34094 L F P
0 g
s
.654 .581 .76 r
.44758 .34016 m .44723 .34002 L .44861 .34094 L F
0 .36 .744 r
.4391 .33645 m .44322 .33837 L .4419 .33783 L F
.4391 .33645 m .44148 .33755 L .44322 .33837 L F
.654 .581 .76 r
.42901 .32776 m .42589 .32844 L p .4412 .33741 L F P
0 g
s
.654 .581 .76 r
.44174 .33767 m .42901 .32776 L .4412 .33741 L F
.44996 .34185 m .42901 .32776 L .44205 .33791 L F
.431 .582 .902 r
.46722 .34943 m .46297 .34748 L .4656 .34819 L F
.46805 .34886 m .46743 .34928 L p .4656 .34819 L F P
0 g
s
.431 .582 .902 r
.46743 .34928 m .46722 .34943 L p .4656 .34819 L F P
0 g
s
0 .36 .744 r
.4698 .35078 m .46307 .34782 L p .45903 .34575 L F P
0 g
s
0 .36 .744 r
.46307 .34782 m .46138 .34708 L p .46079 .34674 L F P
0 g
s
0 .36 .744 r
.45903 .34575 m .46307 .34782 L .46079 .34674 L F
.312 .501 .882 r
.44756 .34148 m .45574 .34473 L .44509 .33946 L F
.654 .581 .76 r
.45058 .34216 m .44912 .34119 L p .45045 .3421 L F P
0 g
s
.312 .501 .882 r
.45574 .34473 m .44624 .34 L .44509 .33946 L F
.654 .581 .76 r
.44912 .34119 m .44861 .34094 L .44996 .34185 L F
.312 .501 .882 r
.44756 .34148 m .46335 .34819 L .46079 .34674 L F
.44756 .34148 m .44509 .33946 L .44079 .33751 L F
.851 .448 .274 r
.45058 .34216 m .45959 .34818 L p .44425 .33954 L F P
0 g
s
.654 .581 .76 r
.45045 .3421 m .44996 .34185 L .45784 .34715 L F
.44912 .34119 m .44996 .34185 L .45045 .3421 L F
.312 .501 .882 r
.46079 .34674 m .44794 .34068 L .44461 .33918 L F
.44624 .34 m .44461 .33918 L .44046 .33732 L F
.46079 .34674 m .44461 .33918 L .44624 .34 L F
.45574 .34473 m .46079 .34674 L .44624 .34 L F
.654 .581 .76 r
.45959 .34818 m .45058 .34216 L p .45784 .34715 L F P
0 g
s
.654 .581 .76 r
.45058 .34216 m .45045 .3421 L .45784 .34715 L F
.431 .582 .902 r
.45957 .34605 m .46054 .34637 L p .46103 .34671 L F P
0 g
s
0 .36 .744 r
.44932 .34122 m .45903 .34575 L .45737 .34532 L F
.46138 .34708 m .45737 .34532 L p .45903 .34575 L F P
0 g
s
.312 .501 .882 r
.44079 .33751 m .44509 .33946 L .44046 .33732 L F
.44046 .33732 m .44461 .33918 L .43957 .33673 L F
.44461 .33918 m .4419 .33783 L .43957 .33673 L F
.654 .581 .76 r
.45784 .34715 m .44996 .34185 L .446 .33988 L F
.4462 .34034 m .446 .33988 L .44205 .33791 L F
.45784 .34715 m .446 .33988 L .4462 .34034 L F
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.42715 .33087 m .4391 .33645 L .43333 .33418 L F
.851 .448 .274 r
.45959 .34818 m .46682 .35301 L p .45777 .34761 L F P
0 g
s
.851 .448 .274 r
.44425 .33954 m .45959 .34818 L .45777 .34761 L F
.44625 .34108 m .44425 .33954 L .45167 .34397 L F
.44625 .34108 m .45167 .34397 L .46682 .35301 L F
.654 .581 .76 r
.46225 .35056 m .45784 .34715 L .43993 .33703 L F
.46225 .35056 m .43993 .33703 L .43943 .33682 L F
0 .36 .744 r
.4391 .33645 m .43883 .33658 L .43791 .3362 L F
.43674 .33564 m .43791 .3362 L .43557 .33524 L F
.4391 .33645 m .43791 .3362 L .43674 .33564 L F
.654 .581 .76 r
.46225 .35056 m .44761 .34174 L .44663 .34134 L F
0 .36 .744 r
.4391 .33645 m .43557 .33524 L .43333 .33418 L F
.312 .501 .882 r
.43813 .33605 m .4377 .33579 L .42715 .33087 L F
.43957 .33673 m .4377 .33579 L .43813 .33605 L F
.43957 .33673 m .43917 .33647 L .4377 .33579 L F
0 .36 .744 r
.42715 .33087 m .43784 .33581 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.43784 .33581 m .43813 .33595 L .4391 .33645 L F
.312 .501 .882 r
.43784 .33581 m .42715 .33087 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.42589 .32844 m .42507 .32862 L p .43731 .33554 L F P
0 g
s
0 .36 .744 r
.43903 .33648 m .4419 .33783 L .43883 .33658 L F
.654 .581 .76 r
.45784 .34715 m .44205 .33791 L .4419 .33783 L F
0 .36 .744 r
.4391 .33645 m .4419 .33783 L .43903 .33648 L F
.43813 .33595 m .44148 .33755 L .4391 .33645 L F
.654 .581 .76 r
.44205 .33791 m .42589 .32844 L .43731 .33554 L F
.431 .582 .902 r
.46054 .34637 m .46211 .34689 L p .46292 .34746 L F P
0 g
s
.431 .582 .902 r
.46211 .34689 m .46805 .34886 L p .46292 .34746 L F P
0 g
s
0 .36 .744 r
.43806 .33591 m .46619 .3489 L p .44148 .33755 L F P
0 g
s
0 .36 .744 r
.43806 .33591 m .44148 .33755 L .43813 .33595 L F
.654 .581 .76 r
.44205 .33791 m .44174 .33767 L .4412 .33741 L F
0 .36 .744 r
.46086 .34645 m .46129 .34665 L .46119 .34661 L F
.654 .581 .76 r
.45784 .34715 m .4419 .33783 L .43993 .33703 L F
.44761 .34174 m .4374 .3356 L .44663 .34134 L F
.4374 .3356 m .43739 .33559 L .44663 .34134 L F
.44663 .34134 m .43731 .33554 L .43403 .33391 L F
0 .36 .744 r
.44322 .33837 m .44932 .34122 L .43883 .33658 L F
.44148 .33755 m .46129 .34665 L .44322 .33837 L F
.312 .501 .882 r
.46619 .3489 m .43891 .3363 L p .43957 .33673 L F P
0 g
s
0 .36 .744 r
.44541 .33949 m .44932 .34122 L .44795 .34069 L F
.431 .582 .902 r
.46179 .34757 m .45423 .34446 L .45737 .34532 L F
.654 .581 .76 r
.46752 .35367 m .46028 .34879 L .46225 .35056 L F
.46028 .34879 m .45784 .34715 L .46225 .35056 L F
.45959 .34818 m .46028 .34879 L .46752 .35367 L F
.46682 .35301 m .45959 .34818 L p .46752 .35367 L F P
0 g
s
.005 .351 .827 r
.46515 .35143 m .46599 .35158 L .46173 .34943 L F
.46599 .35158 m .46699 .35331 L .46691 .35175 L F
.654 .581 .76 r
.46752 .35367 m .46225 .35056 L .4643 .34919 L F
.312 .501 .882 r
.46691 .35175 m .46656 .35037 L p .46104 .34863 L F P
0 g
s
0 .36 .744 r
.44932 .34122 m .45239 .34278 L .44795 .34069 L F
.312 .501 .882 r
.46079 .34674 m .46336 .34777 L .45239 .34278 L F
.431 .582 .902 r
.46722 .34943 m .46689 .34966 L p .46368 .348 L F P
0 g
s
.431 .582 .902 r
.46368 .348 m .46054 .34637 L .46292 .34746 L F
.46368 .348 m .46292 .34746 L .46722 .34943 L F
.312 .501 .882 r
.46079 .34674 m .46485 .34883 L .46485 .34882 L F
.46336 .34777 m .46485 .34882 L .46529 .34854 L F
.46079 .34674 m .46485 .34882 L .46336 .34777 L F
0 .36 .744 r
.46129 .34665 m .46532 .34852 L .45903 .34575 L F
.312 .501 .882 r
.45239 .34278 m .46619 .3489 L .44794 .34068 L F
.431 .582 .902 r
.46241 .34734 m .46103 .34671 L .46054 .34637 L F
.46722 .34943 m .46292 .34746 L .46297 .34748 L F
0 .36 .744 r
.46292 .34746 m .46532 .34852 L .46633 .34903 L F
.312 .501 .882 r
.46336 .34777 m .46619 .3489 L .45239 .34278 L F
.46335 .34819 m .46485 .34883 L .46079 .34674 L F
.431 .582 .902 r
.46368 .348 m .46356 .34829 L .46103 .34671 L F
.46356 .34829 m .46292 .34803 L .46103 .34671 L F
0 .36 .744 r
.44606 .3397 m .45797 .34514 L .4521 .34252 L F
.44322 .33837 m .45797 .34514 L .44606 .3397 L F
.44322 .33837 m .45936 .34576 L .45797 .34514 L F
.46086 .34645 m .46119 .34661 L .45903 .34575 L F
.45936 .34576 m .46129 .34665 L .4521 .34252 L F
.46129 .34665 m .46619 .3489 L .46532 .34852 L F
.312 .501 .882 r
.44794 .34068 m .46619 .3489 L .43957 .33673 L F
.654 .581 .76 r
.4643 .34919 m .46485 .34882 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46485 .34882 L .46368 .348 L F
.654 .581 .76 r
.46501 .34872 m .46689 .34966 L p .46485 .34882 L F P
0 g
s
.431 .582 .902 r
.46689 .34966 m .46515 .34903 L .46485 .34882 L F
.312 .501 .882 r
.46104 .34863 m .46558 .35006 L .46507 .34884 L F
.654 .581 .76 r
.4643 .34919 m .45908 .34646 L .4637 .34835 L F
.431 .582 .902 r
.45737 .34532 m .45957 .34605 L p .4635 .34844 L F P
0 g
s
.431 .582 .902 r
.4635 .34844 m .45957 .34605 L .46103 .34671 L F
.654 .581 .76 r
.4637 .34835 m .4453 .33923 L .46336 .34789 L F
.44823 .34228 m .44663 .34134 L .4503 .34297 L F
.44823 .34228 m .4503 .34297 L .4643 .34919 L F
.45959 .34818 m .45784 .34715 L .46028 .34879 L F
.46225 .35056 m .44823 .34228 L .4643 .34919 L F
.44663 .34134 m .45786 .34595 L .4643 .34919 L F
.431 .582 .902 r
.44684 .34182 m .45186 .34349 L p .44714 .34253 L F P
0 g
s
.431 .582 .902 r
.45186 .34349 m .45737 .34532 L p .45423 .34446 L F P
0 g
s
.431 .582 .902 r
.44714 .34253 m .45186 .34349 L .45423 .34446 L F
0 .36 .744 r
.45737 .34532 m .45341 .34358 L p .44795 .34069 L F P
0 g
s
0 .36 .744 r
.44795 .34069 m .45341 .34358 L .44461 .33939 L F
.45239 .34278 m .45737 .34532 L .44795 .34069 L F
.654 .581 .76 r
.43993 .33703 m .4419 .33783 L .43731 .33554 L F
0 .36 .744 r
.43784 .33581 m .43806 .33591 L p .43813 .33595 L F P
0 g
s
.654 .581 .76 r
.4374 .3356 m .43731 .33554 L .43739 .33559 L F
.43943 .33682 m .43993 .33703 L .43731 .33554 L F
.312 .501 .882 r
.44461 .33918 m .44794 .34068 L .4419 .33783 L F
0 .36 .744 r
.43883 .33658 m .44541 .33949 L .443 .33862 L F
.654 .581 .76 r
.44663 .34134 m .43791 .3362 L .45786 .34595 L F
0 .36 .744 r
.44541 .33949 m .44795 .34069 L .44461 .33939 L F
.654 .581 .76 r
.43791 .3362 m .44822 .34111 L .45786 .34595 L F
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.431 .582 .902 r
.4254 .33044 m .42624 .33499 L p .4519 .34296 L F P
0 g
s
0 .36 .744 r
.443 .33862 m .44461 .33939 L .4382 .33689 L F
.44541 .33949 m .44461 .33939 L .443 .33862 L F
.654 .581 .76 r
.43403 .33391 m .43731 .33554 L .42507 .32862 L F
.312 .501 .882 r
.43891 .3363 m .43784 .33581 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.43477 .33434 m .4453 .33923 L .45541 .34453 L F
.44822 .34111 m .45541 .34453 L .4643 .34919 L F
.43477 .33434 m .45541 .34453 L .44822 .34111 L F
0 .36 .744 r
.43877 .33661 m .443 .33862 L .4382 .33689 L F
.43883 .33658 m .443 .33862 L .43877 .33661 L F
.45341 .34358 m .45062 .34235 L p .44461 .33939 L F P
0 g
s
.654 .581 .76 r
.46179 .34757 m .4453 .33923 L .4637 .34835 L F
.45908 .34646 m .45541 .34453 L .46179 .34757 L F
.45541 .34453 m .4453 .33923 L .46179 .34757 L F
.312 .501 .882 r
.46485 .34882 m .46485 .34883 L .46486 .34883 L F
.654 .581 .76 r
.4643 .34919 m .4637 .34835 L .46485 .34882 L F
.431 .582 .902 r
.46515 .34903 m .4635 .34844 L .46356 .34829 L F
.46485 .34882 m .46356 .34829 L .46368 .348 L F
.46515 .34903 m .46356 .34829 L .46485 .34882 L F
.654 .581 .76 r
.46336 .34789 m .46501 .34872 L p .46485 .34882 L F P
0 g
s
.654 .581 .76 r
.4637 .34835 m .46336 .34789 L .46485 .34882 L F
.45624 .3443 m .46336 .34789 L p .4453 .33923 L F P
0 g
s
.431 .582 .902 r
.46515 .34903 m .45624 .3443 L .4519 .34296 L F
.4635 .34844 m .44714 .34253 L .45423 .34446 L F
.4635 .34844 m .45423 .34446 L .46179 .34757 L F
.42624 .33499 m .44684 .34182 L p .44714 .34253 L F P
0 g
s
.431 .582 .902 r
.4635 .34844 m .4519 .34296 L .42624 .33499 L F
.46356 .34829 m .4635 .34844 L .46292 .34803 L F
.46515 .34903 m .4519 .34296 L .4635 .34844 L F
0 .36 .744 r
.45062 .34235 m .4382 .33689 L p .44313 .33881 L F P
0 g
s
0 .36 .744 r
.44461 .33939 m .45062 .34235 L .44313 .33881 L F
.431 .582 .902 r
.46368 .348 m .46103 .34671 L .46241 .34734 L F
.46689 .34966 m .4658 .34911 L .46562 .3492 L F
.46528 .34885 m .46501 .34872 L p .46507 .34884 L F P
0 g
s
.431 .582 .902 r
.46531 .34909 m .46507 .34884 L p .46515 .34903 L F P
0 g
s
.312 .501 .882 r
.46507 .34884 m .46549 .34928 L .46619 .3489 L F
.46656 .35037 m .46646 .34996 L p .46549 .34928 L F P
0 g
s
.312 .501 .882 r
.46646 .34996 m .46619 .3489 L p .46549 .34928 L F P
0 g
s
.312 .501 .882 r
.46558 .35006 m .46656 .35037 L .46507 .34884 L F
.431 .582 .902 r
.46501 .34872 m .45624 .3443 L p .46515 .34903 L F P
0 g
s
0 .36 .744 r
.43883 .33658 m .4382 .33689 L .42482 .33084 L F
.654 .581 .76 r
.43791 .3362 m .43477 .33434 L .44822 .34111 L F
0 .36 .744 r
.43333 .33418 m .43557 .33524 L .42482 .33084 L F
.4382 .33689 m .42099 .32933 L p .42482 .33084 L F P
0 g
s
0 .36 .744 r
.42099 .32933 m .4254 .33044 L p .43333 .33418 L F P
0 g
s
0 .36 .744 r
.4254 .33044 m .42715 .33087 L p .43333 .33418 L F P
0 g
s
.654 .581 .76 r
.43477 .33434 m .42507 .32862 L .4453 .33923 L F
.44758 .34016 m .42901 .32776 L p .44723 .34002 L F P
0 g
s
.654 .581 .76 r
.42507 .32862 m .45624 .3443 L p .4453 .33923 L F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .45624 .3443 L F P
0 g
s
.431 .582 .902 r
.45624 .3443 m .4254 .33044 L .4519 .34296 L F
.723 .239 .094 r
.51397 .3731 m .52105 .37528 L p .47509 .35318 L F P
0 g
s
.723 .239 .094 r
.47433 .35281 m .47819 .35479 L .47509 .35318 L F
.47819 .35479 m .51397 .3731 L .47509 .35318 L F
.589 .592 .823 r
.5127 .37271 m .51191 .37449 L p .48986 .36161 L F P
0 g
s
.589 .592 .823 r
.48986 .36161 m .47819 .35479 L .49819 .36517 L F
.48986 .36161 m .49819 .36517 L .5127 .37271 L F
.723 .239 .094 r
.4677 .34969 m .46722 .34943 L p .47037 .35094 L F P
0 g
s
.589 .592 .823 r
.48986 .36161 m .46722 .34943 L .47689 .35403 L F
.51191 .37449 m .48705 .36055 L .48986 .36161 L F
.48705 .36055 m .46722 .34943 L .48986 .36161 L F
.51191 .37449 m .48576 .36007 L p .48705 .36055 L F P
0 g
s
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.47646 .35623 m .47955 .35774 L .48016 .35797 L F
.46764 .35209 m .47715 .3566 L .47646 .35623 L F
.47715 .3566 m .47955 .35774 L .47646 .35623 L F
.5 .467 .752 r
.49638 .37597 m .49894 .37375 L p .47886 .36275 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .47776 .36274 L .47886 .36275 L F
.47776 .36274 m .49638 .37597 L .47886 .36275 L F
.69 .479 .596 r
.48016 .35797 m .50897 .3717 L .49827 .36647 L F
.47955 .35774 m .50897 .3717 L .48016 .35797 L F
.46691 .35175 m .46756 .35206 L .46764 .35209 L F
.46756 .35206 m .50897 .3717 L .46764 .35209 L F
.723 .239 .094 r
.47021 .35093 m .48627 .35944 L .51397 .3731 L F
.50938 .37169 m .5127 .37271 L p .48627 .35944 L F P
0 g
s
.723 .239 .094 r
.5127 .37271 m .51397 .3731 L p .48627 .35944 L F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.723 .239 .094 r
.46722 .34943 m .46619 .3489 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.46619 .3489 m .51397 .3731 L .47433 .35281 L F
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.53907 .38706 m .55145 .3939 L .57002 .39976 L F
.532 .609 .876 r
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56914 .40354 L F
.74 .563 .654 r
.56723 .4024 m .57277 .40571 L .61243 .4214 L F
.59704 .41984 m .61243 .4214 L p .57277 .40571 L F P
0 g
s
.74 .563 .654 r
.56542 .40144 m .61243 .4214 L .55738 .39718 L F
.547 .616 .873 r
.58159 .41028 m .55738 .39718 L .58104 .40973 L F
.74 .563 .654 r
.56672 .40219 m .61243 .4214 L .56465 .40112 L F
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .55809 .396 L F P
0 g
s
.77 .474 .484 r
.55115 .39381 m .55738 .39718 L .55809 .396 L F
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.547 .616 .873 r
.55738 .39718 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.74 .563 .654 r
.56465 .40112 m .56542 .40144 L .55738 .39718 L F
.56632 .40202 m .56672 .40219 L .56465 .40112 L F
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60085 .42128 m .64472 .43784 L .5983 .41996 L F
.60566 .42432 m .64472 .43784 L .59704 .41984 L F
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .64389 .44299 L F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64044 .44951 L F P
0 g
s
.587 .618 .85 r
.64044 .44951 m .62808 .43806 L .63202 .43985 L F
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.63519 .44275 m .6295 .43696 L .63274 .4396 L F
.64044 .44951 m .63367 .44174 L .63519 .44275 L F
.63367 .44174 m .6295 .43696 L .63519 .44275 L F
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58329 .41199 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .61373 .42955 L F
.61971 .43471 m .61373 .42955 L .61815 .43242 L F
.6241 .44115 m .61734 .4336 L .61971 .43471 L F
.61734 .4336 m .61373 .42955 L .61971 .43471 L F
.67 .624 .794 r
.63439 .44093 m .64782 .44983 L .64389 .44299 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.64271 .45243 m .63274 .4396 L .64156 .44676 L F
.63274 .4396 m .63024 .43638 L .64156 .44676 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.567 .619 .864 r
.60993 .42654 m .60566 .42432 L .59819 .41851 L F
.703 .603 .742 r
.5983 .41996 m .59704 .41984 L p .60085 .42128 L F P
0 g
s
.567 .619 .864 r
.59704 .41984 m .59766 .41913 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59766 .41913 m .59819 .41851 L p .60566 .42432 L F P
0 g
s
.703 .603 .742 r
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61782 .43193 m .59704 .41984 L .60993 .42654 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .62808 .43806 L p F P
0 g
s
.567 .619 .864 r
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61815 .43242 m .61373 .42955 L .61782 .43193 L F
.703 .603 .742 r
.59092 .41922 m .62148 .43814 L .62686 .43807 L p F P
0 g
s
.703 .603 .742 r
.62686 .43807 m .62808 .43806 L p .62238 .43517 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62686 .43807 L .62238 .43517 L F
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64974 .45316 m .64782 .44983 L .65108 .45018 L F
.64858 .45574 m .64782 .44983 L .64974 .45316 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .64938 .45 L F P
0 g
s
.644 .646 .837 r
.65181 .44991 m .64782 .44983 L .64938 .45 L F
.66979 .44923 m .64782 .44983 L .65181 .44991 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .66979 .44923 L p .65148 .45023 L F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64044 .44951 L F P
0 g
s
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65148 .45023 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.66979 .44923 m .64938 .45 L .65148 .45023 L F
.64938 .45 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65372 .45047 m .65226 .44757 L .65506 .4491 L F
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63202 .43985 L F P
0 g
s
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .63274 .4396 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64044 .44951 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.64156 .44676 m .63819 .43022 L .64782 .44983 L F
.63819 .43022 m .66078 .44324 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59092 .41922 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61782 .43193 m .59819 .41851 L .6144 .42691 L F
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59704 .41984 L p F P
0 g
s
.74 .563 .654 r
.57277 .40571 m .58329 .41199 L .59704 .41984 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .58329 .41199 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56914 .40354 L .58159 .41028 L F
.59426 .42302 m .56914 .40354 L .58329 .41199 L F
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .56723 .4024 L F
.55738 .39718 m .55235 .39615 L p .56632 .40202 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.77 .474 .484 r
.53907 .38706 m .55115 .39381 L .55145 .3939 L F
.55707 .39712 m .55738 .39718 L p .55115 .39381 L F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.53635 .38495 m .5127 .37271 L .53498 .38389 L F
.5127 .37271 m .51471 .36821 L p .53498 .38389 L F P
0 g
s
.589 .592 .823 r
.51335 .37126 m .5127 .37271 L p .47689 .35403 L F P
0 g
s
.589 .592 .823 r
.47819 .35479 m .47689 .35403 L .5127 .37271 L F
.723 .239 .094 r
.46619 .3489 m .47147 .35169 L p .47021 .35093 L F P
0 g
s
.723 .239 .094 r
.47147 .35169 m .50938 .37169 L p .47021 .35093 L F P
0 g
s
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L .42531 .32991 L p F P
0 g
s
.589 .592 .823 r
.46689 .34966 m .46722 .34943 L p .48705 .36055 L F P
0 g
s
.589 .592 .823 r
.48576 .36007 m .46689 .34966 L p .48705 .36055 L F P
0 g
s
.69 .479 .596 r
.50111 .37188 m .50897 .3717 L p .47952 .35773 L F P
0 g
s
.69 .479 .596 r
.46691 .35175 m .47277 .3552 L p .47952 .35773 L F P
0 g
s
.69 .479 .596 r
.47277 .3552 m .50111 .37188 L p .47952 .35773 L F P
0 g
s
.589 .592 .823 r
.47689 .35403 m .46805 .34886 L .51335 .37126 L F
0 .36 .744 r
.46619 .3489 m .46657 .34909 L p .46532 .34852 L F P
0 g
s
.312 .501 .882 r
.46529 .34854 m .46485 .34882 L .46619 .3489 L F
.46485 .34882 m .46486 .34883 L .46619 .3489 L F
.005 .351 .827 r
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.312 .501 .882 r
.46319 .34993 m .46691 .35175 L p .46332 .34984 L F P
0 g
s
.69 .479 .596 r
.50897 .3717 m .50938 .37169 L p .49827 .36647 L F P
0 g
s
.005 .351 .827 r
.47178 .35914 m .46722 .35222 L p .4672 .35322 L F P
0 g
s
.005 .351 .827 r
.47117 .35874 m .47178 .35914 L .4672 .35322 L F
0 .079 .615 r
.4719 .36012 m .47369 .3621 L .47184 .35959 L F
.851 .448 .274 r
.47703 .36488 m .47102 .36023 L .47072 .35872 L F
.4745 .36137 m .47703 .36488 L p .47072 .35872 L F P
0 g
s
0 .079 .615 r
.48034 .37053 m .47178 .35914 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.47959 .36975 m .48034 .37053 L .47182 .3595 L F
.5 .467 .752 r
.4741 .36015 m .47884 .3622 L .4706 .35734 L F
.47884 .3622 m .50111 .37188 L .47736 .36057 L F
.47884 .3622 m .47736 .36057 L .4706 .35734 L F
.115 .442 .879 r
.51556 .39705 m .48821 .37261 L .4844 .36838 L F
.5 .467 .752 r
.49894 .37375 m .50111 .37188 L p .47884 .3622 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .49894 .37375 L .47884 .3622 L F
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .49638 .37597 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.50111 .37188 m .46691 .35175 L .4706 .35734 L p F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.115 .442 .879 r
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47795 .36735 L p F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.95 .598 .235 r
.49186 .38513 m .49203 .38489 L p .49334 .38618 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .4959 .3887 L .49268 .38479 L F
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
0 .079 .615 r
.47178 .35914 m .46975 .35804 L p .47182 .3595 L F P
0 g
s
.875 .444 .167 r
.4698 .36189 m .46619 .35734 L .45783 .35079 L F
.75 .304 0 r
.48034 .37053 m .47951 .36992 L p .48117 .3713 L F P
0 g
s
0 .079 .615 r
.47832 .36906 m .47951 .36992 L p .47749 .36787 L F P
0 g
s
0 .079 .615 r
.47951 .36992 m .47909 .36936 L .47749 .36787 L F
.875 .444 .167 r
.47832 .36906 m .47742 .3683 L .47972 .37065 L F
0 .079 .615 r
.47628 .36673 m .48034 .37053 L .47213 .362 L F
.875 .444 .167 r
.48185 .37308 m .45395 .34718 L .47407 .36261 L F
0 .079 .615 r
.47951 .36992 m .48034 .37053 L p .47909 .36936 L F P
0 g
s
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
0 0 .45 r
.52752 .42819 m .50015 .39417 L p .50245 .39699 L F P
0 g
s
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
0 .079 .615 r
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
.974 .728 .5 r
.52741 .41504 m .52404 .41719 L .52322 .41254 L F
.52977 .42057 m .52455 .42014 L p .52741 .41504 L F P
0 g
s
.945 .776 .641 r
.52996 .42478 m .52627 .42162 L .53082 .42146 L F
.52996 .42478 m .53082 .42146 L .53306 .42337 L F
.903 .733 .661 r
.5291 .41899 m .53656 .423 L .52741 .41504 L F
.974 .728 .5 r
.5256 .41285 m .52322 .41254 L .52136 .40993 L F
.53776 .42122 m .52965 .41638 L .5256 .41285 L F
.52965 .41638 m .52322 .41254 L .5256 .41285 L F
.879 .748 .714 r
.54075 .42826 m .54546 .4323 L .54296 .42798 L F
.974 .728 .5 r
.52772 .41246 m .53776 .42122 L p .52136 .40993 L F P
0 g
s
.879 .748 .714 r
.53918 .42469 m .54296 .42798 L .53333 .41137 L F
.54075 .42826 m .54296 .42798 L .53918 .42469 L F
.945 .776 .641 r
.54091 .4284 m .54161 .43064 L .54062 .42823 L F
.54623 .43296 m .54161 .43064 L .54091 .4284 L F
.54623 .43296 m .54072 .43798 L .54161 .43064 L F
.909 .793 .72 r
.54763 .43843 m .55064 .43863 L p .54787 .43863 L F P
0 g
s
.909 .793 .72 r
.56353 .44925 m .5465 .44239 L .55064 .43863 L F
.5465 .44239 m .54156 .43862 L .55064 .43863 L F
.879 .748 .714 r
.55523 .44448 m .55474 .43002 L p .54392 .43548 L F P
0 g
s
.945 .776 .641 r
.54763 .43843 m .54072 .43798 L p .54623 .43296 L F P
0 g
s
.909 .793 .72 r
.54072 .43798 m .54763 .43843 L p .54156 .43862 L F P
0 g
s
.909 .793 .72 r
.54156 .43862 m .54763 .43843 L .54787 .43863 L F
.903 .733 .661 r
.54322 .44699 m .54224 .44348 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.53896 .43935 m .5416 .44365 L .53714 .43861 L F
.5416 .44365 m .54131 .44372 L .53714 .43861 L F
.5465 .44239 m .53896 .43935 L .54156 .43862 L F
.53896 .43935 m .53714 .43861 L .53989 .43862 L F
.53896 .43935 m .53989 .43862 L .54156 .43862 L F
.903 .733 .661 r
.53941 .43698 m .53777 .42737 L .53576 .4342 L F
.945 .776 .641 r
.54161 .43064 m .54072 .43798 L .5312 .4254 L F
.54072 .43798 m .53686 .43773 L p .5312 .4254 L F P
0 g
s
.879 .748 .714 r
.53333 .41137 m .53777 .42737 L p .54075 .42826 L F P
0 g
s
.945 .776 .641 r
.54161 .43064 m .52996 .42478 L .53306 .42337 L F
.903 .733 .661 r
.53656 .423 m .53333 .41137 L p .52169 .41006 L F P
0 g
s
.926 .703 .582 r
.5291 .42968 m .52737 .42604 L p .52675 .42634 L F P
0 g
s
.903 .733 .661 r
.53714 .43861 m .53617 .43687 L .52807 .42752 L F
.53617 .43687 m .52784 .42662 L .52807 .42752 L F
.5291 .42968 m .54322 .44699 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.52807 .42752 m .5291 .42968 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.54833 .44313 m .5482 .45098 L .53896 .43935 L F
.856 .755 .75 r
.55474 .43002 m .55523 .44448 L p .55853 .44513 L F P
0 g
s
.856 .755 .75 r
.56488 .45036 m .57432 .44676 L .55853 .44513 L F
.853 .803 .801 r
.58688 .47282 m .57606 .47127 L .57721 .46792 L F
.57606 .47127 m .565 .46969 L .56978 .46899 L F
.57606 .47127 m .56978 .46899 L .57721 .46792 L F
.837 .755 .773 r
.56707 .47278 m .56623 .47582 L p .57214 .48034 L F P
0 g
s
.837 .755 .773 r
.57375 .48274 m .57214 .48034 L .56989 .47862 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .57815 .47942 L F
.57215 .48035 m .57815 .47942 L p .57159 .48073 L F P
0 g
s
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .57412 .45966 L F P
0 g
s
.878 .8 .769 r
.57846 .46296 m .57415 .46172 L .57205 .4595 L F
.57846 .46296 m .57205 .4595 L .57412 .45966 L F
.57415 .46172 m .56747 .46651 L .56428 .4589 L F
.57846 .46296 m .57096 .46538 L .57415 .46172 L F
.57096 .46538 m .56747 .46651 L .57415 .46172 L F
.853 .803 .801 r
.56707 .47278 m .56619 .47293 L .565 .46969 L F
.856 .755 .75 r
.56623 .47582 m .56707 .47278 L p .56553 .47304 L F P
0 g
s
.853 .803 .801 r
.57851 .47162 m .57113 .47882 L .565 .46969 L F
.833 .807 .826 r
.57459 .48062 m .57476 .4832 L .57298 .48245 L F
.57459 .48062 m .57298 .48245 L .57159 .48073 L F
.837 .755 .773 r
.56623 .47582 m .5737 .48583 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .56989 .47862 L .56623 .47582 L F
.82 .75 .786 r
.60472 .47073 m .59121 .46059 L p .58768 .46891 L F P
0 g
s
.82 .75 .786 r
.58677 .47106 m .59017 .471 L .58768 .46891 L F
.59017 .471 m .60472 .47073 L .58768 .46891 L F
.837 .755 .773 r
.58462 .46763 m .59121 .46059 L .57412 .45966 L F
.5838 .47126 m .59121 .46059 L p .58308 .47089 L F P
0 g
s
.833 .807 .826 r
.57815 .47942 m .59175 .47731 L p .58029 .47953 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57815 .47942 L .58029 .47953 L F
.837 .755 .773 r
.5737 .48583 m .57565 .48302 L p .57374 .4834 L F P
0 g
s
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57583 .48343 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57815 .47942 L .58688 .47282 L F
.833 .807 .826 r
.59066 .48005 m .58029 .47953 L .59175 .47731 L F
.82 .75 .786 r
.59403 .47926 m .59657 .47723 L p .58409 .4774 L F P
0 g
s
.853 .803 .801 r
.5873 .478 m .57815 .47942 L p .59036 .47332 L F P
0 g
s
.82 .75 .786 r
.58772 .47735 m .59657 .47723 L .59036 .47332 L F
.833 .807 .826 r
.59066 .48005 m .57459 .48062 L .58029 .47953 L F
.853 .803 .801 r
.58688 .47282 m .57815 .47942 L .57851 .47162 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58467 .48673 L F
.57806 .48851 m .58467 .48673 L p .57742 .48869 L F P
0 g
s
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58677 .47106 L F P
0 g
s
.82 .75 .786 r
.59657 .47723 m .60472 .47073 L p .58677 .47106 L F P
0 g
s
.805 .732 .784 r
.59882 .47976 m .59984 .47894 L .59815 .47953 L F
.59984 .47894 m .60776 .47259 L .59943 .4786 L F
.59984 .47894 m .59943 .4786 L .59815 .47953 L F
.59527 .47891 m .60472 .47073 L .59526 .47891 L F
.60776 .47259 m .60472 .47073 L p .59652 .47896 L F P
0 g
s
.805 .732 .784 r
.59815 .47953 m .60776 .47259 L .59652 .47896 L F
.773 .621 .692 r
.5986 .48454 m .60414 .48325 L .60379 .48229 L F
.463 .874 .728 r
.61561 .47312 m .59635 .48375 L p .59609 .48386 L F P
0 g
s
.463 .874 .728 r
.58204 .49161 m .58067 .49236 L .58128 .49201 L F
.61561 .47312 m .58088 .49224 L .59156 .4876 L F
.805 .732 .784 r
.58397 .49165 m .58536 .49097 L .58469 .49126 L F
.58349 .49204 m .58751 .49003 L p .58397 .49165 L F P
0 g
s
.773 .621 .692 r
.61991 .47795 m .61956 .47786 L p .61642 .47864 L F P
0 g
s
.773 .621 .692 r
.60414 .48325 m .61991 .47795 L p .61642 .47864 L F P
0 g
s
.805 .732 .784 r
.57821 .49368 m .58 .49213 L .57815 .49371 L F
.58 .49213 m .58002 .4921 L .57815 .49371 L F
.57833 .49461 m .57986 .49354 L .57918 .49385 L F
.57783 .49219 m .57815 .49371 L p .58002 .49209 L F P
0 g
s
.805 .732 .784 r
.5813 .48942 m .57783 .49219 L p .58002 .49209 L F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000oooonfXWoookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009Ooo
nfX2o`0004oooo]Z0ol0003ooookJR_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000A
oookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0003o
oookJRoooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0
003ooo]ZoookJP16oookJP;o0000oooonfXboookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioook
JP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`000?oooo]Z=OoonfX00ol0003o
oo]ZoookJP0WoookJPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]Z
oookJP0noookJP?o0000oooonfXioookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o
9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJScooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000
oookJ_oonfX0=_oonfX3o`0006_ooo]Z1_l0003>oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:
oookJPCo001o:?oonfX002_ooo]Z1Ol0000^oookJP03o`000?oonf[ooo]Z03;ooo]Z0ol0001`oook
JP03o`000?m^U>Ko000000Co0000c?oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX5o`00
ObKooo]Z000[oookJPGo0000;ooonfX00ol0003ooo]ZoookJP0_oookJP;o0000LooonfX01?l0003o
KYCVofjDi_m^U>H5o`000<_ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000cooo]Z1?l007lUoook
JP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0001foookJP;o
00000om^U>H4o`000<[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP00
6ooonfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0001koookJP?o0000
0_m^U>H4o`000<Wooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooo
nfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`00087ooo]Z
0_l00002ofjDiP?o0000bOoonfX00ol0003ooo]ZoookJP0WoookJPOo00001_oonfX3o`00O`?ooo]Z
0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo0000=?oonfX00ol0003ooo]Zoook
JP0NoookJP?o0000Q_oonfX2o`0000;oKYCV0_l00038oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
0005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000f
oookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0002;oookJP04o`000?m^U>KoKYCVofjDiP;o0000aooo
nfX00ol0003ooo]ZoookJP0WoookJPSo00001?oonfX4o`00O`;ooo]Z0ol007lToookJP006_oonfX3
o`00O`?ooo]Z0ol007l7oookJPGo0000=ooonfX00ol0003ooo]ZoookJP0GoookJP?o0000S_oonfX0
0ol0003o0EWCojND`P02ofjDiP;o0000a_oonfX00ol0003ooo]ZoookJP0WoookJPOo00001OoonfX7
o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000hoookJP03o`000?oonf[ooo]Z
01?ooo]Z0ol0002BoookJP;o00000_nWU<82ofjDiP;o0000aOoonfX00ol0003ooo]ZoookJP0Voook
JPSo00001OoonfX5o`00ObKooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000ioookJP03
o`000?oonf[ooo]Z00oooo]Z0ol0002GoookJP03o`000?oOLB[oYiC200;oYiC200?oKYCVo`000?l0
0000`ooonfX00ol0003ooo]ZoookJP0WoookJPSo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o
1_oonfX6o`0003[ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0009_ooo]Z0_l000000ooILTKoYiC2
ojND`P05o`000<7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002oooo]Z000JoookJP?o001o0ooo
nfX3o`00O`Kooo]Z1_l0000koookJP03o`000?oonf[ooo]Z00Oooo]Z0ol0002PoookJP07o`000?oI
LTKoYiC2ojND`_l1FM?o0000ok1jV004o`000;oooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002ko
oo]Z000KoookJP?o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0003cooo]Z00?o0000oookJ_oo
nfX01?oonfX2o`000:Cooo]Z00Ko0000omUbA_oILTKofG96o`000?moMl02ok1jV0Co0000_OoonfX0
0ol0003ooo]ZoookJP0WoookJPSo0000;OoonfX001_ooo]Z1ol007l7oookJPGo0000?_oonfX00ol0
003ooo]ZoookJP03o`000:Oooo]Z00Oo0000omma:_oILTKo0EWCo`000?moMl3o000000;o/7ZH1?l0
002loookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000]oookJP007?oonfX5o`00O`Sooo]Z1Ol0000n
oookJP?o0000ZooonfX00ol0003ogg4ZomUbAP02o`0000;oOgO000Go0000ok1jV?l0003o0000oiJG
dP03o`000;[ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z000XoookJPKo0000>ooonfX3
o`0000;ooo]Z0_l0002[oookJP;o000000?ogg4Zo`000?l000000omoMl001?l0003o/7ZHo`000?l0
0002oiJGdP;o0000^OoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:ooonfX002Sooo]Z1_l0000h
oookJP?o00001ooonfX00ol0003ooo]ZoookJP2YoookJP03omma:_l0003ogg4Z00;o000000?o7G7Q
ogmg`?moMl000_l000000on`NYSo0000o`000002oiJGdP?o0000]_oonfX00ol0003ooo]ZoookJP0W
oookJPOo0000:ooonfX002Sooo]Z1_l0000foookJP;o00002ooonfX00ol0003ooo]ZoookJP2Yoook
JP03omma:_l0003ogg4Z00?o000000?o7G7Qogmg`?moMl000_l000000on`NYSo0000o`000003oiJG
dP;o0000]OoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:_oonfX002Sooo]Z1_l0000coookJP?o
00003_oonfX00ol0003ooo]ZoookJP2ZoookJP?o000000Co;DRlo`000?moMl3o7G7Q0_moMl000ol0
003o/7ZHok1jV002o`0000?oUYOB0_l0002doookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000Yoook
JP00:?oonfX5o`00037ooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z0:Wooo]Z00Gojhe>omma:_l0
003o0000obe8_002o`000003ogmg`?l0003oOgO000;o00000_n`NYP00ol0003oUYOBoiJGdP02oiJG
dP?o0000/OoonfX00ol0003ooo]ZoookJP0WoookJPOo0000:OoonfX002Sooo]Z1Ol0000^oookJP?o
00005_oonfX00ol0003ooo]ZoookJP2YoookJP03on^=C_oOLB[o000000?o;DRl00?o0000ogmg`?mo
Ml000_moMl02o`000003ok1jV?l0003o000000GoUYOB0_l0002`oookJP03o`000?oonf[ooo]Z02Ko
oo]Z2?l0000XoookJP002_oonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o2_oonfX5o`0002_ooo]Z
0ol0000JoookJP03o`000?oonf[ooo]Z0:Wooo]Z00Cojhe>omma:_l0003o00000_l]B;`00ol0003o
OgO0ogmg`003ogmg`003o`000?n`NYSo/7ZH00;o00000_nFUm82o`000003ohRKh?l0003o00000:oo
oo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oookJPOo001o0ooonfX3o`00O`;ooo]Z
1ol007l8oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oookJ_oonfX0ZOoonfX01?o[SDko0000
o`00H_l00002obe8_0;o00000omoMl08o`0000CoR9_P0ol0002/oookJP03o`000?oonf[ooo]Z02Oo
oo]Z1ol0000WoookJP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o
001oo`00O`02o`00O`04oookJ_l007oo001oo`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0
003ooo]ZoookJP2YoookJP04on^=C_l0003o001Ro`0000?o;DRl00?o0000ogmg`?l000000onWR;<0
1?l0003o^HRRokV8X_niR:82o`0000KoR9_P0_l0002[oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0
000VoookJP002?oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l0000S
oookJP?o00009OoonfX00ol0003ooo]ZoookJP2YoookJP04on^=C_l0003o001Ro`0000?o;DRl0_l0
0004ojN8/`;o00000oniR:800ol0003oaGUkohRKh005ohRKh0;o0000Z_oonfX00ol0003ooo]Zoook
JP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1_l0000P
oookJP?o0000:OoonfX2o`000:[ooo]Z0ol006801_l0003o;DRlobe8_?l0003oSWZho`0000GoYhRc
0_l00002okV8XP;o00001on8Vn03o`000:Sooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002Gooo]Z
0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7oookJPGo00007_oonfX3o`0002kooo]Z00?o
0000oookJ_oonfX0Z?oonfX3o`00HP03o`000?l]B;co000000;oSWZh00?o0000ojN8/onWR;<01?nW
R;<01?l0003o^HRRokV8X_niR:82o`0000SoR9_P0_l0002VoookJP03o`000?oonf[ooo]Z02Kooo]Z
2?l0000ToookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Oooo]Z1Ol0
000KoookJP?o0000<_oonfX00ol0003ooo]ZoookJP2XoookJP?o001R0_l00003ohij^0;o00001OnW
R;<2o`0000?o^HRR0_l00008ohRKh0;o0000YOoonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP2XoookJP?o001R00?o0000ohij^?n>N[P00on>N[P00ol0003oYhRcojN8/`04
ojN8/`03o`000?niR:;o^HRR00;o^HRR0_l00008ohRKh0;o0000Y?oonfX00ol0003ooo]ZoookJP0V
oookJPOo00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Sooo]Z1_l0000Foook
JP?o0000>OoonfX00ol0003ooo]ZoookJP2XoookJP04o`00H_l0003o0000o`0000GoSWZh0_l00005
ojN8/`;o00001?niR:800ol0003oaGUkohRKh007ohRKh0?o0000XOoonfX00ol0003ooo]ZoookJP0V
oookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0000Coook
JP?o0000?OoonfX00ol0003ooo]ZoookJP2WoookJP05o`000?l006;o0000oe]?Z_l000001_n>N[P0
0ol0003oYhRcojN8/`04ojN8/`03o`000?niR:;o^HRR00;o^HRR0_l0000:ohRKh0;o0000X?oonfX0
0ol0003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001oo`00Ool007l8
oookJP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z0:Oooo]Z0_l00002
oe]?ZP03o`000?n>N[SoSWZh00CoSWZh00?o0000ojN8/onWR;<01?nWR;<2o`0000Co^HRR0_l0000:
ohRKh0;o0000WooonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oook
JPOo001o1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z0:Oooo]Z0_l00002oe]?
ZP03o`000?n>N[SoSWZh00CoSWZh0_l00006ojN8/`;o00001?niR:82o`0000SoR9_P00Co0000ohbM
gol0003o0000W_oonfX00ol0003ooo]ZoookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oook
JPOo001o1_oonfX5o`0000_ooo]Z0ol00019oookJP03o`000?oonf[ooo]Z0:Kooo]Z0_l00003oe]?
ZP03o`000?n>N[SoSWZh00GoSWZh00?o0000ojN8/onWR;<01OnWR;<00ol0003o^HRRokV8XP03okV8
XP03o`000?o5NG_oR9_P00CoR9_P00?o0000ohbMgon<WMl00_n<WMl2o`0009cooo]Z00?o0000oook
J_oonfX09_oonfX8o`0001oooo]Z000VoookJPGo00002OoonfX2o`0004gooo]Z00?o0000oookJ_oo
nfX0Y_oonfX00ol0003oFdnZoe]?ZP02oe]?ZP03o`000?n>N[SoSWZh00GoSWZh00?o0000ojN8/onW
R;<00_nWR;<8o`000003okV8X_l0003o000000?oR9_P00?o0000ohbMgon<WMl01On<WMl00ol0003o
oo]ZoookJP2JoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000OoookJP009OoonfX6o`0000Kooo]Z
0ol0001@oookJP03o`000?oonf[ooo]Z0:Gooo]Z00?o0000oe]?Z_mKCjX00omKCjX00ol0003oSWZh
ohij^004ohij^0Go00001On_U[d00ol0003o]iJeokNF]@06o`0000WoS9gO0_l0002KoookJP03o`00
0?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?ooo]Z0ol0001DoookJP;o0000YOoo
nfX2o`0000GoFdnZ00Co0000ohij^?n>N[SoSWZh0_l00003ojF@_`So[iJm0_l00005okNF]@;o0000
2_n<WMl2o`0009Wooo]Z00?o0000oookJ_oonfX09_oonfX8o`0001gooo]Z000UoookJPWo0000FOoo
nfX00ol0003ooo]ZoookJP2SoookJP;o00001OmKCjX00ol0003oSWZho`000006ojF@_`03o`000?n_
U[go[iJm00Ko[iJm00?o0000okNF]OngU[D01?ngU[D00ol0003o_I2Wokf@Y`09ohbMg`;o0000V?oo
nfX00ol0003ooo]ZoookJP0VoookJPOo00007OoonfX002Gooo]Z1_l0001MoookJP03o`000?oonf[o
oo]Z0:;ooo]Z0_l00006oe]?ZP03o`000?nUT;ooYI2o00KoYI2o00?o0000ojnF_On_U[d01_n_U[d2
o`0000Go]iJe0_l000000onmT:OoS9gOohbMg`08ohbMg`;o0000UooonfX00ol0003ooo]ZoookJP0U
oookJPSo00007?oonfX002Gooo]Z1Ol0001OoookJP03o`000?oonf[ooo]Z0:7ooo]Z00?o0000o`00
Col000001?mKCjX00ol0003oUX>lo`000008ojF@_`;o00002?n_U[d00ol0003o]iJeokNF]@04okNF
]@;o000000?o_I2WohbMgon<WMl02?n<WMl2o`0009Kooo]Z00?o0000oookJ_oonfX09OoonfX8o`00
01_ooo]Z000UoookJPGo0000H?oonfX00ol0003ooo]ZoookJP2QoookJP;o00000omKCjX01Ol0003o
UX>loiJ3_?nFPkco000000WoYI2o00?o0000ojnF_On_U[d01_n_U[d2o`0000Ko]iJe00?o0000okf@
YonmT:L02_n<WMl00ol0003ooo]ZoookJP2CoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000Koook
JP006?oonfX3o`00O`[ooo]Z1_l0001PoookJP03o`000?oonf[ooo]Z0:3ooo]Z00Go0000o`00Col0
003oFdnZo`000005oiJ3_003o`000?nUT;ooYI2o00OoYI2o00?o0000ojnF_On_U[d01on_U[d00ol0
003o]iJeokNF]@04okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl2o`0009Cooo]Z00?o0000oook
J_oonfX09OoonfX8o`0001[ooo]Z000HoookJP?o001o4?oonfX00ol0003ooo]ZoookJP1NoookJP03
o`000?oonf[ooo]Z09oooo]Z00Co0000o`00Col004oo00001onFPk`00ol0003oYI2oojF@_`07ojF@
_`03o`000?n_U[go[iJm00Oo[iJm0_l00006okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl2o`00
09?ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001Wooo]Z000HoookJP?o001o4OoonfX00ol0003o
oo]ZoookJP1NoookJP03o`000?oonf[ooo]Z09kooo]Z00Co0000o`00Col004oo00002?nFPk`00ol0
003oYI2oojF@_`07ojF@_`;o00002On_U[d00ol0003o]iJeokNF]@05okNF]@03o`000?nmT:Oo_I2W
00[oS9gO0_l0002AoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000IoookJP006?oonfX3o`00Oa;o
oo]Z0_l0001OoookJP03o`000?oonf[ooo]Z09gooo]Z00Go0000o`00Col0003oNV:[o`000008oiJ3
_003o`000?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d01on_U[d2o`0000Ko]iJe0_l000000onm
T:OoS9gOohbMg`06ohbMg`03o`000?nAW]goTIkM00;o0000T?oonfX00ol0003ooo]ZoookJP0Uoook
JPSo00003ooonfX3o`00O`Kooo]Z000HoookJP?o001o5?oonfX00ol0003ooo]ZoookJP1MoookJP03
o`000?oonf[ooo]Z09gooo]Z0_l00002ogYRZ`03o`000?nFPkcoUX>l00KoUX>l00?o0000ojF@_onU
T;l02?nUT;l00ol0003o[iJmojnF_@08ojnF_@03o`000?ngU[Go]iJe00Go]iJe0_l000000onmT:Oo
S9gOohbMg`03ohbMg`03o`000?nAW]goTIkM00?oTIkM0_l0002?oookJP03o`000?oonf[ooo]Z02Go
oo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`000?oonf[ooo]Z05gooo]Z
00?o0000oookJ_oonfX0W?oonfX2o`0000?oNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2o
ojF@_`08ojF@_`03o`000?n_U[go[iJm00?o[iJm2ol00003okNF]@03o`000?nmT:Oo_I2W00;oS9gO
00?o0000oi6NgOnAW]d01_nAW]d2o`0008kooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000kooo]Z
0ol007l6oookJP006?oonfX3o`00OaKooo]Z00?o0000oookJ_oonfX0GOoonfX2o`0009cooo]Z00?o
0000ogYRZomjHZ/00omjHZ/00ol0003oUX>loiJ3_006oiJ3_003o`000?nUT;ooYI2o00KoYI2o1ol0
0007ojjOb@Co/Ik52Ol0000:oi6Ng@;o0000S?oonfX00ol0003ooo]ZoookJP0UoookJPSo00002?oo
nfX9o`00O`Gooo]Z000HoookJP?o001o5ooonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[o
oo]Z09Wooo]Z00?o0000ogYRZomjHZ/00omjHZ/00ol0003oUX>loiJ3_007oiJ3_003o`000?nUT;oo
YI2o00Go00001?nYW//;ojjOb@03o`000?naW/Go/Ik500Ko/Ik500?o0000ok>J_OncV[d03?nAW]d2
o`0008_ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00
OaSooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z09Sooo]Z00?o0000ogYRZomjHZ/01?mjHZ/00ol0
003oUX>loiJ3_006oiJ3_0?o00002_nYW//00ol0003o[Yo9ojjOb@08ojjOb@03o`000?naW/Go/Ik5
00Ko/Ik50_l00002oi6Ng@;o/iZm00?oTIkMok>J_OnAW]d01onAW]d2o`0008[ooo]Z00?o0000oook
J_oonfX09OoonfX7o`0000Oooo]Z0_l007l3oookJP?o001o1_oonfX001Gooo]Z1_l007lJoookJP03
o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0UooonfX2o`0000KoNV:[00?o0000oiJ3_?nF
Pk`00_nFPk`3o`0000;oYIW:00?o0000ojVNbonYW//02OnYW//00ol0003o[Yo9ojjOb@08ojjOb@;o
00002?naW/D2o`0000?o/iZm2onAW]d2o`0008Sooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oo
oo]Z0_l007l2oookJP?o001o1_oonfX001Gooo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z
00?o0000oookJ_oonfX0U_oonfX2o`0000OoNV:[00Co0000oiJ3_?l0003o00001_nUVLX00ol0003o
ZIk;ojVNb`09ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOnaW/D01onaW/D01?l0003o
/iZmok>J_OncV[d<oi6Ng@;o0000QooonfX00ol0003ooo]ZoookJP0UoookJPSo00001_oonfX3o`00
O`04oookJ_l007oo001oo`00O`Kooo]Z000GoookJPCo001o7?oonfX00ol0003ooo]ZoookJP1Moook
JP03o`000?oonf[ooo]Z09Cooo]Z00Co0000obh6Jol^1V_o00001_mjHZ/2o`0000WoYIW:00?o0000
ojVNbonYW//02OnYW//2o`0000[o[Yo900?o0000ok6NaOnaW/D01onaW/D2o`0000;o/iZm3OnAW]d2
o`0008Kooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l01?oonf[o001oo`00Ool0
07l6oookJP006?oonfX3o`00Oagooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2C
oookJP04o`000?l^1V_o;PI[o`0000GoNV:[00?o0000oif?aOl000002_nUVLX00ol0003oZIk;ojVN
b`0:ojVNb`03o`000?n^WlWo[Yo900So[Yo90_l00009ok6Na@03o`000?ncV[go/iZm00_oTIkM00?o
0000oiJNfOnFW]T00_l00024oookJP03o`000?oonf[ooo]Z02Gooo]Z1ol00008oookJPGo001o1_oo
nfX003Wooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z09;ooo]Z00Co0000obh6Jol^1V_o00001?mj
HZ/01Ol0003oWHo5oif?aOnMSlGo000000[oYIW:00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9
ojjOb@09ojjOb@03o`000?naW/Go/Ik500Oo/Ik50_l00002ok>J_@SoTIkM00?o0000oiJNfOnFW]T0
0onFW]T00ol0003ooo]ZoookJP22oookJP03o`000?oonf[ooo]Z02?ooo]Z2?l00008oookJPGo001o
1_oonfX003_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2AoookJP05o`000?l^
1V_o;PI[obh6Jol000000_mjHZ/00ol0003oWHo5oif?a@03oif?a@03o`000?nUVL[oYIW:00SoYIW:
00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500So/Ik5
0_l00002ok>J_@GoTIkM00Co0000oiJNfOnFW]Wo/iZm1?nFW]T2o`0008?ooo]Z00?o0000oookJ_oo
nfX07ooonfX3o`0000?ooo]Z1Ol00009oookJPCo001o1_oonfX003cooo]Z00?o0000oookJ_oonfX0
G?oonfX00ol0003ooo]ZoookJP2@oookJP07o`000?l^1V_o;PI[obh6Jol0003oNV:[o`000007oif?
a@03o`000?nUVL[oYIW:00SoYIW:00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjO
b@03o`000?naW/Go/Ik500Wo/Ik500Go0000ok>J_OncV[go/iZmoi6Ng@02o`0000[oUYkI0_l00022
oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l00008oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6
oookJP00?OoonfX00ol0003ooo]ZoookJP1LoookJP;o0000T?oonfX01?l0003o;PI[obh6Jol^1V/2
o`0000SoWHo500?o0000ojFIb_nUVLX02OnUVLX00ol0003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo
[Yo900Co[Yo95_l0000=oiJNf@03o`000?oonf[ooo]Z07oooo]Z00?o0000oookJ_oonfX05ooonfX3
o`0000cooo]Z00?o0000oookJ_oonfX04ooonfX003kooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0
003ooo]ZoookJP2=oookJP06o`000?l^1V_o;PI[o`000?n@NkWo00002OnMSlD00ol0003oYIW:ojFI
bP09ojFIbP03o`000?nYW/_oZIk;00OoZIk;2Ol00007ojVXe@03o`000?n[YM7oZjGA00WoZjGA0_l0
0003oj^Ob`coUYkI0_l00020oookJP03o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`000?oo
nf[ooo]Z01;ooo]Z000ooookJP;o0000G_oonfX00ol0003ooo]ZoookJP2;oookJP04o`000?l^1V_o
;PI[o`0000?oT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP09ojFIbP04o`000?nY
W/_oZIk;ojVNb`Go00001OnXZML00ol0003oZJSEojVXe@09ojVXe@03o`000?n[YM7oZjGA00[oZjGA
0_l00003oj^Ob`_oUYkI0ol0001ooookJP03o`000?oonf[ooo]Z00kooo]Z0ol0000DoookJP03o`00
0?oonf[ooo]Z01;ooo]Z0011oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0R_oo
nfX00ol0003o;PI[o`000004oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX02?nU
VLX5o`0000_oZ:WG00?o0000ojVXeOnYZ=D02OnYZ=D2o`0000coZjGA00Co0000oj^ObonFW]WoZio;
2?nFW]T2o`0000?oVYS@0_l0001moookJP03o`000?oonf[ooo]Z00_ooo]Z0ol0000GoookJP03o`00
0?oonf[ooo]Z01;ooo]Z0012oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0ROoo
nfX2o`0000KoT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP04ojFIbP?o00000_nW
Z=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00[oZJSE00?o0000oj^UdOn[YM402_n[
YM42o`0000;oZio;1_nFW]T00ol0003oVYS@oiZHd005oiZHd003o`000?oonf[ooo]Z07_ooo]Z00?o
0000oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000
oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP28oookJP03o`000?n@NkWoT7^i00KoT7^i00?o0000
oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP03o`0000KoYjSG00?o0000ojRYeonXZML03?nXZML0
0ol0003oZJSEojVXe@0:ojVXe@;o00003?n[YM42o`0000;oZio;0_nFW]T2o`0000SoVYS@0_l0001m
oookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z01;ooo]Z0014oook
JP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0QooonfX00ol0003oT7^ioi1k^@06oi1k
^@03o`000?nMSlGoWHo500OoWHo50ol0000:ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000ojVX
eOnYZ=D02onYZ=D00ol0003oZjGAoj^Ud@08oj^Ud@;o000000?oZjGAo`000?l000000_l00007oiZH
d0?o0000P?oonfX4o`00027ooo]Z00?o0000oookJ_oonfX04_oonfX004Gooo]Z00?o0000oookJ_oo
nfX0G?oonfX00ol0003ooo]ZoookJP25oookJP03o`000?m`BiGo000000SoT7^i00?o0000oif?aOnM
SlD00onMSlD3o`000003ojFVe_l0003oYjSG00_oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003o
ZJSEojVXe@0;ojVXe@04o`000?n[YM7oZjGAoj^Ud@Ko00001?nV[ml01?l0003oY:GFojBUe_nTYMH3
oiZHd0?o0000P?oonfX4o`0002Cooo]Z00?o0000oookJ_oonfX04_oonfX004Kooo]Z0_l0001Moook
JP03o`000?oonf[ooo]Z08?ooo]Z00Co0000og1;UOm`BiGo00002?n@NkT00ol0003oWHo5oif?a@03
o`0000GoYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=Go
ZJSE00SoZJSE0_l000001?nYZ=Go0000o`000?l0000;ojJ_g`03o`000?nTYMKoY:GF00?o0000P?oo
nfX3o`0000Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0AoookJP00B?oonfX0
0ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z08;ooo]Z00Co0000og1;UOm`BiGo00002?n@
NkT3o`0000WoYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`04o`000?nY
Z=GoZJSEojVXe@Ko00001?nV]>800ol0003oYZoOojJ_g`0;ojJ_g`;o0000OooonfX4o`0000Sooo]Z
00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00BOoonfX00ol0003ooo]Zoook
JP1KoookJP03o`000?oonf[ooo]Z083ooo]Z00?o0000og1;UOm`BiD00_m`BiD00ol0003oT7^ioi1k
^@03oi1k^@;o000000?oXj7Co`000?nUY]H02_nUY]H00ol0003oYjSGojNXe`0:ojNXe`03o`000?nX
ZMOoZ:WG00[oZ:WG1Ol0000;ojJdhP03o`000?nV[mooYZoO00CoYZoO1?l00020oookJP?o00003?oo
nfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z001:oookJP03o`000?oonf[o
oo]Z05_ooo]Z0_l0001ooookJP03o`000?m`BiGoL4^E00?oL4^E00Co0000oi1k^On@NkWoT7^i0_l0
0004oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRY
e`05ojRYe`Co00000_nV]^@00ol0003oY[CRojJdhP0<ojJdhP03o`000?nV[mooYZoO00?o0000POoo
nfX3o`00013ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0AoookJP00BooonfX0
0ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z07cooo]Z00?o0000og1;UOm`BiD00om`BiD0
1?l0003oT7^io`000?l00007oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonWZ=L02_nW
Z=L00ol0003oZ:WGojRYe`04o`0000OoY[KT00?o0000ojJdh_nV]>803?nV]>82o`00083ooo]Z1?l0
000DoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX04OoonfX004cooo]Z0_l0001M
oookJP03o`000?oonf[ooo]Z07[ooo]Z0_l00005og1;U@;o00002_nSXM<00ol0003oYJKFojFVeP09
ojFVeP03o`000?nWZ=OoYjSG00OoYjSG1Ol0000<ojJfi003o`000?nV]>;oY[CR00OoY[CR0ol00020
oookJP?o00006OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001>oook
JP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0N?oonfX00ol0003o200Do`000004og1;
U@03o`000?nNUlco000000_oXj7C00?o0000ojFVe_nUY]H02OnUY]H01?l0003oYjSGojNXeonWZ=L5
o`0000CoY[OU00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRojJdhP03ojJdhP?o0000P?oonfX3
o`0001cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0
003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Oooo]Z0_l00003og1;U@;o00000onNUl`00ol0
003oXj7Coj>Qd`08oj>Qd`03o`000?nUY]KoYJKF00SoYJKF1Ol0000:ojJgi@03o`000?nV]^CoY[KT
00_oY[KT00?o0000ojJdh_l000000_l000000onPk?Wooo]ZoookJP1loookJPCo00008?oonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z017ooo]Z001@oookJP03o`000?oonf[ooo]Z05_o
oo]Z00?o0000oookJ_oonfX0MOoonfX01?l0003o200Do`000?m`BiD2o`0000GoWYO<00?o0000oj>Q
donSXM<02OnSXM<00ol0003oYJKFojFVeP04ojFVeP?o00000onV]nD00ol0003oY[OUojJgi@0:ojJg
i@03o`000?nV]^CoY[KT00_oY[KT00Co0000oj3/nOl0003o0000O?oonfX3o`0002Gooo]Z00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00DOoonfX00ol0003ooo]ZoookJP1Koook
JP03o`000?oonf[ooo]Z07?ooo]Z00?o0000o`P05?l801@00_l00008oijGc003o`000?nSXM?oXj7C
00WoXj7C00?o0000ojFVe_nUY]H00ol00007ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJf
i?nV]^@01?nV]^@4o`0000?oYm[i00?o0000oookJ_oonfX0N?oonfX4o`0002Sooo]Z00?o0000oook
J_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`0005cooo]Z00?o0000oookJ_oo
nfX0L_oonfX01?l0003o200Do`000?l0000:oijGc003o`000?nSXM?oXj7C00SoXj7C0ol0000;ojJg
i@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@00ol00004ojOJn@;o000000Coc[_8o`00
0?l0003ooo]Z0_l0001coookJP?o0000;OoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[o
oo]Z013ooo]Z001DoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0L?oonfX01Ol0
003o200Do`000?nFPkgo000000[oWYO<00?o0000oj>QdonSXM<01OnSXM<3o`000003ojJgiOl0003o
Y[OU00coY[OU00?o0000ojJgiOnV]nD02?nV]nD01?l0003oY[OUo`000?l00004ojOJn@;o00001Oo>
^lP2o`000003ogKO^_l0003ooo]Z06oooo]Z0ol0000aoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o
0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1^
oookJP?o00000onFPkd00ol0003oWYO<oijGc008oijGc003o`000?nSXM?oXj7C00;oXj7C0_l00005
ojJgi@03o`000?nV]nGoY[OU00_oY[OU00?o0000ojJgiOnV]nD01?nV]nD3o`0000?oYm?g00?o0000
ojOJnOl000000ol00002oljkb004omG>doo>^lSoc[_8o`0000?oM]nj0ol0001ZoookJPCo0000=?oo
nfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001FoookJP03o`000?oonf[o
oo]Z05[ooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003oUX>moiJ3_@03oiJ3_@03o`000?nNUlco
WYO<00SoWYO<00?o0000oj>Qdol000000_l00008ojJgi@03o`000?nV]nGoY[OU00_oY[OU00?o0000
ojJgiOnV]nD00ol00007ojOCm`04o`000?oA_lWodKo9o`0000;oc[_800?oeLkColjkb?l000001?mf
gkX01?o5W[7o0000o`000?l0001WoookJP?o0000>OoonfX00ol0003ooo]ZoookJP0JoookJP03o`00
0?oonf[ooo]Z013ooo]Z001GoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0001/oookJP03o`000?nF
PkgoUX>m00CoUX>m00?o0000oijGc?nNUl`02OnNUl`00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV
]nGoY[OU00_oY[OU0_l00007ojOCm`;o00001_oEc]<00oo>^lSo0000o`000002ogKO^PCo0000I_oo
nfX4o`0003gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0@oookJP00F?oonfX2
o`0005cooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003oUX>moiJ3_@06oiJ3_@03o`000?nNUlco
WYO<00CoWYO<0ol000000onV]^Co0000ojJgi@0;ojJgi@03o`000?nV]nGoY[OU00OoY[OU0ol00000
0onVd?Ko0000ojOCm`05ojOCm`;o00001ooEc]<00oo>^lSo0000ogKO^P03o`0006Oooo]Z0ol00012
oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005[ooo]Z00?o0000oook
J_oonfX0F_oonfX00ol0003ooo]ZoookJP1VoookJP;o00002?nFPkd00ol0003oWYO<oijGc002oijG
c0;o00001OnV]^@00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]nGoY[OU00?oY[OU0ol00005ojK@
mP03o`000?nWdoOoYm?g00;oYm?g00?o0000omG>dooEc]<01_oEc]<00ol0003oM]njo`000002o`00
06Kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005_o
oo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?mkCHoo000000So
UX>m00?o0000oijGc?l000000_l00008ojJfi003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOl0
00000_l00009ojK@mP04o`000?nWdoOo0000o`0000;oeLkC0ol000001_oEc]?o0000o`000?mfgk[o
0000om7AfFGooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03ooo
nfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1RoookJP04o`000?mkCHoo
Ndf?o`0000WoUX>m00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@08ojJgi@03o`000?nV
]nGo000000goY]3f00?o0000omK@dol000000_l00003om7Af@04o`000?mfgk[oM]njo`0006Cooo]Z
0ol0001>oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005gooo]Z00?o
0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1PoookJP05o`000?mkCHooNdf?og]=Sol00000
1OnFPkd3o`000003ojJdh_l0003oY[KT00_oY[KT00?o0000ojJgiOnV]nD01?nV]nD4o`0000CoYLke
00?o0000ojK@m_nVd?H01_nVd?H3o`0000;oe]3C00Go0000om6obOl0003o0000om7Af@02o`0006Co
oo]Z0ol0001AoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005kooo]Z
0_l0001KoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000og]=SomkCHl00_mkCHl01?l0003oUX>m
oiJ3_OnFPkd2o`0000GoY[CR00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@03o`0000Wo
YLke00?o0000ojK@m_nVd?H00_nVd?H4o`000004omK@doo=gNGoe]3ComK@d`;o000000Coc[_8om7A
fOl0003oc[_8HOoonfX4o`0005Gooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0?
oookJP00H?oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000og]=
SomkCHl00omkCHl4o`0000SoY[CR00?o0000ojJfi?nV]^@02?nV]^@01?l0003oY[KTo`000?l0000=
ojG>m@03o`000?nVd?Ko000000;o000000?og<k;o`000?o=gND00_oFd=<5o`00067ooo]Z0ol0001J
oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03ooonfX0067ooo]Z00?o0000oook
J_oonfX0FOoonfX00ol0003ooo]ZoookJP1JoookJP;o00001?mkCHl2o`0000coY[CR00?o0000ojJf
i?nV]^@01?nV]^@3o`0000CoY<ge00?o0000ojG>mOnUc_D02onUc_D3o`000004omc>bol0003o0000
omK@d`;o000000?ocmWPo`000?o<]/@0GooonfX4o`0005kooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP0?oookJP00H_oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z
05Sooo]Z0_l00003og]=S`;o000000?oYZoOo`000?nV]>803?nV]>800ol0003oY[KTojJfi003o`00
00SoY<ge0_l00006ojG>m@?o00000_nUkoL01Ol0003og<k;o`000?l0003oe]3C00;o000000?ocmWP
oookJ_oonfX0G_oonfX3o`0006;ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0>
oookJP00HooonfX00ol0003ooo]ZoookJP1IoookJP;o0000EooonfX2o`000004og]=Sol0003o0000
o`0000CoYZoO00?o0000ojJdh_nV]>802onV]>82o`0000goY<ge00?o0000ojG>mOnUc_D00ol00002
ojG_m`?o000000?og<k;o`000?l000000_l000000oo?fN3ooo]ZoookJP1MoookJP?o0000I_oonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00kooo]Z001ToookJP;o0000FooonfX00ol0
003ooo]ZoookJP1CoookJP04o`000?l6003o0000o`0000SoYZoO00?o0000ojJdh_nV]>801?nV]>84
o`0000CoXlgf00?o0000ojC=mOnTcOD02onTcOD3o`0000;oYNog0_l00002omS^hPCo000000?ocmWP
oookJ_oonfX0FooonfX4o`0006[ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>
oookJP00I_oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z057ooo]Z0ol0000;ojJ_
g`03o`000?nV]>;oY[CR00?o00002OnScOH00ol0003oY<geojC=m@06ojC=m@?o00001?nQio/3o`00
00;of>kR0ol0001MoookJP?o0000K_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
00kooo]Z001WoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0C_oonfX3o`000003
ojBUe_l0003oYZoO00_oYZoO0_l0000=oj?=mP03o`000?nTcOGoY<ge00?oY<ge0_l00006oj7Wn`?o
00000_oHk^82o`0005cooo]Z0ol0001boookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oo
nfX03_oonfX006Sooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1;oookJP?o0000
1?nTYMH00ol0003oYZoOojJ_g`05ojJ_g`?o00000onRc_L00ol0003oXlgfoj?=mP0;oj?=mP03o`00
0?nTcOGo000000;o00001OnQio/4o`000004omS^h_l0003o0000o`0005[ooo]Z1?l0001foookJP03
o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03_oonfX006Wooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003ooo]ZoookJP19oookJP;o00001onTYMH00ol0003oYZoOojJ_g`02ojJ_g`;o0000
1onRc_L00ol0003oXlgfoj?=mP0;oj?=mP04o`000?nQio_o0000o`0000?oXNOk2?l0001IoookJP?o
0000NooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001ZoookJP;o0000
F_oonfX00ol0003ooo]ZoookJP16oookJP;o00002OnTYMH00ol0003oYZoOo`000002o`0000[oX/kg
00?o0000oj?=m_nScOH01?nScOH4o`0000KoVn;m1Ol000000onmnnOo0000o`00001HoookJPCo0000
O_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00gooo]Z001/oookJP03o`000?oo
nf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0@ooonfX2o`000003oiYk/?l0003oY:GF00WoY:GF00?o
0000oj;>monRc_L03?nRc_L00ol0003oXlgfoj?=mP03o`0000SoVn;m0ol000000onQm>ko0000okgk
i`02o`0005Oooo]Z0ol00023oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03Ooo
nfX006gooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP10oookJP;o00000onJNk00
0ol0003oY:GFojBUeP02ojBUePCo00001?nNdOT2o`0000coX/kg0_l00002oi_Ro@03o`000?nKh_go
Vn;m00?oVn;m2Ol0001FoookJP?o0000QooonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[o
oo]Z00gooo]Z001^oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0
003oVW^`oiYk/003oiYk/003o`000?nTYMKo000000;o00002_nNdOT2o`0000?oX/kg1Ol00007oi7O
oPOo00000_n;jO<2o`0005Gooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oook
J_oonfX03OoonfX006oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0koookJP;o
00001_nJNk02o`0000ooW]7i0ol0000;oi7OoP?o00000on;jO<3o`0005Gooo]Z0ol0002?oookJP03
o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX03OoonfX0073ooo]Z0_l0001IoookJP;o0000
>OoonfX2o`0000CoVW^`0_l00005oiOFo@?o00000onNdOT5o`0000KoP=_m1Ol00003oi7OoP?o0000
00?oRnWco`000?l000000ol0001EoookJP?o0000TooonfX00ol0003ooo]ZoookJP0=oookJP03o`00
0?oonf[ooo]Z00gooo]Z001boookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0=?oo
nfX2o`000003odk<bOl0003o000000;o00002onGe_d3o`00013oP=_m1_l00002of;Fj@03o`000?oo
nf[ooo]Z05;ooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03Ooo
nfX007?ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0aoookJPKo00001_nGe_d5
o`0000OoF<k_1Ol00004oh3Ko@Go00000_mRe^T4o`0005Gooo]Z0ol0002KoookJP03o`000?oonf[o
oo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0
003ooo]ZoookJP0^oookJPCo00001_m/eoH4o`00017oF<k_1ol0001IoookJPCo0000WooonfX00ol0
003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z05So
oo]Z00?o0000oookJ_oonfX0:OoonfX5o`0000KoK=Of00?o0000oaT00?lI00001olI000<o`0005oo
oo]Z0ol0002ToookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Kooo]Z
00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0UoookJPGo00000_m/eoH3o`0000So6@00
1?nbioP00ooonf[o/^Ohok;Wn002ok;Wn0Go0000H?oonfX3o`000:Oooo]Z00?o0000oookJ_oonfX0
2ooonfX00ol0003ooo]ZoookJP0<oookJP00MooonfX2o`0005Wooo]Z00?o0000oookJ_oonfX08Ooo
nfX4o`000004oi_MoOnLFGkoW5UnoiaIOPKoYNKk00?o0000ok;Wn?nbioP02?nbioP6o`00063ooo]Z
1?l0002[oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX007Wooo]Z00?o
0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP0MoookJPCo00000onKgOd00ol0003oYNKkojGV
n`06ojGVn`03o`000?nbioSo/^Oh00Wo0000HooonfX3o`000;3ooo]Z00?o0000oookJ_oonfX02Ooo
nfX00ol0003ooo]ZoookJP0<oookJP00N_oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[o
oo]Z01_ooo]Z0ol00003oi_Mo@04o`000?nUi__oYNKkojGVn`?o00000onUi_/4o`0006Wooo]Z0ol0
002coookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007_ooo]Z00?o0000
oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP0MoookJPOo0000KooonfX4o`000;Oooo]Z00?o0000
oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0<oookJP00O?oonfX00ol0003ooo]ZoookJP1Goook
JP03o`000?oonf[ooo]Z08oooo]Z0ol0002loookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oook
J_oonfX02ooonfX007gooo]Z0_l0001HoookJP;o0000RooonfX4o`000<3ooo]Z00?o0000oookJ_oo
nfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00OooonfX00ol0003ooo]ZoookJP1GoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0ol00034oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0
2ooonfX0083ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP21oookJP?o0000b?oo
nfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z00_ooo]Z0021oookJP03o`000?oonf[o
oo]Z05Oooo]Z00?o0000oookJ_oonfX0O?oonfX4o`000<cooo]Z00?o0000oookJ_oonfX01OoonfX0
0ol0003ooo]ZoookJP0;oookJP00P_oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z
07Sooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008?o
oo]Z0_l0001HoookJP03o`000?oonf[ooo]Z07Cooo]Z0ol0003DoookJP03o`000?oonf[ooo]Z00Co
oo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]Z
oookJP1_oookJPCo0000f?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00_ooo]Z
0026oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0JooonfX3o`000=gooo]Z00?o
0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00QooonfX00ol0003ooo]ZoookJP1F
oookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003PoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000
oookJ_oonfX02_oonfX008Sooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1Roook
JP?o0000iOoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00[ooo]Z0029oookJP;o
0000EooonfX00ol0003ooo]ZoookJP1NoookJP?o0000jOoonfX01Ol0003ooo]ZoookJ_oonf[o0000
00cooo]Z002;oookJP03o`000?oonf[ooo]Z05Gooo]Z0_l0001JoookJPCo0000k?oonfX01Ol0003o
oo]ZoookJ_oonf[o000000cooo]Z002<oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oo
nfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o00003?oonfX008gooo]Z00?o0000oookJ_oo
nfX0E_oonfX00ol0003ooo]ZoookJP1?oookJPCo0000mOoonfX00ol0003ooo]Zo`00000<oookJP00
S_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04_ooo]Z0ol0003joookJP03o`00
0?oonf[o000000_ooo]Z002?oookJP;o0000EooonfX00ol0003ooo]ZoookJP17oookJP?o0000oOoo
nfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[o
oo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00T_oonfX00ol0003ooo]ZoookJP1Eoook
JP03o`000?oonf[ooo]Z03kooo]Z0ol0003ooookJPGooo]Z0ol0000;oookJP00TooonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPCooo]Z1?l0000>oookJP00
U?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Gooo]Z1?l0003ooookJPCooo]Z
0ol0000BoookJP00UOoonfX2o`0005Kooo]Z00?o0000oookJ_oonfX0<OoonfX3o`000?oooo]Z1?oo
nfX4o`0001Gooo]Z002GoookJP03o`000?oonf[ooo]Z05Cooo]Z0_l0000]oookJPCo0000oooonfX3
oookJPCo00006OoonfX009Sooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0Woook
JP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o
oo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX009[ooo]Z00?o0000oookJ_oonfX0
EOoonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2oookJPCo00009?oonfX009_ooo]Z0_l0
001FoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;ooo]Z1?l0000XoookJP00WOoonfX0
0ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0003ooookJP;ooo]Z0ol0000/
oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooook
JP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00go
oo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oonfX00ol0003ooo]ZoookJP1DoookJP03o`00
0?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX00:7ooo]Z0_l0001EoookJP03o`000?oo
nf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koookJP00XooonfX00ol0003ooo]ZoookJP1C
oookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`0003kooo]Z002ToookJP03o`000?oonf[ooo]Z
05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003o
oo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]Z
oookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001AoookJP03o`000?oonf[ooo]Z0?;ooo]Z1?l0
001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z0>kooo]Z1?l0001A
oookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z0>_ooo]Z0ol0001Eoook
JP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z0>Oooo]Z1?l0001HoookJP00
[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z0>?ooo]Z1?l0001LoookJP00[Ooo
nfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0=oooo]Z1?l0001PoookJP00[_oonfX2
o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z002`oookJP03o`000?oonf[ooo]Z
04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z002aoookJP03o`000?oonf[ooo]Z04Ko
oo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002boookJP03o`000?oonf[ooo]Z04Gooo]Z
00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002coookJP03o`000?oonf[ooo]Z04?ooo]Z00?o
0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o0000@ooonfX00ol0003ooo]ZoookJP3:
oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP36oook
JPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP33oookJP?o
0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP2ooookJPCo0000
POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2koookJPCo0000QOoo
nfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oooo]Z1?l00029oookJP00_?oonfX00ol0
003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0002=oookJP00_OoonfX00ol0003o
oo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@oookJP00__oonfX00ol0003ooo]Z
oookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002DoookJP00_ooonfX00ol0003ooo]Zoook
JP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00`?oonfX2o`0003Oooo]Z00?o0000
oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oook
J_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oo
nfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0
VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0U_oo
nfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0003ooo]ZoookJP2BoookJPCo0000[_oonfX0
0<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2>oookJPCo0000/_oonfX00<Wo
oo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP2;oookJP?o0000]_oonfX00<[ooo]Z
00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27oookJPCo0000^OoonfX00<_ooo]Z00?o
0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23oookJPCo0000_OoonfX00<cooo]Z0_l0000[
oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00c_oonfX00ol0003ooo]ZoookJP0Xoook
JP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooonfX00ol0003ooo]ZoookJP0VoookJP03
o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0003ooo]ZoookJP0UoookJP03o`00
0?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oo
nf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K_oonfX3
o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J_oonfX4o`00
0=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0I_oonfX4o`000=_o
oo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0HooonfX3o`000=oooo]Z
003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000>;ooo]Z003H
oookJP;o00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo0000i_oonfX00=[ooo]Z00?o0000oook
J_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000j_oonfX00=_ooo]Z00?o0000oookJ_oo
nfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oonfX00=cooo]Z00?o0000oookJ_oonfX0
6OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX00=gooo]Z00?o0000oookJ_oonfX06?oo
nfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX00=kooo]Z00?o0000oookJ_oonfX05ooonfX0
0ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z
04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z047o
oo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0
?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[o
oo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o00004OoonfX00ol0003ooo]ZoookJP0boook
JPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z02ko
oo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0
:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Zoook
JP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[o
oo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o00002_oonfX00ol0003ooo]ZoookJP0Poook
JPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01go
oo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0
6OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]Zoook
JP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[o
oo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o00001?oonfX00ol0003ooo]ZoookJP0>oook
JPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z1?l0003ooook
JSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0003ooookJSgooo]Z003eoookJP03
o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003foookJP;o000000?ooo]Zo`000?l00000
0_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oookJP00oooonf[ooookJT;ooo]Z003ooook
J_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oo
nfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.844 .77 .78 r
.61519 .46983 m .62567 .47341 L p .60957 .47343 L F P
0 g
s
.844 .77 .78 r
.60957 .47343 m .60824 .47343 L .60921 .47293 L F
.60957 .47343 m .60921 .47293 L .61519 .46983 L F
.822 .76 .794 r
.59914 .48183 m .59879 .48237 L .59322 .48362 L F
.59636 .48619 m .59446 .48464 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59446 .48464 m .59322 .48362 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59972 .48484 m .59636 .48619 L p .59914 .48183 L F P
0 g
s
.79 .822 .877 r
.55555 .50116 m .54808 .49754 L p .57737 .49102 L F P
0 g
s
.79 .822 .877 r
.57737 .49102 m .59111 .48796 L .56644 .49712 L F
.59111 .48796 m .59613 .48696 L .58239 .49194 L F
.59804 .48657 m .58757 .49016 L p .59613 .48696 L F P
0 g
s
.79 .822 .877 r
.58757 .49016 m .58239 .49194 L p .59613 .48696 L F P
0 g
s
.081 0 0 r
.56919 .49558 m .55322 .50378 L .56326 .49888 L F
.5718 .49412 m .56986 .49513 L .56919 .49558 L F
.56986 .49513 m .55322 .50378 L .56919 .49558 L F
.79 .822 .877 r
.58239 .49194 m .56739 .49709 L p .59111 .48796 L F P
0 g
s
.081 0 0 r
.57427 .49271 m .55322 .50378 L p .5718 .49412 L F P
0 g
s
.081 0 0 r
.57569 .49196 m .56326 .49888 L .56503 .4979 L F
.79 .822 .877 r
.56739 .49709 m .55555 .50116 L p .56808 .4965 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .56739 .49709 L .56808 .4965 L F
.804 .87 .896 r
.57028 .49367 m .56964 .49436 L .56767 .49482 L F
.5675 .49443 m .56767 .49482 L .5568 .49737 L F
.57028 .49367 m .56767 .49482 L .5675 .49443 L F
.081 0 0 r
.55322 .50378 m .55672 .5024 L p .56338 .49882 L F P
0 g
s
.79 .822 .877 r
.54669 .49687 m .56472 .49229 L p .57494 .49054 L F P
0 g
s
.79 .822 .877 r
.54669 .49687 m .57494 .49054 L .57447 .49103 L F
.57828 .49051 m .58528 .48876 L .58201 .48976 L F
.57873 .49028 m .58528 .48876 L .57828 .49051 L F
.57447 .49103 m .58528 .48876 L .57418 .49134 L F
.57447 .49103 m .57494 .49054 L .58528 .48876 L F
.59613 .48696 m .59701 .48675 L .59707 .48677 L F
.58201 .48976 m .59107 .48777 L .5911 .48792 L F
.59292 .48757 m .59621 .48689 L .59617 .48692 L F
.58201 .48976 m .59284 .48757 L .59292 .48757 L F
.59284 .48757 m .59621 .48689 L .59292 .48757 L F
.58182 .48982 m .59111 .48794 L .59111 .48796 L F
.58186 .48981 m .59617 .48692 L .58182 .48982 L F
.57977 .49022 m .58201 .48976 L .57894 .4904 L F
.58201 .48976 m .59617 .48692 L .58186 .48981 L F
.58201 .48976 m .58186 .48981 L .57894 .4904 L F
.58201 .48976 m .58528 .48876 L .59107 .48777 L F
.844 .77 .78 r
.62567 .47341 m .59111 .48188 L .58789 .47888 L p F P
0 g
s
.844 .77 .78 r
.58789 .47888 m .58606 .47717 L p .59165 .47478 L F P
0 g
s
.844 .77 .78 r
.59476 .47345 m .59217 .4755 L .59165 .47478 L F
.59217 .4755 m .58789 .47888 L .59165 .47478 L F
.58606 .47717 m .5821 .47347 L p .58692 .47347 L F P
0 g
s
.844 .77 .78 r
.59476 .47345 m .58606 .47717 L .58692 .47347 L F
.60754 .47266 m .59202 .47316 L .6059 .47086 L F
.59202 .47316 m .58596 .47335 L .59013 .47283 L F
.59202 .47316 m .59013 .47283 L .6059 .47086 L F
.58465 .47319 m .58929 .47268 L p .58596 .47335 L F P
0 g
s
.844 .77 .78 r
.58929 .47268 m .6059 .47086 L p .59013 .47283 L F P
0 g
s
.844 .77 .78 r
.58596 .47335 m .58929 .47268 L .59013 .47283 L F
.60824 .47343 m .59373 .47346 L .60754 .47266 L F
.59373 .47346 m .59068 .47346 L .5931 .47335 L F
.59373 .47346 m .5931 .47335 L .60754 .47266 L F
.62567 .47341 m .58789 .47888 L .59476 .47345 L F
.822 .76 .794 r
.63172 .47199 m .59322 .48362 L .59501 .48093 L F
.804 .733 .785 r
.5881 .47858 m .59167 .48175 L p .59808 .47633 L F P
0 g
s
.822 .76 .794 r
.59322 .48362 m .59111 .48188 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59273 .48269 m .59501 .48471 L p .5963 .48062 L F P
0 g
s
.819 .838 .863 r
.59111 .48188 m .59316 .48357 L p .59047 .48393 L F P
0 g
s
.804 .734 .787 r
.58377 .48939 m .5915 .48756 L .59384 .48566 L F
.58377 .48939 m .59384 .48566 L .59371 .48525 L F
.59165 .48611 m .59371 .48525 L .5896 .48744 L F
.819 .838 .863 r
.59316 .48357 m .59636 .48619 L p .59464 .4863 L F P
0 g
s
.819 .838 .863 r
.59464 .4863 m .59406 .48633 L .59391 .48588 L F
.59464 .4863 m .59391 .48588 L .59316 .48357 L F
.821 .768 .802 r
.58728 .48576 m .59245 .48505 L .5905 .48394 L F
.819 .838 .863 r
.59371 .48525 m .59304 .48538 L .59316 .48357 L F
.804 .734 .787 r
.59333 .48555 m .5896 .48744 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59165 .48611 m .5896 .48744 L .58841 .4878 L F
.58528 .48876 m .59165 .48611 L .58739 .48811 L F
.58739 .48811 m .59165 .48611 L .58827 .48784 L F
.58226 .49102 m .58901 .48876 L .58585 .48914 L F
.79 .822 .877 r
.57894 .4904 m .59111 .48796 L .54808 .49754 L F
.804 .734 .787 r
.58226 .49102 m .58585 .48914 L .58377 .48939 L F
.57016 .49506 m .58226 .49102 L .58377 .48939 L F
.58901 .48876 m .5915 .48756 L .58377 .48939 L F
.59165 .48611 m .58841 .4878 L .58827 .48784 L F
.821 .768 .802 r
.5896 .48744 m .59333 .48555 L p .5865 .4862 L F P
0 g
s
.821 .768 .802 r
.58466 .48723 m .5865 .4862 L .57834 .48697 L F
.5896 .48744 m .5865 .4862 L .58466 .48723 L F
.59333 .48555 m .59245 .48505 L .57834 .48697 L F
.819 .838 .863 r
.59304 .48538 m .58898 .48619 L .59129 .48439 L F
.58898 .48619 m .58715 .48656 L .58773 .48596 L F
.58715 .48656 m .58656 .48647 L .58773 .48596 L F
.58898 .48619 m .58773 .48596 L .59129 .48439 L F
.59304 .48538 m .59129 .48439 L .59316 .48357 L F
.804 .734 .787 r
.59371 .48525 m .59384 .48566 L .59501 .48471 L F
.59501 .48471 m .59333 .48555 L p .59371 .48525 L F P
0 g
s
.79 .822 .877 r
.58933 .48683 m .58884 .48617 L .59072 .48652 L F
.56472 .49229 m .58767 .48646 L p .58933 .48683 L F P
0 g
s
.79 .822 .877 r
.58767 .48646 m .58884 .48617 L p .58933 .48683 L F P
0 g
s
.844 .77 .78 r
.5821 .47347 m .58465 .47319 L p .58596 .47335 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .58692 .47347 L .60754 .47266 L F
.58692 .47347 m .5821 .47347 L .58596 .47335 L F
.58692 .47347 m .58596 .47335 L .60754 .47266 L F
.804 .733 .785 r
.60083 .47469 m .60223 .47227 L .59934 .47443 L F
.869 .77 .751 r
.60046 .46154 m .61519 .46983 L p .58767 .46472 L F P
0 g
s
.869 .77 .751 r
.61519 .46983 m .5821 .47347 L .57771 .46918 L p F P
0 g
s
.869 .77 .751 r
.57771 .46918 m .57531 .46683 L p .57889 .46309 L F P
0 g
s
.869 .77 .751 r
.57531 .46683 m .56974 .46139 L p .57498 .46236 L F P
0 g
s
.869 .77 .751 r
.57889 .46309 m .57531 .46683 L .57498 .46236 L F
.58199 .46367 m .58078 .46522 L .57889 .46309 L F
.58078 .46522 m .57771 .46918 L .57889 .46309 L F
.56974 .46139 m .57259 .4614 L p .57498 .46236 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56974 .46139 L .56436 .45603 L p F P
0 g
s
.898 .764 .705 r
.56436 .45603 m .5615 .45317 L p .56398 .4494 L F P
0 g
s
.898 .764 .705 r
.5615 .45317 m .55458 .44627 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56398 .4494 m .5615 .45317 L .55999 .44807 L F
.55458 .44627 m .55741 .44656 L p .55999 .44807 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .55458 .44627 L .5485 .44014 L p F P
0 g
s
.929 .744 .631 r
.5485 .44014 m .5453 .43692 L p .54662 .43312 L F P
0 g
s
.929 .744 .631 r
.5453 .43692 m .53739 .42895 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54662 .43312 m .5453 .43692 L .54271 .43135 L F
.53739 .42895 m .53993 .42941 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.53993 .42941 m .54372 .43009 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54372 .43009 m .56002 .43304 L p .54595 .43167 L F P
0 g
s
.929 .744 .631 r
.54271 .43135 m .54372 .43009 L .54595 .43167 L F
.56002 .43304 m .57359 .44297 L p .55266 .4351 L F P
0 g
s
.929 .744 .631 r
.57359 .44297 m .58187 .44903 L p .55544 .4371 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .5485 .44014 L .54869 .43405 L F
.869 .77 .751 r
.61519 .46983 m .57771 .46918 L .58199 .46367 L F
.58767 .46472 m .58518 .46343 L .60046 .46154 L F
.818 .742 .781 r
.58928 .46684 m .58995 .46343 L .58854 .4665 L F
.898 .764 .705 r
.58187 .44903 m .59335 .45676 L p .57058 .45083 L F P
0 g
s
.818 .742 .781 r
.5889 .4737 m .59054 .46381 L .58795 .47359 L F
.898 .764 .705 r
.59335 .45676 m .60046 .46154 L p .573 .4524 L F P
0 g
s
.898 .764 .705 r
.573 .4524 m .5718 .45163 L .59335 .45676 L F
.56781 .45067 m .56694 .45014 L .57114 .45119 L F
.5718 .45163 m .57114 .45119 L .59335 .45676 L F
.56781 .45067 m .57114 .45119 L .5718 .45163 L F
.56398 .4494 m .55999 .44807 L .56621 .44969 L F
.57114 .45119 m .57058 .45083 L .59335 .45676 L F
.60046 .46154 m .56436 .45603 L .56652 .45024 L F
.869 .77 .751 r
.57736 .46143 m .60046 .46154 L p .5825 .46376 L F P
0 g
s
.818 .742 .781 r
.59397 .44307 m .58688 .43805 L p .58759 .46189 L F P
0 g
s
.818 .742 .781 r
.58783 .46957 m .58934 .46303 L .58759 .46189 L F
.58934 .46303 m .59397 .44307 L .58759 .46189 L F
.898 .764 .705 r
.56694 .45014 m .56621 .44969 L .57058 .45083 L F
.56694 .45014 m .57058 .45083 L .57114 .45119 L F
.56398 .4494 m .56621 .44969 L .56694 .45014 L F
.869 .77 .751 r
.58175 .46342 m .57498 .46236 L .57736 .46143 L F
.5825 .46376 m .57889 .46309 L .58175 .46342 L F
.57889 .46309 m .57498 .46236 L .58175 .46342 L F
.833 .745 .767 r
.57897 .46397 m .58062 .45856 L p .5769 .46314 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .58688 .43805 L p .57909 .45762 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .57909 .45762 L .5769 .46314 L F
.818 .742 .781 r
.60691 .45224 m .59397 .44307 L p .59054 .46381 L F P
0 g
s
.818 .742 .781 r
.5889 .4737 m .59485 .46661 L .59054 .46381 L F
.59485 .46661 m .60691 .45224 L .59054 .46381 L F
.59054 .46381 m .59397 .44307 L .58995 .46343 L F
.59054 .46381 m .58995 .46343 L .58795 .47359 L F
.898 .764 .705 r
.573 .4524 m .56781 .45067 L .5718 .45163 L F
.56781 .45067 m .56398 .4494 L .56694 .45014 L F
.57058 .45083 m .56867 .44959 L .58187 .44903 L F
.56621 .44969 m .56386 .44824 L .58187 .44903 L F
.833 .745 .767 r
.57349 .45417 m .5741 .45056 L .57203 .44907 L F
.57468 .45834 m .57441 .45474 L .57349 .45417 L F
.57441 .45474 m .5741 .45056 L .57349 .45417 L F
.818 .742 .781 r
.58995 .46343 m .59397 .44307 L .58934 .46303 L F
.58995 .46343 m .58934 .46303 L .58854 .4665 L F
.898 .764 .705 r
.57058 .45083 m .56621 .44969 L .56867 .44959 L F
.56621 .44969 m .55999 .44807 L .56386 .44824 L F
.833 .745 .767 r
.57596 .45569 m .58016 .45493 L .57543 .45152 L F
.869 .77 .751 r
.57259 .4614 m .57736 .46143 L p .57498 .46236 L F P
0 g
s
.833 .745 .767 r
.5769 .46314 m .57909 .45762 L .57596 .45569 L F
.57909 .45762 m .58016 .45493 L .57596 .45569 L F
.898 .764 .705 r
.55741 .44656 m .56185 .44701 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56185 .44701 m .58187 .44903 L p .56386 .44824 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .56185 .44701 L .56386 .44824 L F
.833 .745 .767 r
.57758 .46851 m .57596 .45569 L .57468 .45834 L F
.929 .744 .631 r
.55544 .4371 m .55408 .43612 L .57359 .44297 L F
.55044 .43484 m .54947 .43416 L .5533 .43556 L F
.55408 .43612 m .5533 .43556 L .57359 .44297 L F
.55044 .43484 m .5533 .43556 L .55408 .43612 L F
.833 .745 .767 r
.57596 .45569 m .57543 .45152 L .57441 .45474 L F
.929 .744 .631 r
.54662 .43312 m .54271 .43135 L .54868 .4336 L F
.54947 .43416 m .54868 .4336 L .57359 .44297 L F
.54662 .43312 m .54868 .4336 L .54947 .43416 L F
.849 .742 .745 r
.56393 .45502 m .55923 .44106 L .55874 .44386 L F
.929 .744 .631 r
.55266 .4351 m .55046 .43351 L .56002 .43304 L F
.54868 .4336 m .54595 .43167 L .56002 .43304 L F
.956 .697 .504 r
.53574 .41451 m .56002 .43304 L p .53582 .41968 L F P
0 g
s
.956 .697 .504 r
.53349 .41791 m .52335 .41265 L .5258 .41208 L F
.51908 .41044 m .52108 .41093 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52108 .41093 m .5258 .41208 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .51908 .41044 L .53349 .41791 L F
.837 .829 .84 r
.55364 .48885 m .54762 .47722 L p .55869 .47841 L F P
0 g
s
.837 .829 .84 r
.56348 .48686 m .55364 .48885 L .55767 .48052 L F
.55994 .48061 m .55767 .48052 L .55869 .47841 L F
.56348 .48686 m .55767 .48052 L .55994 .48061 L F
.861 .774 .764 r
.56924 .48099 m .57365 .47439 L p .56239 .48071 L F P
0 g
s
.859 .827 .815 r
.56974 .46139 m .57771 .46918 L p .57701 .4697 L F P
0 g
s
.859 .827 .815 r
.57701 .4697 m .57692 .46977 L .5758 .46846 L F
.57701 .4697 m .5758 .46846 L .56974 .46139 L F
.837 .829 .84 r
.59111 .48188 m .59086 .48186 L .58781 .47894 L F
.5821 .47347 m .58789 .47888 L p .58781 .47894 L F P
0 g
s
.837 .829 .84 r
.58789 .47888 m .59111 .48188 L p .58781 .47894 L F P
0 g
s
.839 .773 .788 r
.57078 .48272 m .5858 .47913 L .57942 .47376 L F
.57191 .48035 m .57942 .47376 L .57632 .47115 L F
.57078 .48272 m .57942 .47376 L .57191 .48035 L F
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.821 .768 .802 r
.58496 .4812 m .58689 .47959 L .58204 .48349 L F
.58225 .48333 m .58204 .48349 L .58185 .48365 L F
.58496 .4812 m .58204 .48349 L .58225 .48333 L F
.819 .838 .863 r
.59223 .48644 m .59079 .48654 L .59371 .48525 L F
.79 .822 .877 r
.56472 .49229 m .59072 .48652 L .58528 .48876 L F
.804 .734 .787 r
.5915 .48756 m .59515 .48581 L .59501 .48471 L F
.819 .838 .863 r
.59406 .48633 m .59098 .48739 L .59079 .48654 L F
.79 .822 .877 r
.59072 .48652 m .59187 .48674 L .58528 .48876 L F
.5911 .48792 m .59107 .48777 L .59621 .48689 L F
.59111 .48796 m .59617 .48692 L .59613 .48696 L F
.59111 .48794 m .59617 .48692 L .59111 .48796 L F
.804 .734 .787 r
.59299 .4882 m .59534 .48735 L .59526 .48667 L F
.79 .822 .877 r
.59617 .48692 m .59621 .48689 L .59701 .48675 L F
.59617 .48692 m .59701 .48675 L .59613 .48696 L F
.59707 .48677 m .59701 .48675 L .59804 .48657 L F
.804 .734 .787 r
.59536 .48749 m .59804 .48657 L .59738 .48617 L p F P
0 g
s
.804 .87 .896 r
.59279 .4872 m .59636 .48619 L .59722 .48617 L p F P
0 g
s
.804 .87 .896 r
.59722 .48617 m .59738 .48617 L p .59279 .4872 L F P
0 g
s
.804 .734 .787 r
.59534 .48735 m .59738 .48617 L .59526 .48667 L F
.822 .76 .794 r
.62567 .47341 m .62927 .47256 L p .60631 .47817 L F P
0 g
s
.822 .76 .794 r
.60631 .47817 m .59501 .48093 L .60442 .47862 L F
.60631 .47817 m .60442 .47862 L .62567 .47341 L F
.62927 .47256 m .63172 .47199 L p .60252 .4791 L F P
0 g
s
.822 .76 .794 r
.60252 .4791 m .59879 .48001 L .60173 .47929 L F
.60252 .4791 m .60173 .47929 L .62927 .47256 L F
.59879 .48001 m .59501 .48093 L .59873 .48002 L F
.59969 .47979 m .59873 .48002 L .62927 .47256 L F
.59879 .48001 m .59873 .48002 L .59969 .47979 L F
.59269 .4815 m .62567 .47341 L p .59501 .48093 L F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59972 .48484 L p .59914 .48183 L F P
0 g
s
.694 .494 .613 r
.59636 .48619 m .63172 .47199 L .63264 .46836 L p F P
0 g
s
.791 .705 .77 r
.60702 .47802 m .62058 .47337 L .62333 .46249 L F
.63299 .46695 m .62333 .46249 L p .62058 .47337 L F P
0 g
s
.694 .494 .613 r
.63264 .46836 m .63299 .46695 L p .60261 .4827 L F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60358 .48216 L .60702 .47802 L F
.60358 .48216 m .61558 .47595 L .61221 .47676 L F
.60358 .48216 m .61221 .47676 L .60702 .47802 L F
.694 .494 .613 r
.60358 .48216 m .60261 .4827 L .63299 .46695 L F
.60261 .4827 m .59636 .48619 L .63264 .46836 L F
.791 .705 .77 r
.62389 .47394 m .63567 .46818 L p .60702 .47802 L F P
0 g
s
.694 .494 .613 r
.63299 .46695 m .63335 .46554 L p .60358 .48216 L F P
0 g
s
.694 .494 .613 r
.60358 .48216 m .60171 .48333 L .60297 .4825 L F
.791 .705 .77 r
.59804 .48657 m .61558 .47595 L .60358 .48216 L F
.694 .494 .613 r
.60297 .4825 m .60171 .48333 L .60148 .48345 L F
.60261 .4827 m .60148 .48345 L .59636 .48619 L F
.60297 .4825 m .60148 .48345 L .60261 .4827 L F
.791 .705 .77 r
.59883 .48582 m .60096 .48379 L .59738 .48617 L F
.694 .494 .613 r
.59738 .48617 m .59715 .48617 L p .60171 .48333 L F P
0 g
s
.694 .494 .613 r
.59715 .48617 m .59636 .48619 L p .60171 .48333 L F P
0 g
s
.791 .705 .77 r
.60096 .48379 m .62333 .46249 L .59738 .48617 L F
.60096 .48379 m .60358 .48216 L .6016 .48318 L F
.59804 .48657 m .60358 .48216 L .60096 .48379 L F
.694 .494 .613 r
.61232 .47728 m .59738 .48617 L .60171 .48333 L F
.61232 .47728 m .60171 .48333 L .60358 .48216 L F
.791 .705 .77 r
.59804 .48657 m .62389 .47394 L p .61558 .47595 L F P
0 g
s
.791 .705 .77 r
.63567 .46818 m .63299 .46695 L p .62058 .47337 L F P
0 g
s
.844 .77 .78 r
.6059 .47086 m .61519 .46983 L p .60824 .47343 L F P
0 g
s
.791 .705 .77 r
.62333 .46249 m .59501 .48471 L .59649 .48562 L p F P
0 g
s
.791 .705 .77 r
.59649 .48562 m .59738 .48617 L p .59961 .48413 L F P
0 g
s
.791 .705 .77 r
.59961 .48413 m .62333 .46249 L .59649 .48562 L F
.59738 .48617 m .59804 .48657 L p .59883 .48582 L F P
0 g
s
.694 .494 .613 r
.59766 .48616 m .59738 .48617 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.61253 .47757 m .59766 .48616 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.614 .47634 m .61253 .47757 L .61232 .47728 L F
.63335 .46554 m .61512 .47607 L p .614 .47634 L F P
0 g
s
.694 .494 .613 r
.61512 .47607 m .61253 .47757 L p .614 .47634 L F P
0 g
s
.804 .733 .785 r
.62333 .46249 m .61202 .45543 L p .60083 .47469 L F P
0 g
s
.804 .733 .785 r
.60652 .47568 m .62333 .46249 L p .60083 .47469 L F P
0 g
s
.803 .809 .855 r
.63335 .46554 m .63084 .45444 L p .60211 .4819 L F P
0 g
s
.803 .809 .855 r
.59766 .48616 m .61405 .47669 L p .60211 .4819 L F P
0 g
s
.803 .809 .855 r
.61405 .47669 m .63335 .46554 L p .60211 .4819 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .59766 .48616 L .63084 .45444 L F
.804 .733 .785 r
.59501 .48471 m .59653 .48056 L .5963 .48062 L F
.59501 .48471 m .59756 .48031 L .59653 .48056 L F
.59756 .48031 m .60083 .47469 L .59653 .48056 L F
.59501 .48471 m .60652 .47568 L p .60083 .47469 L F P
0 g
s
.803 .809 .855 r
.59502 .48179 m .59636 .484 L p .62726 .45764 L F P
0 g
s
.803 .809 .855 r
.59636 .484 m .59766 .48616 L p .60205 .48193 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .59636 .484 L .60205 .48193 L F
.736 .523 .605 r
.59804 .48657 m .59723 .48445 L p .60348 .4818 L F P
0 g
s
.736 .523 .605 r
.63567 .46818 m .59948 .48587 L p .60348 .4818 L F P
0 g
s
.736 .523 .605 r
.59948 .48587 m .59804 .48657 L p .60348 .4818 L F P
0 g
s
.736 .523 .605 r
.59813 .48364 m .63567 .46818 L .59723 .48445 L F
.59813 .48364 m .61316 .47886 L .6125 .47813 L F
.60408 .4812 m .6125 .47813 L .61223 .47784 L F
.59813 .48364 m .6125 .47813 L .60408 .4812 L F
.803 .809 .855 r
.63079 .45423 m .63004 .45481 L p .62726 .45764 L F P
0 g
s
.803 .809 .855 r
.63004 .45481 m .59502 .48179 L p .62726 .45764 L F P
0 g
s
.736 .523 .605 r
.59723 .48445 m .59709 .48407 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59709 .48407 m .59733 .484 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59733 .484 m .61316 .47886 L p .59813 .48364 L F P
0 g
s
.803 .809 .855 r
.63084 .45444 m .63079 .45423 L p .62726 .45764 L F P
0 g
s
.736 .523 .605 r
.64366 .46895 m .63567 .46818 L p .61851 .47525 L F P
0 g
s
.736 .523 .605 r
.61223 .47784 m .63792 .47058 L .61851 .47525 L F
.63792 .47058 m .64366 .46895 L .61851 .47525 L F
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .59529 .48666 L F P
0 g
s
.804 .87 .896 r
.59529 .48666 m .59516 .48669 L .59738 .48617 L F
.59516 .48669 m .59279 .4872 L .59738 .48617 L F
.819 .838 .863 r
.59636 .48619 m .59279 .4872 L p .59478 .48629 L F P
0 g
s
.804 .734 .787 r
.59738 .48617 m .59501 .48471 L p .59526 .48667 L F P
0 g
s
.804 .734 .787 r
.59536 .48749 m .59585 .48717 L .59534 .48735 L F
.59585 .48717 m .59738 .48617 L .59534 .48735 L F
.804 .87 .896 r
.59766 .48616 m .59633 .4865 L .5915 .48756 L F
.819 .838 .863 r
.59406 .48633 m .59223 .48644 L .59371 .48525 L F
.804 .734 .787 r
.58901 .48876 m .59526 .48667 L .5915 .48756 L F
.819 .838 .863 r
.59279 .4872 m .5915 .48756 L p .59478 .48629 L F P
0 g
s
.819 .838 .863 r
.5915 .48756 m .5919 .48737 L .59478 .48629 L F
.59105 .48769 m .59098 .48739 L .59478 .48629 L F
.59478 .48629 m .59318 .48675 L .59406 .48633 L F
.59318 .48675 m .59098 .48739 L .59406 .48633 L F
.804 .87 .896 r
.5915 .48756 m .59279 .4872 L p .59516 .48669 L F P
0 g
s
.804 .734 .787 r
.5915 .48756 m .59526 .48667 L .59515 .48581 L F
.59292 .48745 m .5945 .48718 L .59526 .48667 L F
.804 .87 .896 r
.59766 .48616 m .5915 .48756 L .59516 .48669 L F
.79 .822 .877 r
.58528 .48876 m .59441 .48596 L .59625 .48652 L F
.58944 .48805 m .59625 .48652 L .59701 .48675 L F
.819 .838 .863 r
.5915 .48756 m .59105 .48769 L p .5919 .48737 L F P
0 g
s
.804 .87 .896 r
.59105 .48769 m .5915 .48756 L p .59633 .4865 L F P
0 g
s
.081 0 0 r
.59625 .48652 m .5965 .4866 L .59766 .48616 L F
.804 .87 .896 r
.59678 .4864 m .59625 .48652 L .59633 .4865 L F
.59625 .48652 m .59105 .48769 L .59633 .4865 L F
.081 0 0 r
.59454 .486 m .59625 .48652 L .59766 .48616 L F
.79 .822 .877 r
.58528 .48876 m .59625 .48652 L .58944 .48805 L F
.59072 .48652 m .59392 .48581 L .59187 .48674 L F
.081 0 0 r
.59441 .48596 m .59447 .48598 L .59694 .48496 L F
.819 .838 .863 r
.59105 .48769 m .58663 .48894 L p .59098 .48739 L F P
0 g
s
.804 .734 .787 r
.57016 .49506 m .59299 .4882 L .5945 .48718 L F
.57016 .49506 m .5945 .48718 L .59292 .48745 L F
.56503 .4979 m .59536 .48749 L p .57016 .49506 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .57167 .49592 L .58688 .48932 L F
.58628 .48938 m .58688 .48932 L .58915 .48834 L F
.58628 .48938 m .58915 .48834 L .58823 .48857 L F
.56281 .49912 m .58688 .48932 L .58628 .48938 L F
.804 .87 .896 r
.59625 .48652 m .58709 .48886 L .58663 .48894 L F
.58663 .48894 m .59105 .48769 L p .59177 .48753 L F P
0 g
s
.804 .87 .896 r
.59625 .48652 m .58663 .48894 L .59177 .48753 L F
.819 .838 .863 r
.58663 .48894 m .58841 .48814 L .59098 .48739 L F
.804 .734 .787 r
.58827 .48784 m .58603 .48903 L .58593 .48905 L F
.58841 .4878 m .58607 .48903 L .58827 .48784 L F
.58607 .48903 m .58603 .48903 L .58827 .48784 L F
.5896 .48744 m .58663 .48894 L p .58841 .4878 L F P
0 g
s
.819 .838 .863 r
.59098 .48739 m .58841 .48814 L .5909 .48704 L F
.081 0 0 r
.56727 .49673 m .59447 .48598 L .59441 .48596 L F
.56727 .49673 m .56281 .49912 L .5838 .49041 L F
.56727 .49673 m .5838 .49041 L .58426 .49001 L F
.804 .734 .787 r
.58663 .48894 m .58561 .48945 L p .58433 .48996 L F P
0 g
s
.081 0 0 r
.58426 .49001 m .5838 .49041 L .59447 .48598 L F
.804 .734 .787 r
.58561 .48945 m .58185 .49135 L p .58433 .48996 L F P
0 g
s
.081 0 0 r
.59625 .48652 m .57167 .49592 L .5965 .4866 L F
.58915 .48834 m .57167 .49592 L .59625 .48652 L F
.804 .734 .787 r
.58433 .48996 m .58185 .49135 L .58104 .49167 L F
.58402 .4901 m .58433 .48996 L .58104 .49167 L F
.58402 .4901 m .58104 .49167 L .58092 .49172 L F
.58359 .49025 m .58402 .4901 L .58309 .49051 L F
.58607 .48903 m .58663 .48894 L .58402 .4901 L F
.58841 .4878 m .58663 .48894 L .58607 .48903 L F
.081 0 0 r
.58823 .48857 m .58915 .48834 L .59694 .48496 L F
.804 .87 .896 r
.59766 .48616 m .59675 .48643 L .59678 .4864 L F
.59766 .48616 m .59678 .4864 L .59633 .4865 L F
.59766 .48616 m .59654 .48661 L p .59675 .48643 L F P
0 g
s
.081 0 0 r
.59766 .48616 m .59694 .48496 L p .59454 .486 L F P
0 g
s
.081 0 0 r
.58757 .49016 m .59766 .48616 L p .57167 .49592 L F P
0 g
s
.79 .822 .877 r
.59441 .48596 m .59745 .48503 L .59701 .48675 L F
.804 .87 .896 r
.59678 .4864 m .58712 .48886 L .59625 .48652 L F
.804 .734 .787 r
.58607 .48903 m .58402 .4901 L .58603 .48903 L F
.58603 .48903 m .58402 .4901 L .58593 .48905 L F
.58528 .48876 m .58739 .48811 L .5735 .49466 L F
.081 0 0 r
.56281 .49912 m .55672 .5024 L .57167 .49592 L F
.55672 .5024 m .58757 .49016 L p .57167 .49592 L F P
0 g
s
.804 .87 .896 r
.56603 .49824 m .56214 .4997 L .55913 .50036 L F
.56214 .4997 m .55673 .50173 L .55826 .50086 L F
.56214 .4997 m .55826 .50086 L .55913 .50036 L F
.745 .487 .541 r
.51177 .51236 m .55555 .50116 L .55674 .50131 L p F P
0 g
s
.804 .734 .787 r
.57016 .49506 m .58528 .48876 L .57131 .49553 L F
.57016 .49506 m .57131 .49553 L .56498 .49804 L F
.081 0 0 r
.57715 .4914 m .57569 .49196 L .56338 .49882 L F
.56503 .4979 m .56326 .49888 L .56338 .49882 L F
.804 .87 .896 r
.56603 .49824 m .55913 .50036 L .56694 .49726 L F
.081 0 0 r
.57569 .49196 m .57427 .49271 L p .5718 .49412 L F P
0 g
s
.79 .822 .877 r
.57737 .49102 m .56644 .49712 L .55555 .50116 L F
.804 .734 .787 r
.55555 .50116 m .56503 .4979 L p .57016 .49506 L F P
0 g
s
.804 .734 .787 r
.55555 .50116 m .57016 .49506 L .56498 .49804 L F
.804 .87 .896 r
.58757 .49016 m .56603 .49824 L .56694 .49726 L F
.804 .734 .787 r
.58528 .48876 m .5735 .49466 L .57131 .49553 L F
.79 .822 .877 r
.54669 .49687 m .57977 .49022 L .57894 .4904 L F
.081 0 0 r
.57964 .49006 m .57759 .49105 L .57715 .4914 L F
.57759 .49105 m .57569 .49196 L .57715 .4914 L F
.804 .734 .787 r
.58593 .48905 m .58412 .49004 L .58359 .49025 L F
.57894 .49209 m .58739 .48811 L .58359 .49025 L F
.58739 .48811 m .58827 .48784 L .58359 .49025 L F
.821 .768 .802 r
.58561 .48945 m .58663 .48894 L p .58424 .48959 L F P
0 g
s
.821 .768 .802 r
.58633 .48875 m .5896 .48744 L .58822 .48772 L F
.79 .822 .877 r
.54808 .49754 m .54669 .49687 L p .57894 .4904 L F P
0 g
s
.081 0 0 r
.58466 .48724 m .57569 .49196 L p .5837 .48778 L F P
0 g
s
.081 0 0 r
.5837 .48778 m .57569 .49196 L .57964 .49006 L F
.821 .768 .802 r
.58633 .48875 m .58822 .48772 L .57408 .49063 L F
.58424 .48959 m .58633 .48875 L .57408 .49063 L F
.57408 .49063 m .5896 .48744 L .57834 .48697 L F
.819 .838 .863 r
.5909 .48704 m .58542 .48902 L .59079 .48654 L F
.821 .768 .802 r
.58663 .48894 m .5896 .48744 L p .58424 .48959 L F P
0 g
s
.819 .838 .863 r
.58841 .48814 m .58542 .48902 L .5909 .48704 L F
.58542 .48902 m .58684 .48779 L .59079 .48654 L F
.081 0 0 r
.58637 .48644 m .57964 .49006 L .58603 .48849 L F
.58637 .48644 m .58603 .48849 L .5881 .4867 L F
.79 .822 .877 r
.57894 .4904 m .58186 .48981 L .58182 .48982 L F
.081 0 0 r
.57964 .49006 m .56727 .49673 L .58433 .48996 L F
.58482 .48953 m .58433 .48996 L .58561 .48945 L F
.57964 .49006 m .58433 .48996 L .58482 .48953 L F
.819 .838 .863 r
.58663 .48894 m .58497 .48941 L p .58841 .48814 L F P
0 g
s
.79 .822 .877 r
.57418 .49134 m .57873 .49028 L .57828 .49051 L F
.54669 .49687 m .57447 .49103 L .57418 .49134 L F
.821 .768 .802 r
.56947 .49459 m .58482 .48953 L .57408 .49063 L F
.819 .838 .863 r
.58497 .48941 m .58542 .48902 L .58841 .48814 L F
.804 .87 .896 r
.58497 .48941 m .58663 .48894 L p .58709 .48886 L F P
0 g
s
.081 0 0 r
.57964 .49006 m .58561 .48945 L .59132 .48719 L F
.819 .838 .863 r
.57067 .49345 m .5568 .49737 L p .57085 .49327 L F P
0 g
s
.821 .768 .802 r
.57067 .49345 m .57834 .48697 L .57276 .49144 L F
.56947 .49459 m .5711 .4932 L .57067 .49345 L F
.5711 .4932 m .57834 .48697 L .57067 .49345 L F
.804 .87 .896 r
.57057 .4935 m .56772 .4943 L .57067 .49345 L F
.5568 .49737 m .5678 .49426 L p .56772 .4943 L F P
0 g
s
.804 .87 .896 r
.5678 .49426 m .57067 .49345 L p .56772 .4943 L F P
0 g
s
.839 .773 .788 r
.57561 .48869 m .58037 .48484 L p .56819 .48942 L F P
0 g
s
.081 0 0 r
.58469 .48722 m .58466 .48724 L p .58984 .48457 L F P
0 g
s
.819 .838 .863 r
.58569 .48685 m .59054 .48392 L .59316 .48357 L F
.081 0 0 r
.58466 .48724 m .5837 .48778 L .58984 .48457 L F
.58771 .48563 m .58707 .48597 L p .58757 .48572 L F P
0 g
s
.081 0 0 r
.58707 .48597 m .58469 .48722 L p .58662 .48623 L F P
0 g
s
.821 .768 .802 r
.57834 .48697 m .58176 .48651 L .58767 .48234 L F
.58176 .48651 m .58728 .48576 L .58763 .48266 L F
.58176 .48651 m .58763 .48266 L .58767 .48234 L F
.081 0 0 r
.58984 .48457 m .5837 .48778 L .57964 .49006 L F
.821 .768 .802 r
.57834 .48697 m .58708 .47945 L .57948 .48577 L F
.837 .829 .84 r
.58781 .47894 m .58715 .47941 L .5821 .47347 L F
.821 .768 .802 r
.58708 .47945 m .58689 .47959 L .57948 .48577 L F
.5866 .4798 m .58094 .48437 L p .58689 .47959 L F P
0 g
s
.821 .768 .802 r
.5853 .48099 m .58767 .48234 L .5879 .48033 L F
.837 .829 .84 r
.59086 .48186 m .58827 .48074 L .58715 .47941 L F
.59086 .48186 m .58715 .47941 L .58781 .47894 L F
.58827 .48074 m .58436 .47651 L .5821 .47347 L F
.821 .768 .802 r
.58708 .47945 m .5879 .48033 L .5881 .47858 L F
.5853 .48099 m .5879 .48033 L .58708 .47945 L F
.837 .829 .84 r
.58827 .48074 m .58711 .48023 L .58436 .47651 L F
.821 .768 .802 r
.58708 .47945 m .5881 .47858 L .58689 .47959 L F
.822 .76 .794 r
.59111 .48188 m .59269 .4815 L p .59501 .48093 L F P
0 g
s
.821 .768 .802 r
.59273 .48269 m .5881 .47858 L p .5879 .48033 L F P
0 g
s
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.819 .838 .863 r
.58792 .48248 m .59111 .48188 L p .59047 .48393 L F P
0 g
s
.821 .768 .802 r
.58767 .48234 m .5899 .48249 L .5879 .48033 L F
.837 .829 .84 r
.59086 .48186 m .58878 .48163 L .58711 .48023 L F
.821 .768 .802 r
.5899 .48249 m .59273 .48269 L .5879 .48033 L F
.58728 .48576 m .5905 .48394 L .58767 .48234 L F
.819 .838 .863 r
.5905 .48394 m .59048 .48393 L .59054 .48392 L F
.821 .768 .802 r
.57948 .48577 m .58423 .48181 L .58163 .48384 L F
.57966 .48558 m .58163 .48384 L .58037 .48484 L F
.57948 .48577 m .58163 .48384 L .57966 .48558 L F
.57834 .48697 m .58767 .48234 L .5853 .48099 L F
.819 .838 .863 r
.56778 .49387 m .56776 .49363 L .57196 .4922 L F
.57165 .4925 m .57196 .4922 L .5881 .4867 L F
.56778 .49387 m .57196 .4922 L .57165 .4925 L F
.821 .768 .802 r
.57834 .48697 m .57948 .48577 L .57318 .49103 L F
.57834 .48697 m .57318 .49103 L .57276 .49144 L F
.57318 .49103 m .57948 .48577 L .57512 .48917 L F
.839 .773 .788 r
.56819 .48942 m .58037 .48484 L .57877 .48449 L F
.56819 .48942 m .57877 .48449 L .56942 .48715 L F
.56753 .48949 m .57173 .48293 L .57071 .48286 L F
.56819 .48942 m .57173 .48293 L .56753 .48949 L F
.819 .838 .863 r
.5646 .48817 m .56475 .48847 L .55364 .48885 L F
.5568 .49737 m .55436 .49078 L p .56753 .48949 L F P
0 g
s
.821 .768 .802 r
.58037 .48484 m .57561 .48869 L p .57948 .48577 L F P
0 g
s
.819 .838 .863 r
.57196 .4922 m .56776 .49363 L .57561 .48869 L F
.821 .768 .802 r
.57561 .48869 m .57277 .491 L p .57512 .48917 L F P
0 g
s
.821 .768 .802 r
.57948 .48577 m .57561 .48869 L .57512 .48917 L F
.819 .838 .863 r
.57561 .48869 m .56776 .49363 L .56753 .48949 L F
.58495 .48777 m .57196 .4922 L .57561 .48869 L F
.56776 .49363 m .5568 .49737 L .56753 .48949 L F
.56745 .48799 m .55364 .48885 L .56813 .48691 L F
.839 .773 .788 r
.56753 .48949 m .56853 .48741 L .56745 .48799 L F
.56853 .48741 m .57071 .48286 L .56868 .48605 L F
.56853 .48741 m .56868 .48605 L .56745 .48799 L F
.837 .829 .84 r
.56162 .47872 m .56348 .48686 L .55869 .47841 L F
.56435 .4858 m .56348 .48686 L .56162 .47872 L F
.54762 .47722 m .56211 .47564 L p .56162 .47872 L F P
0 g
s
.839 .773 .788 r
.56874 .48554 m .57247 .47843 L .56921 .48127 L F
.57247 .47843 m .57655 .47067 L .57342 .47519 L F
.57247 .47843 m .57342 .47519 L .56921 .48127 L F
.887 .769 .726 r
.56035 .46972 m .56228 .46179 L p .55432 .46881 L F P
0 g
s
.887 .826 .782 r
.56974 .46139 m .56805 .46079 L .56397 .45639 L F
.55458 .44627 m .56436 .45603 L p .56397 .45639 L F P
0 g
s
.887 .826 .782 r
.56436 .45603 m .56974 .46139 L p .56397 .45639 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56384 .45652 L .56238 .46135 L F
.56348 .45684 m .56238 .46135 L p .56384 .45652 L F P
0 g
s
.887 .769 .726 r
.56348 .45684 m .56299 .45636 L .56022 .46034 L F
.55432 .46881 m .56022 .46034 L .55107 .45388 L F
.861 .774 .764 r
.56375 .45802 m .5678 .46109 L .56384 .45652 L F
.5678 .46109 m .56805 .46079 L .56384 .45652 L F
.56322 .46689 m .56375 .45802 L .56246 .46279 L F
.56375 .45802 m .5635 .45864 L .56048 .47015 L F
.887 .769 .726 r
.56228 .46179 m .56348 .45684 L p .56022 .46034 L F P
0 g
s
.861 .774 .764 r
.56259 .47727 m .57616 .46966 L .56375 .45802 L F
.56239 .48071 m .56863 .4757 L .56259 .47727 L F
.56863 .4757 m .57616 .46966 L .56259 .47727 L F
.837 .829 .84 r
.56868 .48605 m .55364 .48885 L p .56871 .4858 L F P
0 g
s
.839 .773 .788 r
.56942 .48715 m .57877 .48449 L .57173 .48293 L F
.837 .829 .84 r
.58711 .48023 m .58017 .4744 L .5821 .47347 L F
.839 .773 .788 r
.57173 .48293 m .5881 .47858 L .57078 .48272 L F
.58037 .48484 m .58191 .48359 L p .57173 .48293 L F P
0 g
s
.839 .773 .788 r
.58191 .48359 m .5881 .47858 L p .57173 .48293 L F P
0 g
s
.821 .768 .802 r
.58094 .48437 m .58037 .48484 L p .58496 .4812 L F P
0 g
s
.819 .838 .863 r
.58191 .48359 m .58792 .48248 L p .58427 .48375 L F P
0 g
s
.821 .768 .802 r
.58171 .48377 m .58185 .48365 L .58094 .48437 L F
.819 .838 .863 r
.57958 .48538 m .58191 .48359 L .58427 .48375 L F
.57958 .48538 m .56813 .48691 L .58191 .48359 L F
.55364 .48885 m .56868 .48605 L p .56813 .48691 L F P
0 g
s
.819 .838 .863 r
.56868 .48605 m .58191 .48359 L p .56813 .48691 L F P
0 g
s
.837 .829 .84 r
.56875 .48545 m .56348 .48686 L .5694 .47955 L F
.819 .838 .863 r
.5881 .4867 m .58495 .48777 L .56747 .48838 L F
.56747 .48826 m .56747 .48838 L .56475 .48847 L F
.5881 .4867 m .56747 .48838 L .56747 .48826 L F
.5881 .4867 m .56475 .48847 L .5646 .48817 L F
.55436 .49078 m .55364 .48885 L p .58495 .48777 L F P
0 g
s
.839 .773 .788 r
.57071 .48286 m .57191 .48035 L .5687 .48584 L F
.57071 .48286 m .5687 .48584 L .56868 .48605 L F
.837 .829 .84 r
.56871 .4858 m .56348 .48686 L .56875 .48545 L F
.839 .773 .788 r
.57191 .48035 m .57247 .47843 L .56745 .48799 L F
.837 .829 .84 r
.58258 .483 m .56871 .4858 L .58463 .48119 L F
.56871 .4858 m .56875 .48545 L .58463 .48119 L F
.839 .773 .788 r
.56868 .48605 m .5687 .48584 L .56745 .48799 L F
.56678 .48904 m .56724 .48412 L .56469 .48781 L F
.56753 .48949 m .56745 .48799 L .56678 .48904 L F
.56745 .48799 m .56724 .48412 L .56678 .48904 L F
.57191 .48035 m .57655 .47067 L .57247 .47843 L F
.861 .774 .764 r
.56259 .47727 m .56322 .46689 L .56048 .47015 L F
.839 .773 .788 r
.57364 .4744 m .56469 .48781 L p .57655 .47067 L F P
0 g
s
.837 .829 .84 r
.57365 .47439 m .5821 .47347 L p .5694 .47955 L F P
0 g
s
.839 .773 .788 r
.57632 .47115 m .58616 .47904 L .57701 .4697 L F
.57655 .47067 m .57701 .4697 L .57366 .47439 L F
.57656 .47004 m .57364 .4744 L p .57701 .4697 L F P
0 g
s
.859 .827 .815 r
.57956 .47285 m .56792 .46193 L .56974 .46139 L F
.861 .774 .764 r
.57365 .47439 m .57758 .46851 L p .57145 .47344 L F P
0 g
s
.861 .774 .764 r
.57365 .47439 m .57145 .47344 L .56239 .48071 L F
.859 .827 .815 r
.55814 .47608 m .54762 .47722 L p .55804 .47588 L F P
0 g
s
.859 .827 .815 r
.55804 .47588 m .54762 .47722 L .55559 .47123 L F
.887 .769 .726 r
.56228 .46179 m .56022 .46034 L .55432 .46881 L F
.55432 .46881 m .55331 .46417 L .55304 .46637 L F
.55331 .46417 m .55107 .45388 L .5524 .46231 L F
.55331 .46417 m .5524 .46231 L .55304 .46637 L F
.887 .826 .782 r
.53927 .46301 m .52927 .44693 L p .53949 .45058 L F P
0 g
s
.887 .826 .782 r
.54226 .45158 m .54163 .454 L .53949 .45058 L F
.54163 .454 m .53927 .46301 L .53949 .45058 L F
.917 .755 .667 r
.54391 .45435 m .54155 .44866 L .54226 .45158 L F
.54155 .44866 m .53617 .43573 L .54037 .44664 L F
.54155 .44866 m .54037 .44664 L .54226 .45158 L F
.923 .824 .731 r
.52927 .44693 m .51842 .42985 L p .52751 .43398 L F P
0 g
s
.923 .824 .731 r
.53002 .43511 m .52985 .43768 L .52751 .43398 L F
.52985 .43768 m .52927 .44693 L .52751 .43398 L F
.53322 .44025 m .52927 .44693 L .52987 .43747 L F
.53187 .43809 m .52987 .43747 L .53002 .43511 L F
.53322 .44025 m .52987 .43747 L .53187 .43809 L F
.956 .697 .504 r
.53092 .42241 m .52756 .41902 L p .53035 .42022 L F P
0 g
s
.956 .697 .504 r
.52756 .41902 m .51908 .41044 L p .52404 .41317 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .52756 .41902 L .52404 .41317 L F
.56002 .43304 m .53435 .42195 L .52767 .41518 L F
.53435 .42195 m .52756 .41902 L .52767 .41518 L F
.944 .585 .281 r
.53574 .41451 m .51908 .41044 L .51259 .40388 L p F P
0 g
s
.944 .585 .281 r
.51259 .40388 m .50927 .40053 L p .50814 .39668 L F P
0 g
s
.944 .585 .281 r
.50927 .40053 m .5007 .39188 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.50814 .39668 m .50927 .40053 L .50498 .39465 L F
.50927 .39741 m .50969 .39824 L .50814 .39668 L F
.50969 .39824 m .51259 .40388 L .50814 .39668 L F
.5007 .39188 m .5019 .39223 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.5019 .39223 m .51005 .39461 L p .50498 .39465 L F P
0 g
s
.816 .353 0 r
.51005 .39461 m .5007 .39188 L .49458 .38574 L p F P
0 g
s
.816 .353 0 r
.49458 .38574 m .49149 .38264 L p .4891 .37882 L F P
0 g
s
.816 .353 0 r
.49149 .38264 m .48337 .3745 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .49149 .38264 L .48666 .37698 L F
.48976 .37931 m .49021 .37992 L .4891 .37882 L F
.49021 .37992 m .49458 .38574 L .4891 .37882 L F
.51005 .39461 m .49458 .38574 L .48976 .37931 L F
.48415 .37466 m .50053 .38728 L p .48956 .37913 L F P
0 g
s
.816 .353 0 r
.48956 .37913 m .48666 .37698 L .48612 .37648 L F
.48956 .37913 m .48612 .37648 L .48415 .37466 L F
.50053 .38728 m .51005 .39461 L p .49148 .38061 L F P
0 g
s
.816 .353 0 r
.49148 .38061 m .4891 .37882 L .49042 .37979 L F
.49148 .38061 m .49042 .37979 L .50053 .38728 L F
.944 .585 .281 r
.51005 .39461 m .52619 .40711 L p .5093 .39719 L F P
0 g
s
.944 .585 .281 r
.5093 .39719 m .50498 .39465 L .50602 .39464 L F
.5093 .39719 m .50602 .39464 L .51005 .39461 L F
.52619 .40711 m .53574 .41451 L p .51511 .40119 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51259 .40388 L .50927 .39741 L F
.956 .697 .504 r
.5258 .41208 m .53574 .41451 L p .53582 .41968 L F P
0 g
s
.867 .734 .713 r
.539 .40136 m .5229 .38878 L p .5378 .41873 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53739 .42895 L .53092 .42241 L p F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53092 .42241 L .53035 .42022 L F
.929 .744 .631 r
.54868 .4336 m .54271 .43135 L .54595 .43167 L F
.867 .734 .713 r
.54479 .43281 m .54293 .42271 L .5378 .41873 L F
.54293 .42271 m .539 .40136 L .5378 .41873 L F
.944 .585 .281 r
.51511 .40119 m .51123 .39868 L .51359 .40001 L F
.51511 .40119 m .51359 .40001 L .52619 .40711 L F
.51123 .39868 m .50814 .39668 L .51017 .39786 L F
.51123 .39868 m .51017 .39786 L .52619 .40711 L F
.50814 .39668 m .50498 .39465 L .5093 .39719 L F
.51017 .39786 m .5093 .39719 L .52619 .40711 L F
.50814 .39668 m .5093 .39719 L .51017 .39786 L F
.885 .718 .67 r
.52507 .41396 m .5197 .40525 L .52142 .40885 L F
.5197 .40525 m .49735 .369 L .51885 .40459 L F
.5197 .40525 m .51885 .40459 L .52142 .40885 L F
.49735 .369 m .48766 .36153 L p .51781 .40378 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .51885 .40459 L .51781 .40378 L F
.51885 .40459 m .49735 .369 L .51781 .40378 L F
.51316 .38117 m .49735 .369 L p .5197 .40525 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52277 .40763 L .5197 .40525 L F
.52277 .40763 m .51316 .38117 L .5197 .40525 L F
.899 .691 .613 r
.5089 .39772 m .50496 .391 L p .50716 .39635 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .48766 .36153 L p .50356 .38992 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .50356 .38992 L .50716 .39635 L F
.816 .353 0 r
.4891 .37882 m .48666 .37698 L .48956 .37913 L F
.49042 .37979 m .48956 .37913 L .50053 .38728 L F
.4891 .37882 m .48956 .37913 L .49042 .37979 L F
.899 .691 .613 r
.47294 .35065 m .46381 .3439 L p .49795 .3856 L F P
0 g
s
.899 .691 .613 r
.50196 .39049 m .49896 .38638 L .49795 .3856 L F
.49896 .38638 m .47294 .35065 L .49795 .3856 L F
.48766 .36153 m .47294 .35065 L p .50069 .38771 L F P
0 g
s
.899 .691 .613 r
.50716 .39635 m .50356 .38992 L .50069 .38771 L F
.50356 .38992 m .48766 .36153 L .50069 .38771 L F
.53 .027 0 r
.4682 .3595 m .45934 .35608 L .48415 .37466 L p F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .48342 .37318 L .48162 .3716 L F
.48286 .37339 m .48599 .37652 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .49346 .38397 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.4877 .37778 m .48342 .37318 L .48599 .37652 L F
.816 .353 0 r
.48337 .3745 m .48348 .37452 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.48348 .37452 m .48415 .37466 L p .48666 .37698 L F P
0 g
s
.902 .651 .55 r
.46381 .3439 m .45097 .33514 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49045 .37991 m .46381 .3439 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49346 .38397 m .45097 .33514 L .48342 .37318 L F
.899 .691 .613 r
.46381 .3439 m .48777 .37628 L p .50196 .39049 L F P
0 g
s
.53 .027 0 r
.48337 .3745 m .47801 .3692 L p .47937 .37012 L F P
0 g
s
.53 .027 0 r
.47937 .37012 m .47801 .3692 L .47192 .36304 L F
.48415 .37466 m .48337 .3745 L p .47937 .37012 L F P
0 g
s
.923 .824 .731 r
.51842 .42985 m .52686 .42945 L p .53002 .43511 L F P
0 g
s
.946 .723 .57 r
.51353 .40572 m .51277 .40437 L .51551 .40957 L F
.994 .756 .46 r
.5007 .39188 m .51259 .40388 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.51277 .40437 m .51281 .4045 L .51043 .40201 L F
.51277 .40437 m .51043 .40201 L .5007 .39188 L F
.965 .811 .641 r
.51829 .4106 m .51908 .41044 L p .51889 .4112 L F P
0 g
s
.946 .723 .57 r
.52815 .43152 m .52943 .42593 L .51948 .41621 L F
.53187 .43809 m .531 .43006 L .52815 .43152 L F
.531 .43006 m .53019 .42262 L .52815 .43152 L F
.53187 .43809 m .51948 .41621 L .53002 .43511 L F
.917 .755 .667 r
.53138 .42419 m .53083 .42288 L .53237 .42805 L F
.965 .811 .641 r
.51908 .41044 m .53092 .42241 L p .53083 .42288 L F P
0 g
s
.965 .811 .641 r
.53083 .42288 m .53081 .42298 L .5286 .42062 L F
.53083 .42288 m .5286 .42062 L .51908 .41044 L F
.923 .824 .731 r
.53605 .42902 m .53739 .42895 L p .53663 .42959 L F P
0 g
s
.917 .755 .667 r
.53148 .42443 m .53608 .42884 L .53083 .42288 L F
.53608 .42884 m .53618 .42829 L .53083 .42288 L F
.54155 .44866 m .5455 .4439 L .53617 .43573 L F
.54391 .45435 m .54839 .44643 L .54155 .44866 L F
.887 .826 .782 r
.54686 .45506 m .5453 .45669 L .54391 .45435 L F
.5453 .45669 m .53927 .46301 L .54226 .45158 L F
.917 .755 .667 r
.54911 .4556 m .54839 .44643 L p .54391 .45435 L F P
0 g
s
.887 .826 .782 r
.55153 .46055 m .53927 .46301 L .54817 .45369 L F
.859 .827 .815 r
.54762 .47722 m .53927 .46301 L p .55013 .46566 L F P
0 g
s
.859 .827 .815 r
.55416 .47231 m .54762 .47722 L .55013 .46566 L F
.887 .769 .726 r
.56022 .46034 m .56299 .45636 L .55107 .45388 L F
.887 .826 .782 r
.56228 .46179 m .5524 .46231 L p .56168 .45851 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .53927 .46301 L p .55153 .46055 L F P
0 g
s
.917 .755 .667 r
.5455 .4439 m .54795 .44093 L .53617 .43573 L F
.54839 .44643 m .54795 .44093 L p .54155 .44866 L F P
0 g
s
.946 .723 .57 r
.53614 .4394 m .53275 .42917 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.53275 .42917 m .53077 .42321 L p .53109 .42756 L F P
0 g
s
.946 .723 .57 r
.53275 .42917 m .53109 .42756 L .53187 .43809 L F
.887 .769 .726 r
.54985 .44974 m .54851 .44222 L .54883 .44743 L F
.54851 .44222 m .54844 .44184 L .5485 .44268 L F
.54851 .44222 m .5485 .44268 L .54879 .44736 L F
.54883 .44743 m .54879 .44736 L .54935 .45609 L F
.54851 .44222 m .54879 .44736 L .54883 .44743 L F
.923 .824 .731 r
.54839 .44643 m .54037 .44664 L p .54806 .4457 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .5531 .4456 L .54827 .44048 L F
.53739 .42895 m .5485 .44014 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.5485 .44014 m .55458 .44627 L p .54827 .44048 L F P
0 g
s
.887 .769 .726 r
.54844 .44184 m .54818 .44061 L .54832 .44564 L F
.54795 .44093 m .54832 .44564 L p .54818 .44061 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.887 .826 .782 r
.56805 .46079 m .56383 .45669 L .56219 .45485 L F
.56805 .46079 m .56219 .45485 L .55458 .44627 L F
.55276 .44632 m .55458 .44627 L p .56719 .46048 L F P
0 g
s
.887 .769 .726 r
.55107 .45388 m .56225 .45487 L .5531 .4456 L F
.55047 .45115 m .5531 .4456 L .54818 .44061 L F
.55107 .45388 m .5531 .4456 L .55047 .45115 L F
.859 .827 .815 r
.53927 .46301 m .5524 .46231 L p .55304 .46637 L F P
0 g
s
.887 .769 .726 r
.55107 .45388 m .54851 .44216 L .55269 .46571 L F
.54851 .44216 m .54851 .44222 L .55269 .46571 L F
.55107 .45388 m .55269 .46571 L .55304 .46637 L F
.55191 .46131 m .54985 .44974 L .54935 .45609 L F
.54985 .44974 m .54883 .44743 L .54935 .45609 L F
.56299 .45636 m .5614 .4548 L .55107 .45388 L F
.861 .774 .764 r
.56375 .45802 m .56377 .45763 L .5635 .45864 L F
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.859 .827 .815 r
.57365 .47439 m .55814 .47608 L p .57381 .47385 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .55804 .47588 L .57381 .47385 L F
.861 .774 .764 r
.56238 .46135 m .56228 .46179 L p .56377 .45763 L F P
0 g
s
.859 .827 .815 r
.56203 .47537 m .55804 .47588 L .55949 .46959 L F
.56203 .47537 m .55949 .46959 L .56035 .46972 L F
.861 .774 .764 r
.56228 .46179 m .55727 .48234 L p .5635 .45864 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56228 .46179 L .5635 .45864 L F
.56322 .46689 m .56246 .46279 L .56048 .47015 L F
.839 .773 .788 r
.57655 .47067 m .57366 .47439 L .57368 .47436 L F
.859 .827 .815 r
.57713 .47226 m .55984 .46804 L .5641 .46307 L F
.55984 .46804 m .55304 .46637 L .56147 .46386 L F
.55984 .46804 m .56147 .46386 L .5641 .46307 L F
.56228 .46179 m .56747 .46151 L p .5641 .46307 L F P
0 g
s
.859 .827 .815 r
.56747 .46151 m .56974 .46139 L p .56792 .46193 L F P
0 g
s
.859 .827 .815 r
.5641 .46307 m .56747 .46151 L .56792 .46193 L F
.861 .774 .764 r
.57616 .46966 m .57758 .46851 L .56375 .45802 L F
.887 .769 .726 r
.54832 .44564 m .5502 .46949 L p .54844 .44184 L F P
0 g
s
.887 .826 .782 r
.56719 .46048 m .54817 .45369 L .55276 .44632 L F
.54817 .45369 m .54226 .45158 L .54832 .44854 L F
.54817 .45369 m .54832 .44854 L .55276 .44632 L F
.887 .769 .726 r
.54851 .44216 m .54844 .44184 L .54851 .44222 L F
.859 .827 .815 r
.55304 .46637 m .55416 .47231 L .55013 .46566 L F
.887 .769 .726 r
.55304 .46637 m .55269 .46571 L .55487 .47798 L F
.859 .827 .815 r
.55984 .46804 m .55559 .47123 L .55304 .46637 L F
.55559 .47123 m .55416 .47231 L .55304 .46637 L F
.923 .824 .731 r
.5531 .4456 m .54839 .44643 L .5522 .44519 L F
.55276 .44632 m .54839 .44643 L p .5531 .4456 L F P
0 g
s
.917 .755 .667 r
.53617 .43573 m .54795 .44093 L .53148 .42443 L F
.923 .824 .731 r
.5531 .4456 m .5465 .4426 L .5389 .43121 L F
.5531 .4456 m .5389 .43121 L .53739 .42895 L F
.887 .769 .726 r
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.929 .744 .631 r
.54865 .43521 m .5485 .44014 L .54662 .43312 L F
.887 .769 .726 r
.56393 .45502 m .54779 .43883 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.56225 .45487 m .56393 .45502 L .54818 .44061 L F
.923 .824 .731 r
.54839 .44643 m .54806 .4457 L .5522 .44519 L F
.946 .723 .57 r
.53077 .42321 m .53019 .42262 L .53187 .43809 L F
.52943 .42593 m .53019 .42262 L .51948 .41621 L F
.958 .65 .403 r
.52224 .42206 m .51628 .411 L p .51905 .42092 L F P
0 g
s
.917 .755 .667 r
.53077 .42321 m .53237 .42805 L p .53083 .42288 L F P
0 g
s
.965 .811 .641 r
.53535 .42784 m .51931 .41163 L .51908 .41044 L F
.946 .723 .57 r
.51948 .41621 m .53019 .42262 L .51829 .4106 L F
.51865 .41475 m .51829 .4106 L .51362 .40588 L F
.51948 .41621 m .51829 .4106 L .51865 .41475 L F
.51362 .40588 m .51827 .41039 L .51277 .40437 L F
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.946 .723 .57 r
.52668 .42916 m .51818 .41401 L .52239 .4223 L F
.51818 .41401 m .51362 .40588 L .51677 .41178 L F
.51818 .41401 m .51677 .41178 L .52239 .4223 L F
.51827 .41039 m .51823 .40988 L .51277 .40437 L F
.5129 .40473 m .51551 .40957 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.50051 .3922 m .5007 .39188 L p .51757 .40945 L F P
0 g
s
.958 .65 .403 r
.51628 .411 m .5129 .40473 L p .51421 .40887 L F P
0 g
s
.958 .65 .403 r
.5129 .40473 m .51152 .40218 L p .51231 .40413 L F P
0 g
s
.958 .65 .403 r
.5129 .40473 m .51231 .40413 L .51421 .40887 L F
.51403 .41367 m .51421 .40887 L .50203 .39635 L F
.51905 .42092 m .51546 .41197 L .51403 .41367 L F
.51546 .41197 m .51421 .40887 L .51403 .41367 L F
.965 .811 .641 r
.51931 .41163 m .51889 .4112 L .51908 .41044 L F
.946 .723 .57 r
.53019 .42262 m .5301 .42186 L .51362 .40588 L F
.965 .811 .641 r
.52686 .42945 m .5245 .42956 L p .52093 .41997 L F P
0 g
s
.965 .811 .641 r
.5245 .42956 m .51842 .42985 L p .52022 .42278 L F P
0 g
s
.965 .811 .641 r
.5245 .42956 m .52022 .42278 L .52093 .41997 L F
.52056 .42146 m .52022 .42278 L .51905 .42092 L F
.958 .65 .403 r
.53066 .43768 m .52224 .42206 L p .51905 .42092 L F P
0 g
s
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .51938 .42108 L F
.51628 .411 m .51421 .40887 L .51905 .42092 L F
.994 .756 .46 r
.51628 .411 m .51279 .41169 L p .51596 .41049 L F P
0 g
s
.958 .65 .403 r
.51403 .41367 m .50203 .39635 L .51279 .41169 L F
.994 .756 .46 r
.51279 .41169 m .5126 .41138 L .51596 .41049 L F
.958 .65 .403 r
.50203 .39635 m .5086 .40038 L .50051 .3922 L F
.50178 .39598 m .50051 .3922 L .496 .38764 L F
.50203 .39635 m .50051 .3922 L .50178 .39598 L F
.51421 .40887 m .51152 .40218 L .50203 .39635 L F
.51261 .4114 m .50144 .39542 L .50855 .40492 L F
.50144 .39542 m .49601 .38765 L .5004 .3937 L F
.50144 .39542 m .5004 .3937 L .50855 .40492 L F
.49601 .38765 m .4961 .38777 L .50039 .39369 L F
.5004 .3937 m .50039 .39369 L .50855 .40492 L F
.49601 .38765 m .50039 .39369 L .5004 .3937 L F
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49488 .38608 L F
.48337 .3745 m .49458 .38574 L p .49488 .38608 L F P
0 g
s
.896 .553 .07 r
.49458 .38574 m .5007 .39188 L p .49488 .38608 L F P
0 g
s
.958 .65 .403 r
.496 .38764 m .50237 .3936 L .49505 .38626 L F
.5086 .40038 m .51152 .40218 L .496 .38764 L F
.49596 .38758 m .49505 .38626 L .49876 .39131 L F
.896 .553 .07 r
.48366 .37485 m .48337 .3745 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.50237 .3936 m .51152 .40218 L .49505 .38626 L F
.49539 .38665 m .49876 .39131 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49601 .38765 m .49596 .38758 L .4961 .38777 L F
.994 .756 .46 r
.51596 .41049 m .5126 .41138 L .5137 .40693 L F
.958 .65 .403 r
.50203 .39635 m .49596 .38758 L .51261 .4114 L F
.50203 .39635 m .51261 .4114 L .51279 .41169 L F
.994 .756 .46 r
.5126 .41138 m .51121 .41175 L .51126 .40925 L F
.51121 .41175 m .51026 .4102 L .51126 .40925 L F
.5126 .41138 m .51126 .40925 L .5137 .40693 L F
.965 .811 .641 r
.51279 .41169 m .51628 .411 L p .51715 .41791 L F P
0 g
s
.946 .723 .57 r
.51865 .41475 m .51362 .40588 L .51818 .41401 L F
.51362 .40588 m .51379 .40621 L .52461 .42646 L F
.51628 .411 m .52461 .42646 L p .51379 .40621 L F P
0 g
s
.965 .811 .641 r
.51805 .41442 m .51628 .411 L .51838 .41316 L F
.51715 .41791 m .51628 .411 L .51805 .41442 L F
.946 .723 .57 r
.51551 .40957 m .51628 .411 L p .51353 .40572 L F P
0 g
s
.946 .723 .57 r
.51353 .40572 m .51628 .411 L .51379 .40621 L F
.965 .811 .641 r
.52093 .41997 m .52056 .42146 L .51715 .41791 L F
.52093 .41997 m .51715 .41791 L .51805 .41442 L F
.958 .65 .403 r
.51279 .41169 m .51261 .4114 L .51938 .42108 L F
.946 .723 .57 r
.51362 .40588 m .51353 .40572 L .51379 .40621 L F
.994 .756 .46 r
.51757 .40945 m .50793 .40315 L .50051 .3922 L F
.50793 .40315 m .50711 .40262 L .50355 .397 L F
.50793 .40315 m .50355 .397 L .50051 .3922 L F
.946 .723 .57 r
.51948 .41621 m .51865 .41475 L .53002 .43511 L F
.51865 .41475 m .51818 .41401 L .53002 .43511 L F
.923 .824 .731 r
.53494 .43735 m .53002 .43511 L .53355 .43216 L F
.52686 .42945 m .53275 .42917 L p .53002 .43511 L F P
0 g
s
.917 .755 .667 r
.5347 .43256 m .53149 .42447 L .53331 .43015 L F
.923 .824 .731 r
.54037 .44664 m .52927 .44693 L p .53494 .43735 L F P
0 g
s
.917 .755 .667 r
.5347 .43256 m .53331 .43015 L .53775 .44397 L F
.53149 .42447 m .53159 .42485 L .53328 .43009 L F
.53331 .43015 m .53328 .43009 L .53775 .44397 L F
.53149 .42447 m .53328 .43009 L .53331 .43015 L F
.965 .811 .641 r
.53275 .42917 m .52686 .42945 L p .53231 .42842 L F P
0 g
s
.923 .824 .731 r
.5465 .4426 m .53477 .43114 L .53739 .42895 L F
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.54795 .44093 m .54789 .44014 L p .53148 .42443 L F P
0 g
s
.887 .826 .782 r
.52927 .44693 m .54037 .44664 L p .54226 .45158 L F P
0 g
s
.917 .755 .667 r
.53617 .43573 m .53148 .42443 L .54226 .45158 L F
.53148 .42443 m .53149 .42447 L .54226 .45158 L F
.53237 .42805 m .54109 .45434 L p .53138 .42419 L F P
0 g
s
.923 .824 .731 r
.53355 .43216 m .53275 .42917 L .53477 .43114 L F
.53002 .43511 m .53275 .42917 L .53355 .43216 L F
.917 .755 .667 r
.53148 .42443 m .53138 .42419 L .53149 .42447 L F
.965 .811 .641 r
.53275 .42917 m .53231 .42842 L .53535 .42784 L F
.52056 .42146 m .51905 .42092 L .51715 .41791 L F
.946 .723 .57 r
.53002 .43511 m .52668 .42916 L .52461 .42646 L F
.923 .824 .731 r
.53494 .43735 m .53322 .44025 L .53002 .43511 L F
.946 .723 .57 r
.54109 .45434 m .53614 .4394 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.5339 .44166 m .53187 .43809 L .52604 .42911 L F
.52461 .42646 m .52604 .42911 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.52604 .42911 m .53066 .43768 L p .5339 .44166 L F P
0 g
s
.917 .755 .667 r
.54391 .45435 m .53775 .44397 L .54109 .45434 L F
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
.994 .756 .46 r
.5137 .40693 m .51126 .40925 L .50836 .40461 L F
.51274 .4063 m .50836 .40461 L .50711 .40262 L F
.5137 .40693 m .50836 .40461 L .51274 .4063 L F
.896 .553 .07 r
.50027 .3915 m .4999 .39117 L .48366 .37485 L F
.903 .49 .126 r
.50694 .40407 m .49497 .38623 L .48538 .3766 L F
.896 .553 .07 r
.4838 .37502 m .48366 .37485 L p .4999 .39117 L F P
0 g
s
.958 .65 .403 r
.49346 .38397 m .49539 .38665 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49876 .39131 m .5133 .41145 L p .49596 .38758 L F P
0 g
s
.903 .49 .126 r
.50836 .40461 m .49346 .38397 L p .50694 .40407 L F P
0 g
s
.958 .65 .403 r
.51708 .4178 m .51261 .4114 L .51163 .40916 L F
.51261 .4114 m .50855 .40492 L .51163 .40916 L F
0 0 .492 r
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
.53 .027 0 r
.47801 .3692 m .4682 .3595 L p .47192 .36304 L F P
0 g
s
0 0 .492 r
.469 .36006 m .4682 .3595 L p .48342 .37436 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.903 .49 .126 r
.48286 .37339 m .47693 .36747 L p .48573 .37834 L F P
0 g
s
.903 .49 .126 r
.47977 .37098 m .47879 .36977 L .48321 .37446 L F
.47693 .36747 m .47939 .3702 L p .47879 .36977 L F P
0 g
s
.903 .49 .126 r
.48422 .37516 m .48286 .37339 L .48342 .37436 L F
.50694 .40407 m .48286 .37339 L .50636 .40385 L F
.49346 .38397 m .48286 .37339 L p .48538 .3766 L F P
0 g
s
.902 .651 .55 r
.47693 .36747 m .48286 .37339 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.45097 .33514 m .4429 .32963 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.48284 .37261 m .45274 .34022 L .47084 .3607 L F
.45666 .34494 m .47084 .3607 L p .45274 .34022 L F P
0 g
s
.902 .651 .55 r
.48322 .37296 m .4429 .32963 L .48284 .37261 L F
.47084 .3607 m .47693 .36747 L p .48342 .37318 L F P
0 g
s
.899 .691 .613 r
.51152 .40218 m .47294 .35065 L .50196 .39049 L F
.902 .651 .55 r
.48342 .37318 m .48322 .37296 L .48284 .37261 L F
0 0 .492 r
.48342 .37436 m .48348 .37423 L .469 .36006 L F
.884 .607 .514 r
.46297 .35442 m .43381 .32439 L .43302 .32642 L F
.4429 .32963 m .43381 .32439 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.43381 .32439 m .42608 .31994 L p .43302 .32642 L F P
0 g
s
.884 .607 .514 r
.47693 .36747 m .46862 .35823 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.46862 .35823 m .4429 .32963 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.46352 .35494 m .42608 .31994 L .46802 .35875 L F
.42608 .31994 m .46303 .35386 L .46802 .35875 L p F P
0 g
s
.82 .589 .588 r
.42608 .31994 m .41422 .31571 L p .44473 .33956 L F P
0 g
s
0 .409 .849 r
.41818 .32854 m .43694 .34028 L p .44456 .34066 L F P
0 g
s
.82 .589 .588 r
.45019 .34383 m .44696 .34058 L .44473 .33956 L F
.4503 .34389 m .44696 .34058 L .45019 .34383 L F
.44696 .34058 m .42608 .31994 L .44473 .33956 L F
.45352 .34576 m .42608 .31994 L .45042 .344 L F
.45773 .34972 m .45352 .34576 L .45108 .34438 L F
.45358 .34647 m .45108 .34438 L .45042 .344 L F
.45773 .34972 m .45108 .34438 L .45358 .34647 L F
0 .246 .728 r
.45934 .35608 m .4682 .3595 L .46191 .35347 L p F P
0 g
s
.82 .589 .588 r
.46303 .35386 m .46022 .35129 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.46022 .35129 m .42608 .31994 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.4585 .34961 m .46303 .35386 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.45042 .344 m .4503 .34389 L .45019 .34383 L F
.45773 .34972 m .44906 .34294 L .4585 .34961 L F
.41422 .31571 m .45268 .34415 L .4585 .34961 L p F P
0 g
s
0 .221 .688 r
.45031 .34218 m .4488 .34093 L p .4497 .34159 L F P
0 g
s
0 .221 .688 r
.4488 .34093 m .4466 .3391 L p .44947 .3414 L F P
0 g
s
0 .221 .688 r
.4497 .34159 m .4488 .34093 L .44947 .3414 L F
0 .331 .713 r
.50072 .36584 m .45958 .34761 L p .45955 .34759 L F P
0 g
s
0 .331 .713 r
.46424 .34868 m .50072 .36584 L .45955 .34759 L F
.46253 .34729 m .50072 .36584 L .46731 .35012 L F
.45876 .34578 m .46731 .35012 L .45407 .34389 L F
.46253 .34729 m .46731 .35012 L .45876 .34578 L F
0 .221 .688 r
.45268 .34415 m .45031 .34218 L p .4497 .34159 L F P
0 g
s
.902 .651 .55 r
.4429 .32963 m .45666 .34494 L p .45274 .34022 L F P
0 g
s
.721 .361 .367 r
.44962 .34151 m .45876 .34578 L .4542 .34346 L F
.44962 .34151 m .4542 .34346 L .45226 .34249 L F
.44962 .34151 m .45241 .34255 L .44917 .34107 L F
.44962 .34151 m .45461 .34411 L .45876 .34578 L F
.45002 .34179 m .45407 .34389 L p .44962 .34151 L F P
0 g
s
.721 .361 .367 r
.45407 .34389 m .45431 .34399 L .44962 .34151 L F
0 .331 .713 r
.45407 .34389 m .46424 .34868 L .45955 .34759 L F
.721 .361 .367 r
.45729 .34557 m .45882 .34631 L .44962 .34151 L F
0 .221 .688 r
.4562 .34681 m .45268 .34415 L p .45161 .34323 L F P
0 g
s
0 .221 .688 r
.45326 .34442 m .45161 .34323 L .44852 .34057 L F
.4562 .34681 m .45161 .34323 L .45326 .34442 L F
.443 .478 .801 r
.45917 .34922 m .47427 .35552 L .4724 .35453 L F
.4562 .34681 m .46929 .35305 L .45345 .34457 L F
.46929 .35305 m .46789 .35217 L .45345 .34457 L F
.45917 .34922 m .4724 .35453 L .4562 .34681 L F
0 .064 .555 r
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
.82 .589 .588 r
.44906 .34294 m .4535 .34578 L .4585 .34961 L F
0 .064 .555 r
.45488 .34618 m .45717 .34834 L .45268 .34415 L F
.46303 .35386 m .4564 .34764 L p .45717 .34834 L F P
0 g
s
0 .064 .555 r
.4564 .34764 m .45268 .34415 L p .45717 .34834 L F P
0 g
s
.884 .607 .514 r
.46802 .35875 m .47693 .36747 L p .46352 .35494 L F P
0 g
s
.713 .22 0 r
.47693 .36747 m .46802 .35875 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.46887 .35977 m .47014 .36099 L .46877 .35965 L F
.47014 .36099 m .47693 .36747 L .46877 .35965 L F
.079 .306 .788 r
.4562 .34799 m .4682 .3595 L p .46877 .35965 L F P
0 g
s
.079 .306 .788 r
.45762 .34881 m .4562 .34799 L p .46463 .35581 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .46508 .35606 L .46463 .35581 L F
.46508 .35606 m .45762 .34881 L .46463 .35581 L F
.713 .22 0 r
.46586 .3569 m .46887 .35977 L .46692 .3578 L F
.46508 .35606 m .46598 .35685 L .46303 .35386 L F
.46802 .35875 m .46303 .35386 L p .46887 .35977 L F P
0 g
s
.713 .22 0 r
.46303 .35386 m .46597 .35656 L p .46508 .35606 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .46947 .35984 L .45762 .34881 L F
.47027 .36066 m .47082 .36105 L .46924 .35978 L F
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.47939 .3702 m .47693 .36747 L p .46586 .3569 L F P
0 g
s
0 .064 .555 r
.49354 .37504 m .49859 .3848 L p .48434 .37218 L F P
0 g
s
0 .064 .555 r
.48434 .37218 m .47919 .36762 L .48323 .36971 L F
.48434 .37218 m .48323 .36971 L .49354 .37504 L F
0 0 .492 r
.48421 .3725 m .47721 .36655 L .46937 .36035 L F
.46943 .36041 m .46937 .36035 L .469 .36006 L F
.48421 .3725 m .46937 .36035 L .46943 .36041 L F
.48348 .37423 m .46943 .36041 L .469 .36006 L F
.47687 .36557 m .47228 .36235 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.47228 .36235 m .469 .36006 L p .4744 .36433 L F P
0 g
s
0 0 .492 r
.48434 .37218 m .47228 .36235 L .4744 .36433 L F
.079 .306 .788 r
.46959 .36047 m .47228 .36235 L p .46894 .3597 L F P
0 g
s
0 0 .492 r
.48421 .3725 m .48434 .37218 L .47721 .36655 L F
0 .064 .555 r
.47726 .36273 m .49354 .37504 L p .47676 .36637 L F P
0 g
s
.079 .306 .788 r
.47228 .36235 m .48479 .37112 L p .47082 .36105 L F P
0 g
s
.079 .306 .788 r
.47228 .36235 m .47082 .36105 L .46894 .3597 L F
.46947 .35984 m .47514 .36137 L .45786 .34897 L F
.47514 .36137 m .47737 .36197 L .46702 .35507 L F
.47514 .36137 m .46702 .35507 L .45786 .34897 L F
.47737 .36197 m .47839 .36225 L .46281 .35181 L F
.443 .478 .801 r
.47427 .35552 m .47167 .354 L .45085 .34321 L F
.82 .589 .588 r
.44906 .34294 m .43417 .3313 L .4535 .34578 L F
.43417 .3313 m .43774 .33371 L .4535 .34578 L F
0 .409 .849 r
.44397 .34033 m .44646 .34063 L .43596 .33583 L F
.82 .589 .588 r
.43417 .3313 m .41422 .31571 L .43774 .33371 L F
.647 .588 .774 r
.41422 .31571 m .41041 .31671 L p .44521 .3393 L F P
0 g
s
.647 .588 .774 r
.44989 .34234 m .44664 .33991 L .44521 .3393 L F
.44664 .33991 m .41422 .31571 L .44521 .3393 L F
.41041 .31671 m .40783 .31739 L p .44288 .3383 L F P
0 g
s
.647 .588 .774 r
.44425 .33912 m .44326 .33847 L .44288 .3383 L F
.44326 .33847 m .41041 .31671 L .44288 .3383 L F
0 .457 .856 r
.41049 .32491 m .41818 .32854 L p .43526 .33504 L F P
0 g
s
.647 .588 .774 r
.45094 .34286 m .41422 .31571 L p .44989 .34234 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .41041 .31671 L .44425 .33912 L F
.45268 .34415 m .44989 .34234 L .4484 .3416 L F
.44989 .34234 m .41041 .31671 L .4484 .3416 L F
0 .409 .849 r
.44526 .3407 m .44674 .34077 L .44397 .34033 L F
.647 .588 .774 r
.44687 .34068 m .40783 .31739 L .44801 .34082 L F
.44687 .34068 m .44801 .34082 L .45024 .34213 L F
.4484 .3416 m .44687 .34068 L .45024 .34213 L F
.4466 .3391 m .45024 .34213 L p .44376 .33834 L F P
0 g
s
0 .409 .849 r
.44803 .34084 m .4482 .34085 L .44801 .34082 L F
.44803 .34084 m .44801 .34082 L .44646 .34063 L F
.44674 .34077 m .44803 .34084 L .44646 .34063 L F
.44674 .34077 m .44646 .34063 L .44397 .34033 L F
.647 .588 .774 r
.40783 .31739 m .44293 .33705 L p .44376 .33834 L F P
0 g
s
.647 .588 .774 r
.44293 .33705 m .4466 .3391 L p .44376 .33834 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40783 .31739 L .40715 .32334 L p F P
0 g
s
0 .457 .856 r
.43526 .33504 m .44097 .33721 L .42958 .33261 L F
.44097 .33721 m .43884 .33634 L .42958 .33261 L F
.43526 .33504 m .42958 .33261 L .41049 .32491 L F
.467 .573 .878 r
.4466 .3391 m .40715 .32334 L .43884 .33634 L F
.43988 .33671 m .43884 .33634 L .44165 .33747 L F
0 .457 .856 r
.44165 .33747 m .44474 .33865 L .42817 .332 L F
.42958 .33261 m .42817 .332 L .41049 .32491 L F
.44165 .33747 m .42817 .332 L .42958 .33261 L F
0 .409 .849 r
.43596 .33583 m .41818 .32854 L p .44456 .34066 L F P
0 g
s
0 .457 .856 r
.40407 .32189 m .41049 .32491 L p .42911 .33238 L F P
0 g
s
.467 .573 .878 r
.44575 .33912 m .4466 .3391 L p .43988 .33671 L F P
0 g
s
0 .457 .856 r
.44474 .33865 m .42545 .3307 L p .42911 .33238 L F P
0 g
s
0 .457 .856 r
.42545 .3307 m .40407 .32189 L p .42911 .33238 L F P
0 g
s
0 .457 .856 r
.41818 .32854 m .43596 .33583 L p .43373 .33457 L F P
0 g
s
0 .457 .856 r
.41818 .32854 m .4455 .33913 L .44165 .33747 L F
.467 .573 .878 r
.40715 .32334 m .40696 .32499 L p .43884 .33634 L F P
0 g
s
0 .457 .856 r
.44097 .33721 m .44165 .33747 L .43884 .33634 L F
0 .409 .849 r
.4482 .34085 m .44079 .3378 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44079 .3378 m .43596 .33583 L p .44646 .34063 L F P
0 g
s
.647 .588 .774 r
.45268 .34415 m .45094 .34286 L p .44989 .34234 L F P
0 g
s
0 .409 .849 r
.4562 .34799 m .45208 .34431 L p .44526 .3407 L F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .45268 .34415 L p .4484 .3416 L F P
0 g
s
0 .409 .849 r
.45208 .34431 m .4482 .34085 L p .44674 .34077 L F P
0 g
s
0 .409 .849 r
.44526 .3407 m .45208 .34431 L .44674 .34077 L F
.43694 .34028 m .44775 .3446 L p .44526 .3407 L F P
0 g
s
0 .409 .849 r
.44775 .3446 m .4562 .34799 L p .44526 .3407 L F P
0 g
s
0 .409 .849 r
.44456 .34066 m .44526 .3407 L .44397 .34033 L F
.443 .478 .801 r
.476 .35624 m .47041 .35305 L .45085 .34321 L F
0 .331 .713 r
.49101 .36084 m .50072 .36584 L p .46646 .3492 L F P
0 g
s
.359 .589 .932 r
.47073 .35121 m .4697 .35072 L .47104 .35112 L F
0 .331 .713 r
.48071 .3559 m .49101 .36084 L p .46646 .3492 L F P
0 g
s
.359 .589 .932 r
.47038 .35131 m .47104 .35112 L .47238 .35187 L F
.45911 .34817 m .45757 .34713 L .46689 .34989 L F
.46692 .34995 m .46689 .34989 L .46772 .35014 L F
.45911 .34817 m .46689 .34989 L .46692 .34995 L F
.45911 .34817 m .46772 .35014 L .47038 .35131 L F
.45953 .34758 m .45956 .34759 L p .45757 .34713 L F P
0 g
s
.359 .589 .932 r
.46707 .34984 m .49342 .35775 L p .46772 .35014 L F P
0 g
s
.443 .478 .801 r
.45943 .34751 m .45899 .34721 L .45317 .34435 L F
.359 .589 .932 r
.45956 .34759 m .46707 .34984 L p .46016 .3479 L F P
0 g
s
.359 .589 .932 r
.46016 .3479 m .46707 .34984 L .46772 .35014 L F
.721 .361 .367 r
.47517 .35344 m .49101 .36084 L .47985 .35552 L F
.47517 .35344 m .48077 .35659 L .49101 .36084 L F
.49101 .36084 m .48071 .3559 L p .47985 .35552 L F P
0 g
s
.359 .589 .932 r
.49342 .35775 m .48968 .35937 L p .46498 .35032 L F P
0 g
s
.359 .589 .932 r
.46498 .35032 m .46269 .34917 L .49342 .35775 L F
.46765 .3513 m .45991 .34711 L .46498 .35032 L F
.443 .478 .801 r
.46498 .35032 m .45317 .34435 L .45326 .34442 L F
.47041 .35305 m .46486 .35024 L .46498 .35032 L F
.47201 .35386 m .47036 .35302 L .47041 .35305 L F
.47036 .35302 m .46486 .35024 L .47041 .35305 L F
.46486 .35024 m .45317 .34435 L .46498 .35032 L F
.4544 .34495 m .45899 .34721 L .45329 .34384 L F
.45407 .34389 m .4482 .34085 L p .45899 .34721 L F P
0 g
s
0 .331 .713 r
.45407 .34389 m .45958 .34761 L .45343 .34435 L F
.443 .478 .801 r
.4544 .34495 m .45329 .34384 L .4482 .34085 L F
0 .331 .713 r
.45407 .34389 m .45343 .34435 L .45282 .34386 L F
0 .221 .688 r
.45282 .34386 m .45121 .34263 L .45271 .34351 L F
0 .331 .713 r
.45407 .34389 m .45282 .34386 L .45265 .34333 L F
.359 .589 .932 r
.4783 .3552 m .45991 .34711 L .46765 .3513 L F
.885 .718 .67 r
.52142 .40885 m .48766 .36153 L .51465 .40199 L F
.48766 .36153 m .51152 .40218 L .52153 .4123 L p F P
0 g
s
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .47626 .35635 L F P
0 g
s
.7 .556 .688 r
.47626 .35635 m .46247 .34827 L .47865 .35563 L F
.47626 .35635 m .47865 .35563 L .48971 .36066 L F
0 .221 .688 r
.47417 .35609 m .47444 .35611 L .48982 .36526 L F
.47444 .35611 m .47456 .35612 L .48982 .36526 L F
0 .064 .555 r
.45529 .34656 m .46222 .35309 L .45488 .34618 L F
.46036 .35131 m .46222 .35309 L .45529 .34656 L F
.46222 .35309 m .46303 .35386 L .45488 .34618 L F
.079 .306 .788 r
.46281 .35181 m .45762 .34881 L p .47737 .36197 L F P
0 g
s
0 .221 .688 r
.48982 .36526 m .4927 .37284 L p .47839 .36225 L F P
0 g
s
.443 .478 .801 r
.47164 .35476 m .4699 .35573 L .47474 .35613 L F
.45925 .34928 m .46418 .35227 L .47164 .35476 L F
.46418 .35227 m .4699 .35573 L .47164 .35476 L F
.46043 .35012 m .4699 .35573 L .45925 .34928 L F
.45917 .34922 m .47474 .35613 L .47427 .35552 L F
.45832 .34887 m .45925 .34928 L .45917 .34922 L F
.45925 .34928 m .47474 .35613 L .45917 .34922 L F
.079 .306 .788 r
.46954 .3557 m .46281 .35181 L p .47839 .36225 L F P
0 g
s
.443 .478 .801 r
.46291 .35184 m .46384 .3524 L .46301 .35188 L F
.46291 .35184 m .46301 .35188 L .45832 .34887 L F
.4578 .34891 m .46384 .3524 L p .45727 .34843 L F P
0 g
s
.443 .478 .801 r
.46384 .3524 m .46954 .3557 L p .45832 .34887 L F P
0 g
s
0 .221 .688 r
.47839 .36225 m .46954 .3557 L .47791 .35842 L F
.46954 .3557 m .4738 .35605 L .47791 .35842 L F
.47839 .36225 m .47791 .35842 L .48982 .36526 L F
.443 .478 .801 r
.46954 .3557 m .48302 .3635 L p .4699 .35573 L F P
0 g
s
.443 .478 .801 r
.46954 .3557 m .4699 .35573 L .45832 .34887 L F
.359 .589 .932 r
.45757 .34713 m .45956 .34759 L .46016 .3479 L F
0 .331 .713 r
.45958 .34761 m .45657 .34627 L p .45727 .34638 L F P
0 g
s
.443 .478 .801 r
.48033 .35804 m .48505 .36001 L .4638 .34957 L F
.46442 .34997 m .4638 .34957 L .45899 .34721 L F
.48033 .35804 m .4638 .34957 L .46442 .34997 L F
.48033 .35804 m .45899 .34721 L .45943 .34751 L F
.359 .589 .932 r
.45722 .34689 m .45953 .34758 L p .45757 .34713 L F P
0 g
s
.443 .478 .801 r
.45899 .34721 m .46935 .3523 L .45407 .34389 L F
.48505 .36001 m .46247 .34827 L p .46935 .3523 L F P
0 g
s
.359 .589 .932 r
.4783 .3552 m .4584 .34615 L .45991 .34711 L F
.443 .478 .801 r
.46247 .34827 m .45407 .34389 L p .46935 .3523 L F P
0 g
s
0 .221 .688 r
.45029 .34158 m .45053 .34171 L .45047 .34169 L F
.45053 .34171 m .4525 .34284 L .45047 .34169 L F
.4525 .34284 m .45251 .34285 L .45047 .34169 L F
0 .331 .713 r
.4525 .34284 m .45407 .34389 L .45265 .34333 L F
.359 .589 .932 r
.46498 .35032 m .45911 .34817 L .46269 .34917 L F
.46498 .35032 m .4583 .34654 L .45581 .34615 L F
.443 .478 .801 r
.47191 .3538 m .46486 .35024 L .47201 .35386 L F
.359 .589 .932 r
.45911 .34817 m .45775 .34767 L .45722 .34689 L F
.45629 .34661 m .45722 .34689 L p .45775 .34767 L F P
0 g
s
.359 .589 .932 r
.46498 .35032 m .45581 .34615 L .45775 .34767 L F
0 .331 .713 r
.4525 .34284 m .46002 .34618 L .45407 .34389 L F
.46002 .34618 m .46164 .34693 L .45407 .34389 L F
.721 .361 .367 r
.45407 .34389 m .45729 .34557 L p .45431 .34399 L F P
0 g
s
0 .221 .688 r
.45554 .34472 m .45911 .34667 L .45868 .3466 L F
.45047 .34169 m .45674 .3453 L .45554 .34472 L F
.45674 .3453 m .45911 .34667 L .45554 .34472 L F
.721 .361 .367 r
.45461 .34411 m .45882 .34631 L .45876 .34578 L F
.45882 .34631 m .48505 .36001 L .46756 .35054 L F
.45882 .34631 m .46756 .35054 L .45876 .34578 L F
0 .221 .688 r
.45047 .34169 m .45251 .34285 L .45251 .34287 L F
.44917 .34107 m .45029 .34158 L .45253 .34292 L F
.44917 .34107 m .45253 .34292 L .45258 .3431 L F
.443 .478 .801 r
.45727 .34843 m .46291 .35184 L .45832 .34887 L F
.45317 .34435 m .4544 .34495 L .45176 .3432 L F
0 .221 .688 r
.45282 .34386 m .46281 .35181 L .44852 .34057 L F
.46281 .35181 m .45278 .34403 L .44852 .34057 L F
.4466 .3391 m .45194 .34233 L p .44917 .34107 L F P
0 g
s
0 .221 .688 r
.44852 .34057 m .4497 .34159 L .4466 .3391 L F
.7 .556 .688 r
.45194 .34233 m .4466 .3391 L .4455 .33913 L p F P
0 g
s
0 .221 .688 r
.45121 .34263 m .44917 .34107 L .45433 .34414 L F
.443 .478 .801 r
.4482 .34085 m .45085 .34321 L p .45317 .34435 L F P
0 g
s
.443 .478 .801 r
.45317 .34435 m .45176 .3432 L .4482 .34085 L F
0 .331 .713 r
.44983 .34142 m .4525 .34284 L .4487 .34168 L F
.4497 .34136 m .4487 .34168 L .44842 .34144 L F
.721 .361 .367 r
.44917 .34107 m .45241 .34255 L .44881 .34072 L F
.4482 .34085 m .44962 .34151 L .44537 .33902 L F
0 .457 .856 r
.4482 .34085 m .4455 .33913 L p .43373 .33457 L F P
0 g
s
0 .457 .856 r
.43596 .33583 m .4482 .34085 L p .43373 .33457 L F P
0 g
s
.467 .573 .878 r
.43884 .33634 m .43034 .33331 L .44346 .33826 L F
.44085 .33715 m .44346 .33826 L .44575 .33912 L F
.43884 .33634 m .44346 .33826 L .44085 .33715 L F
0 .331 .713 r
.44581 .33917 m .44769 .34007 L .44773 .3401 L F
.359 .589 .932 r
.47238 .35187 m .47104 .35112 L .49342 .35775 L F
.48968 .35937 m .45617 .34413 L p .47531 .3533 L F P
0 g
s
0 .331 .713 r
.44771 .34008 m .48071 .3559 L .44773 .3401 L F
.45231 .34228 m .48071 .3559 L .44771 .34008 L F
.44773 .3401 m .48071 .3559 L .46646 .3492 L F
.7 .556 .688 r
.45194 .34233 m .45001 .34137 L .44995 .34139 L F
0 .331 .713 r
.45617 .34413 m .48071 .3559 L p .44581 .33917 L F P
0 g
s
.467 .573 .878 r
.44519 .33913 m .44575 .33912 L p .43034 .33331 L F P
0 g
s
0 .331 .713 r
.44474 .33865 m .45024 .34132 L .45002 .34133 L F
.721 .361 .367 r
.44858 .34049 m .44767 .34005 L p .44802 .34032 L F P
0 g
s
.721 .361 .367 r
.44962 .34151 m .44881 .34072 L .44802 .34032 L F
.44881 .34072 m .44858 .34049 L .44802 .34032 L F
.7 .556 .688 r
.45001 .34137 m .4455 .33913 L .44995 .34139 L F
.721 .361 .367 r
.44962 .34151 m .44767 .34005 L .44573 .33923 L F
.44518 .33893 m .4482 .34085 L p .44537 .33902 L F P
0 g
s
.7 .556 .688 r
.4455 .33913 m .44519 .33913 L p .44995 .34139 L F P
0 g
s
.721 .361 .367 r
.44474 .33865 m .44518 .33893 L p .44537 .33902 L F P
0 g
s
.7 .556 .688 r
.44696 .34008 m .45101 .34189 L .44519 .33913 L F
.45165 .34226 m .45101 .34189 L .44696 .34008 L F
0 .221 .688 r
.46535 .35361 m .46281 .35181 L .45581 .34615 L F
.443 .478 .801 r
.45917 .34922 m .45345 .34457 L .45085 .34321 L F
0 .064 .555 r
.4562 .34681 m .46281 .35181 L p .45488 .34618 L F P
0 g
s
.443 .478 .801 r
.45832 .34887 m .46043 .35012 L .45925 .34928 L F
.45727 .34843 m .45917 .34922 L .45462 .34593 L F
0 .064 .555 r
.45488 .34618 m .46281 .35181 L .46222 .35161 L F
0 .221 .688 r
.45825 .34813 m .46281 .35181 L .45282 .34386 L F
.46281 .35181 m .4562 .34681 L p .45278 .34403 L F P
0 g
s
0 .331 .713 r
.45657 .34627 m .45309 .34473 L p .45727 .34638 L F P
0 g
s
0 .331 .713 r
.45288 .34405 m .45727 .34638 L .45309 .34473 L F
0 .221 .688 r
.45581 .34615 m .45825 .34813 L .45282 .34386 L F
0 .064 .555 r
.45829 .34933 m .46036 .35131 L .45529 .34656 L F
.45994 .35085 m .45529 .34656 L .46222 .35161 L F
.45529 .34656 m .45488 .34618 L .45708 .34781 L F
.45529 .34656 m .45708 .34781 L .46222 .35161 L F
.443 .478 .801 r
.45085 .34321 m .4562 .34799 L p .45727 .34843 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .45462 .34593 L .45085 .34321 L F
.359 .589 .932 r
.44847 .34426 m .45629 .34661 L p .45775 .34767 L F P
0 g
s
.359 .589 .932 r
.44519 .33913 m .44847 .34426 L p .45194 .34554 L F P
0 g
s
.359 .589 .932 r
.45341 .34577 m .44519 .33913 L .45194 .34554 L F
.44686 .34008 m .44519 .33913 L .45341 .34577 L F
0 .246 .728 r
.43694 .34028 m .45934 .35608 L p .45718 .35052 L F P
0 g
s
0 .246 .728 r
.44937 .34525 m .43694 .34028 L p .45718 .35052 L F P
0 g
s
.401 .577 .91 r
.44681 .34167 m .44519 .33913 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .41126 .33802 L .44681 .34167 L F
.467 .573 .878 r
.43988 .33671 m .44165 .33747 L .44575 .33912 L F
0 .457 .856 r
.4455 .33913 m .44474 .33865 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.43023 .3336 m .44519 .33913 L p .43034 .33331 L F P
0 g
s
.401 .577 .91 r
.40696 .32499 m .41118 .33779 L p .44056 .33895 L F P
0 g
s
.401 .577 .91 r
.42759 .33262 m .40696 .32499 L p .44056 .33895 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .41118 .33779 L .41483 .33814 L F
.44519 .33913 m .44056 .33895 L .44063 .33899 L F
.44056 .33895 m .41118 .33779 L .44063 .33899 L F
.467 .573 .878 r
.43034 .33331 m .42765 .33235 L .43023 .3336 L F
.40696 .32499 m .42759 .33262 L p .42765 .33235 L F P
0 g
s
.467 .573 .878 r
.42759 .33262 m .43023 .3336 L p .42765 .33235 L F P
0 g
s
.392 .586 .92 r
.43842 .33803 m .44488 .34106 L .42743 .33339 L F
.42746 .33326 m .42743 .33339 L .40041 .32151 L F
.43842 .33803 m .42743 .33339 L .42746 .33326 L F
.44488 .34106 m .44601 .34159 L .44557 .3414 L F
.44488 .34106 m .44557 .3414 L .40041 .32151 L F
.39529 .32098 m .40041 .32151 L p .44557 .3414 L F P
0 g
s
.392 .586 .92 r
.44601 .34159 m .44575 .34149 L p .44557 .3414 L F P
0 g
s
.392 .586 .92 r
.44575 .34149 m .39529 .32098 L p .44557 .3414 L F P
0 g
s
.401 .577 .91 r
.44519 .33913 m .42759 .33262 L p .44056 .33895 L F P
0 g
s
.401 .577 .91 r
.41118 .33779 m .41126 .33802 L p .41483 .33814 L F P
0 g
s
.392 .586 .92 r
.44474 .33865 m .44582 .34115 L p .43842 .33803 L F P
0 g
s
.392 .586 .92 r
.44582 .34115 m .44601 .34159 L p .44488 .34106 L F P
0 g
s
.392 .586 .92 r
.43842 .33803 m .44582 .34115 L .44488 .34106 L F
.40407 .32189 m .44318 .338 L p .43842 .33803 L F P
0 g
s
.392 .586 .92 r
.44318 .338 m .44474 .33865 L p .43842 .33803 L F P
0 g
s
.401 .577 .91 r
.44847 .34426 m .44681 .34167 L p .4125 .33815 L F P
0 g
s
.401 .577 .91 r
.41126 .33802 m .41203 .33815 L p .4125 .33815 L F P
0 g
s
.401 .577 .91 r
.41203 .33815 m .44847 .34426 L p .4125 .33815 L F P
0 g
s
.392 .586 .92 r
.40041 .32151 m .40407 .32189 L p .43842 .33803 L F P
0 g
s
0 .331 .713 r
.44601 .34159 m .44522 .33976 L p .44726 .34043 L F P
0 g
s
.721 .361 .367 r
.4482 .34085 m .45002 .34179 L p .44962 .34151 L F P
0 g
s
0 .331 .713 r
.44726 .34043 m .45002 .34133 L .44842 .34144 L F
.44726 .34043 m .44842 .34144 L .44601 .34159 L F
.7 .556 .688 r
.44674 .33997 m .44696 .34008 L .44519 .33913 L F
0 .331 .713 r
.44675 .33967 m .45002 .34133 L .44522 .33976 L F
.44983 .34142 m .4487 .34168 L .4497 .34136 L F
.359 .589 .932 r
.45927 .3467 m .4583 .34654 L .46498 .35032 L F
.443 .478 .801 r
.46929 .35305 m .4724 .35453 L .46789 .35217 L F
0 .221 .688 r
.45121 .34263 m .45433 .34414 L .47444 .35611 L F
.45121 .34263 m .47444 .35611 L .47417 .35609 L F
0 .331 .713 r
.4525 .34284 m .45265 .34333 L .448 .34146 L F
.45265 .34333 m .45282 .34386 L .4516 .34291 L F
.4516 .34291 m .45343 .34435 L .448 .34146 L F
.443 .478 .801 r
.45326 .34442 m .45317 .34435 L .45085 .34321 L F
0 .221 .688 r
.45686 .34632 m .45613 .34577 L .45714 .34636 L F
.079 .306 .788 r
.47737 .36197 m .47853 .3634 L .47839 .36225 L F
.47392 .36104 m .47709 .36398 L .47726 .36273 L F
.47514 .36137 m .47726 .36273 L .47737 .36197 L F
.47392 .36104 m .47726 .36273 L .47514 .36137 L F
0 .221 .688 r
.49354 .37504 m .47784 .36311 L .47855 .36356 L F
.49354 .37504 m .47726 .36273 L p .47784 .36311 L F P
0 g
s
.079 .306 .788 r
.47709 .36398 m .47879 .36556 L .47737 .36197 L F
.47879 .36556 m .47853 .3634 L .47737 .36197 L F
0 .221 .688 r
.47851 .36329 m .45282 .34386 L .45613 .34577 L F
.49354 .37504 m .47855 .36356 L .47851 .36329 L F
.47855 .36356 m .45282 .34386 L .47851 .36329 L F
.079 .306 .788 r
.47879 .36556 m .48479 .37112 L .47853 .3634 L F
0 .221 .688 r
.47855 .36356 m .46535 .35361 L .46812 .35558 L F
.47784 .36311 m .46535 .35361 L .47855 .36356 L F
.4927 .37284 m .49354 .37504 L p .45613 .34577 L F P
0 g
s
0 .221 .688 r
.45282 .34386 m .45271 .34351 L .48982 .36526 L F
0 .331 .713 r
.448 .34146 m .45288 .34405 L .44601 .34159 L F
.45309 .34473 m .44601 .34159 L p .45288 .34405 L F P
0 g
s
.359 .589 .932 r
.4583 .34654 m .44686 .34008 L .45341 .34577 L F
0 .331 .713 r
.45024 .34132 m .44983 .34142 L .4497 .34136 L F
.45024 .34132 m .45235 .34234 L .4525 .34284 L F
.45235 .34234 m .46253 .34729 L .46002 .34618 L F
.45244 .34264 m .46002 .34618 L .4525 .34284 L F
.721 .361 .367 r
.45226 .34249 m .4542 .34346 L .45241 .34255 L F
0 .331 .713 r
.45235 .34234 m .46002 .34618 L .45244 .34264 L F
0 .221 .688 r
.45194 .34233 m .45729 .34557 L p .45029 .34158 L F P
0 g
s
.7 .556 .688 r
.45165 .34226 m .45194 .34233 L .45101 .34189 L F
.45729 .34557 m .45244 .34264 L p .45165 .34226 L F P
0 g
s
.7 .556 .688 r
.45244 .34264 m .45194 .34233 L p .45165 .34226 L F P
0 g
s
.359 .589 .932 r
.47038 .35131 m .46772 .35014 L .4697 .35072 L F
.47038 .35131 m .4697 .35072 L .47073 .35121 L F
.721 .361 .367 r
.4542 .34346 m .47206 .35196 L .45038 .34152 L F
.47206 .35196 m .47517 .35344 L .45038 .34152 L F
0 .331 .713 r
.45024 .34132 m .45165 .34226 L .44983 .34142 L F
.46002 .34618 m .46253 .34729 L .46164 .34693 L F
.721 .361 .367 r
.45038 .34152 m .47517 .35344 L .44881 .34072 L F
.47517 .35344 m .47985 .35552 L .44881 .34072 L F
.45876 .34578 m .48744 .36034 L .47517 .35344 L F
.44881 .34072 m .47985 .35552 L .45436 .34327 L F
0 .331 .713 r
.44769 .34007 m .45231 .34228 L .44771 .34008 L F
.44474 .33865 m .45617 .34413 L p .44581 .33917 L F P
0 g
s
.721 .361 .367 r
.44863 .34054 m .45436 .34327 L .44858 .34049 L F
.44881 .34072 m .45436 .34327 L .44863 .34054 L F
.48071 .3559 m .44858 .34049 L p .47985 .35552 L F P
0 g
s
.359 .589 .932 r
.4831 .35696 m .47154 .3517 L .47962 .35568 L F
.48968 .35937 m .47621 .35368 L .4831 .35696 L F
.47621 .35368 m .47154 .3517 L .4831 .35696 L F
.721 .361 .367 r
.46041 .34655 m .47517 .35344 L .4542 .34346 L F
.48505 .36001 m .48744 .36034 L p .45876 .34578 L F P
0 g
s
.721 .361 .367 r
.4584 .34615 m .45924 .34653 L .45882 .34631 L F
.359 .589 .932 r
.47154 .3517 m .4584 .34615 L .47962 .35568 L F
.47962 .35568 m .4584 .34615 L .4783 .3552 L F
0 .331 .713 r
.45165 .34226 m .4525 .34284 L .44983 .34142 L F
0 .221 .688 r
.45729 .34557 m .45911 .34667 L p .45251 .34287 L F P
0 g
s
0 .221 .688 r
.45251 .34285 m .45729 .34557 L .45251 .34287 L F
.4525 .34284 m .45729 .34557 L .45251 .34285 L F
.45258 .3431 m .45253 .34292 L .47456 .35612 L F
.7 .556 .688 r
.45729 .34557 m .45165 .34226 L .44696 .34008 L F
0 .221 .688 r
.45258 .3431 m .47456 .35612 L .47444 .35611 L F
.7 .556 .688 r
.45911 .34667 m .45729 .34557 L p .44696 .34008 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .44696 .34008 L .44674 .33997 L F
.359 .589 .932 r
.45279 .34259 m .44641 .33969 L p .4583 .34654 L F P
0 g
s
.359 .589 .932 r
.44641 .33969 m .44686 .34008 L .4583 .34654 L F
.721 .361 .367 r
.45729 .34557 m .4584 .34615 L p .45882 .34631 L F P
0 g
s
.359 .589 .932 r
.45279 .34259 m .4583 .34654 L .45927 .3467 L F
.721 .361 .367 r
.48971 .36066 m .49101 .36084 L p .48077 .35659 L F P
0 g
s
.721 .361 .367 r
.45876 .34578 m .46041 .34655 L .4542 .34346 L F
.359 .589 .932 r
.47531 .3533 m .45279 .34259 L .4584 .34615 L F
.45617 .34413 m .45279 .34259 L p .47531 .3533 L F P
0 g
s
.7 .556 .688 r
.48971 .36066 m .44635 .33969 L .45617 .34413 L F
.359 .589 .932 r
.44641 .33969 m .44519 .33913 L p .44686 .34008 L F P
0 g
s
.7 .556 .688 r
.44519 .33913 m .44641 .33969 L p .44635 .33969 L F P
0 g
s
.7 .556 .688 r
.44641 .33969 m .45617 .34413 L p .44635 .33969 L F P
0 g
s
.7 .556 .688 r
.44616 .3397 m .44674 .33997 L .44519 .33913 L F
0 .221 .688 r
.45911 .34667 m .48982 .36526 L p .45868 .3466 L F P
0 g
s
.7 .556 .688 r
.46843 .35274 m .45911 .34667 L .44674 .33997 L F
.46843 .35274 m .44674 .33997 L .44616 .3397 L F
.45492 .34483 m .44519 .33913 L .4549 .34383 L F
0 .331 .713 r
.44522 .33976 m .44474 .33865 L p .44675 .33967 L F P
0 g
s
.7 .556 .688 r
.48969 .36 m .4897 .36017 L p .45617 .34413 L F P
0 g
s
.7 .556 .688 r
.4897 .36017 m .48971 .36066 L p .45617 .34413 L F P
0 g
s
.721 .361 .367 r
.44767 .34005 m .44474 .33865 L p .44573 .33923 L F P
0 g
s
.7 .556 .688 r
.45617 .34413 m .48968 .35937 L .48969 .36 L p F P
0 g
s
0 .331 .713 r
.44842 .34144 m .4487 .34168 L .448 .34146 L F
.721 .361 .367 r
.4584 .34615 m .48505 .36001 L p .45924 .34653 L F P
0 g
s
.7 .556 .688 r
.46247 .34827 m .4549 .34383 L .48971 .36066 L F
.46809 .35211 m .45911 .34667 L p .46843 .35274 L F P
0 g
s
.7 .556 .688 r
.45492 .34483 m .4549 .34383 L .46247 .34827 L F
0 .221 .688 r
.46954 .3557 m .45686 .34632 L .4738 .35605 L F
.4699 .35717 m .46281 .35181 L p .46535 .35361 L F P
0 g
s
0 .064 .555 r
.46281 .35181 m .47726 .36273 L p .46222 .35161 L F P
0 g
s
.079 .306 .788 r
.47839 .36225 m .47878 .36371 L .48302 .3635 L F
.47853 .3634 m .47878 .36371 L .47839 .36225 L F
.48479 .37112 m .48382 .36696 L p .47878 .36371 L F P
0 g
s
.079 .306 .788 r
.48382 .36696 m .48302 .3635 L p .47878 .36371 L F P
0 g
s
0 .221 .688 r
.47784 .36311 m .4699 .35717 L .46535 .35361 L F
.47726 .36273 m .4699 .35717 L p .47784 .36311 L F P
0 g
s
0 .221 .688 r
.46812 .35558 m .46535 .35361 L .45581 .34615 L F
.443 .478 .801 r
.47427 .35552 m .47474 .35613 L .476 .35624 L F
.7 .556 .688 r
.48982 .36526 m .47474 .35613 L p .47516 .35668 L F P
0 g
s
0 .221 .688 r
.45686 .34632 m .45714 .34636 L .48982 .36526 L F
.443 .478 .801 r
.476 .35624 m .47274 .35741 L .47626 .35635 L F
.4699 .35573 m .47274 .35741 L .476 .35624 L F
.7 .556 .688 r
.47516 .35668 m .46809 .35211 L .46843 .35274 L F
.47474 .35613 m .46809 .35211 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.47427 .35552 m .476 .35624 L .47167 .354 L F
.7 .556 .688 r
.48982 .36526 m .45492 .34483 L .46247 .34827 L F
.443 .478 .801 r
.476 .35624 m .48033 .35804 L .47041 .35305 L F
.7 .556 .688 r
.48979 .36428 m .48982 .36526 L p .46247 .34827 L F P
0 g
s
.443 .478 .801 r
.48302 .3635 m .48505 .36001 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47274 .35741 m .48302 .3635 L .47626 .35635 L F
.48033 .35804 m .47191 .3538 L .47201 .35386 L F
.721 .361 .367 r
.48744 .36034 m .48971 .36066 L p .48077 .35659 L F P
0 g
s
.359 .589 .932 r
.45775 .34767 m .45581 .34615 L .45194 .34554 L F
.079 .306 .788 r
.48302 .3635 m .46954 .3557 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.46947 .35984 m .47257 .36212 L .47392 .36104 L F
.47082 .36105 m .48479 .37112 L .46947 .35984 L F
0 .064 .555 r
.47676 .36637 m .46885 .35918 L .45829 .34933 L F
.46885 .35918 m .46448 .3552 L .46008 .35102 L F
.46885 .35918 m .46008 .35102 L .45829 .34933 L F
.903 .49 .126 r
.47939 .3702 m .48321 .37446 L p .47879 .36977 L F P
0 g
s
0 0 .492 r
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .48422 .37516 L .48573 .37834 L F
.48422 .37516 m .48342 .37436 L .48573 .37834 L F
.896 .553 .07 r
.4999 .39117 m .49705 .38866 L .4838 .37502 L F
.994 .756 .46 r
.50711 .40262 m .50461 .40098 L .5 .39303 L F
.903 .49 .126 r
.50636 .40385 m .50016 .39618 L .50016 .39565 L F
.50636 .40385 m .50016 .39565 L .50461 .40098 L F
.50016 .39618 m .48573 .37834 L .49648 .38982 L F
.994 .756 .46 r
.49914 .39442 m .5 .39303 L p .50461 .40098 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49914 .39442 L p .49974 .3926 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49906 .39429 L .49974 .3926 L F
.49877 .39501 m .49867 .39482 L .49974 .3926 L F
.903 .49 .126 r
.48573 .37834 m .48518 .37694 L .49578 .38862 L F
.896 .553 .07 r
.49772 .38925 m .49776 .39203 L .49568 .38844 L F
.49974 .3926 m .49899 .39416 L .49772 .38925 L F
.49899 .39416 m .49783 .39655 L .49776 .39203 L F
.49899 .39416 m .49776 .39203 L .49772 .38925 L F
.49705 .38866 m .49451 .38642 L .48498 .37643 L F
.903 .49 .126 r
.47977 .37098 m .47999 .37121 L .49552 .38817 L F
.48498 .37643 m .49552 .38817 L p .47999 .37121 L F P
0 g
s
.903 .49 .126 r
.47977 .37098 m .49552 .38817 L .49578 .38862 L F
.48573 .37834 m .49578 .38862 L .49648 .38982 L F
.713 .22 0 r
.4939 .38635 m .48498 .37643 L p .49478 .38793 L F P
0 g
s
.903 .49 .126 r
.48573 .37834 m .47977 .37098 L .48518 .37694 L F
.713 .22 0 r
.49478 .38793 m .48498 .37643 L .48004 .37143 L F
.48381 .37616 m .48004 .37143 L .46856 .3598 L F
.49478 .38793 m .48004 .37143 L .48381 .37616 L F
.896 .553 .07 r
.49783 .39655 m .49264 .38724 L p .49568 .38844 L F P
0 g
s
.896 .553 .07 r
.49776 .39203 m .49783 .39655 L .49568 .38844 L F
.713 .22 0 r
.49552 .38817 m .4939 .38635 L p .49478 .38793 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .48747 .38009 L .48934 .38125 L F
.896 .553 .07 r
.49451 .38642 m .49336 .3854 L .48498 .37643 L F
.48688 .37872 m .48498 .37643 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.48498 .37643 m .4838 .37502 L p .49705 .38866 L F P
0 g
s
.903 .49 .126 r
.49497 .38623 m .49346 .38397 L .48538 .3766 L F
.713 .22 0 r
.49336 .3854 m .48934 .38125 L .49193 .38287 L F
.49478 .38793 m .48934 .38125 L .49336 .3854 L F
.902 .651 .55 r
.49346 .38397 m .49045 .37991 L p .48884 .37866 L F P
0 g
s
.899 .691 .613 r
.48777 .37628 m .49346 .38397 L p .50196 .39049 L F P
0 g
s
.713 .22 0 r
.48747 .38009 m .48527 .37498 L .50029 .38809 L F
.896 .553 .07 r
.48994 .38238 m .48688 .37872 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.49264 .38724 m .48994 .38238 L p .49705 .38866 L F P
0 g
s
.896 .553 .07 r
.49772 .38925 m .49264 .38724 L .49705 .38866 L F
.903 .49 .126 r
.50016 .39618 m .49799 .39243 L .50018 .39455 L F
.49799 .39243 m .49648 .38982 L .50018 .39455 L F
.50018 .39455 m .49648 .38982 L .50019 .39378 L F
.50461 .40098 m .50016 .39565 L .50019 .39378 L F
.994 .756 .46 r
.50711 .40262 m .50719 .40416 L .49783 .39655 L F
.501 .40179 m .49783 .39655 L p .50719 .40416 L F P
0 g
s
.994 .756 .46 r
.5 .39303 m .50051 .3922 L p .50711 .40262 L F P
0 g
s
.994 .756 .46 r
.51126 .40925 m .50763 .41271 L .50711 .40262 L F
.903 .49 .126 r
.50636 .40385 m .50019 .39378 L .50933 .40354 L F
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49264 .38724 L p F P
0 g
s
.994 .756 .46 r
.49783 .39655 m .49914 .39442 L p .50461 .40098 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49877 .39501 L p .49906 .39429 L F P
0 g
s
.896 .553 .07 r
.49877 .39501 m .49783 .39655 L p .49867 .39482 L F P
0 g
s
0 0 .319 r
.49264 .38724 m .49783 .39655 L p .50024 .39678 L F P
0 g
s
0 0 .319 r
.50024 .39678 m .50271 .39701 L .49264 .38724 L F
.903 .49 .126 r
.48321 .37446 m .48498 .37643 L p .47999 .37121 L F P
0 g
s
.903 .49 .126 r
.49552 .38817 m .50933 .40354 L p .49578 .38862 L F P
0 g
s
.903 .49 .126 r
.49648 .38982 m .49578 .38862 L .50933 .40354 L F
.713 .22 0 r
.50933 .40354 m .49552 .38817 L p .49478 .38793 L F P
0 g
s
.896 .553 .07 r
.50051 .3922 m .5 .39303 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49974 .3926 L .50027 .3915 L F
.50027 .3915 m .49974 .3926 L .49772 .38925 L F
.899 .691 .613 r
.49346 .38397 m .5033 .39389 L p .50196 .39049 L F P
0 g
s
.899 .691 .613 r
.5033 .39389 m .51152 .40218 L p .50603 .39546 L F P
0 g
s
.899 .691 .613 r
.50603 .39546 m .50196 .39049 L .5033 .39389 L F
.713 .22 0 r
.50029 .38809 m .50933 .40354 L p .49478 .38793 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .49193 .38287 L .50029 .38809 L F
.46856 .3598 m .47939 .3702 L .46586 .3569 L F
.48498 .37643 m .47939 .3702 L p .46856 .3598 L F P
0 g
s
0 0 .492 r
.48347 .37427 m .48559 .37693 L .48534 .37513 L F
.48347 .37427 m .48534 .37513 L .48491 .37413 L F
.48421 .3725 m .4852 .3741 L .48434 .37218 L F
.48392 .37318 m .48479 .37384 L .48421 .3725 L F
.48491 .37413 m .4852 .3741 L .48421 .3725 L F
.48348 .37423 m .48421 .3725 L .46943 .36041 L F
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48524 .3742 L F P
0 g
s
.713 .22 0 r
.48479 .37384 m .50029 .38809 L p .48527 .37498 L F P
0 g
s
0 .064 .555 r
.50029 .38809 m .48524 .3742 L .48468 .37295 L F
.49859 .3848 m .50029 .38809 L p .47919 .36762 L F P
0 g
s
0 0 .492 r
.48931 .381 m .48479 .37112 L p .4852 .3741 L F P
0 g
s
0 0 .492 r
.48559 .37693 m .48732 .37882 L .4852 .3741 L F
.48732 .37882 m .48931 .381 L .4852 .3741 L F
0 .064 .555 r
.48468 .37295 m .47676 .36637 L .47919 .36762 L F
.48524 .3742 m .47676 .36637 L .48468 .37295 L F
.48524 .3742 m .47228 .36235 L .47676 .36637 L F
.48479 .37384 m .47228 .36235 L p .48524 .3742 L F P
0 g
s
0 0 .492 r
.48347 .37427 m .48491 .37413 L .48479 .37384 L F
.48347 .37427 m .48479 .37384 L .48392 .37318 L F
.713 .22 0 r
.47228 .36235 m .48479 .37384 L p .47151 .36296 L F P
0 g
s
.713 .22 0 r
.47151 .36296 m .48479 .37384 L .48527 .37498 L F
0 0 .492 r
.48342 .37436 m .48488 .37631 L .48347 .37427 L F
.4838 .37502 m .48488 .37631 L p .48342 .37436 L F P
0 g
s
0 0 .492 r
.48488 .37631 m .48498 .37643 L p .48347 .37427 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48994 .38238 L p .48478 .37591 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48478 .37591 L .48347 .37427 L F
.48994 .38238 m .48931 .381 L p .48559 .37693 L F P
0 g
s
.713 .22 0 r
.48747 .38009 m .47151 .36296 L .48527 .37498 L F
0 0 .492 r
.48491 .37413 m .48534 .37513 L .4852 .3741 L F
.48434 .37218 m .4852 .3741 L .48479 .37112 L F
.713 .22 0 r
.46586 .3569 m .46508 .35606 L .47228 .36235 L F
.079 .306 .788 r
.46924 .35978 m .47082 .36105 L .46947 .35984 L F
.713 .22 0 r
.46597 .35656 m .47228 .36235 L p .46508 .35606 L F P
0 g
s
0 .064 .555 r
.46448 .3552 m .46303 .35386 L p .45829 .34933 L F P
0 g
s
.079 .306 .788 r
.46947 .35984 m .45786 .34897 L .45762 .34881 L F
.47257 .36212 m .48479 .37112 L .47392 .36104 L F
0 .064 .555 r
.47676 .36637 m .45994 .35085 L .47726 .36273 L F
.45994 .35085 m .46222 .35161 L .47726 .36273 L F
.443 .478 .801 r
.4562 .34799 m .4578 .34891 L p .45727 .34843 L F P
0 g
s
0 .246 .728 r
.46191 .35347 m .4562 .34799 L p .4566 .34901 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .46191 .35347 L .4566 .34901 L F
.45628 .34991 m .45623 .34878 L .44937 .34525 L F
.4562 .34799 m .45282 .34663 L p .45623 .34878 L F P
0 g
s
0 .246 .728 r
.45282 .34663 m .44937 .34525 L p .45623 .34878 L F P
0 g
s
0 .246 .728 r
.45718 .35052 m .45691 .34983 L .45628 .34991 L F
.45691 .34983 m .4562 .34799 L .45628 .34991 L F
.079 .306 .788 r
.46894 .3597 m .47027 .36066 L .46924 .35978 L F
.46877 .35965 m .46959 .36047 L .46894 .3597 L F
.46925 .36024 m .46959 .36047 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.47151 .36296 m .46586 .3569 L .47228 .36235 L F
0 0 .492 r
.48479 .37112 m .47687 .36557 L p .48434 .37218 L F P
0 g
s
0 .064 .555 r
.47228 .36235 m .46448 .3552 L p .47676 .36637 L F P
0 g
s
.994 .756 .46 r
.50763 .41271 m .501 .40179 L p .50719 .40416 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .50763 .41271 L p .5126 .41138 L F P
0 g
s
.958 .65 .403 r
.51403 .41367 m .51279 .41169 L .51715 .41791 L F
.51938 .42108 m .51708 .4178 L .5133 .41145 L F
.51708 .4178 m .51163 .40916 L .5133 .41145 L F
.51905 .42092 m .51403 .41367 L .51715 .41791 L F
.965 .811 .641 r
.50763 .41271 m .51279 .41169 L p .51715 .41791 L F P
0 g
s
.958 .65 .403 r
.5133 .41145 m .51977 .42041 L p .52158 .42457 L F P
0 g
s
.903 .49 .126 r
.51977 .42041 m .50694 .40407 L .50636 .40385 L F
.51977 .42041 m .50836 .40461 L p .50694 .40407 L F P
0 g
s
.946 .723 .57 r
.52668 .42916 m .52239 .4223 L .52461 .42646 L F
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.903 .49 .126 r
.50933 .40354 m .51977 .42041 L p .50636 .40385 L F P
0 g
s
.994 .756 .46 r
.51121 .41175 m .50763 .41271 L .51026 .4102 L F
.958 .65 .403 r
.51905 .42092 m .51715 .41791 L .51938 .42108 L F
.994 .756 .46 r
.51628 .411 m .51596 .41049 L .51692 .41023 L F
.51829 .4106 m .51628 .411 L p .51823 .40988 L F P
0 g
s
.994 .756 .46 r
.51628 .411 m .51692 .41023 L .51823 .40988 L F
.51823 .40988 m .51596 .41049 L .5137 .40693 L F
.965 .811 .641 r
.52093 .41997 m .51805 .41442 L .51889 .4112 L F
.52093 .41997 m .51889 .4112 L .51931 .41163 L F
.946 .723 .57 r
.51827 .41039 m .5301 .42186 L .51823 .40988 L F
.917 .755 .667 r
.53149 .42447 m .53138 .42419 L .53159 .42485 L F
.965 .811 .641 r
.53535 .42784 m .52961 .4247 L .51931 .41163 L F
.52961 .4247 m .52093 .41997 L .51992 .41474 L F
.52961 .4247 m .51992 .41474 L .51931 .41163 L F
.53043 .42515 m .52686 .42945 L .52093 .41997 L F
.53535 .42784 m .53231 .42842 L .53043 .42515 L F
.53231 .42842 m .52686 .42945 L .53043 .42515 L F
.917 .755 .667 r
.54226 .45158 m .5347 .43256 L .53775 .44397 L F
.923 .824 .731 r
.5465 .4426 m .53494 .43735 L .53477 .43114 L F
.53494 .43735 m .53355 .43216 L .53477 .43114 L F
.54674 .44271 m .54037 .44664 L .53494 .43735 L F
.5522 .44519 m .54806 .4457 L .54674 .44271 L F
.54806 .4457 m .54037 .44664 L .54674 .44271 L F
.887 .826 .782 r
.54832 .44854 m .54839 .44643 L .54989 .44775 L F
.54226 .45158 m .54839 .44643 L .54832 .44854 L F
.5524 .46231 m .55153 .46055 L .56168 .45851 L F
.887 .769 .726 r
.55269 .46571 m .55191 .46131 L .54959 .45981 L F
.55191 .46131 m .54935 .45609 L .54959 .45981 L F
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .54327 .45435 L F
.54531 .45772 m .54327 .45435 L .54109 .45434 L F
.54531 .45772 m .54911 .4556 L .54391 .45435 L F
.5502 .46949 m .54941 .45948 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54941 .45948 m .54911 .4556 L p .54531 .45772 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54686 .45506 L .54226 .45158 L F
.54686 .45506 m .54391 .45435 L .54226 .45158 L F
.54037 .44664 m .54839 .44643 L p .54226 .45158 L F P
0 g
s
.887 .826 .782 r
.54839 .44643 m .55276 .44632 L p .54989 .44775 L F P
0 g
s
.965 .811 .641 r
.53618 .42829 m .53275 .42917 L .53535 .42784 L F
.53605 .42902 m .53275 .42917 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.53608 .42884 m .54789 .44014 L .53618 .42829 L F
.923 .824 .731 r
.53275 .42917 m .53605 .42902 L p .53477 .43114 L F P
0 g
s
.923 .824 .731 r
.53477 .43114 m .53605 .42902 L .53663 .42959 L F
.965 .811 .641 r
.53739 .42895 m .53535 .42784 L .53081 .42298 L F
.53092 .42241 m .53739 .42895 L p .53081 .42298 L F P
0 g
s
.917 .755 .667 r
.54779 .43883 m .52999 .42086 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.54789 .44014 m .54779 .43883 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.946 .723 .57 r
.53077 .42321 m .52999 .42086 L p .53019 .42262 L F P
0 g
s
.965 .811 .641 r
.51628 .411 m .51829 .4106 L p .51838 .41316 L F P
0 g
s
.965 .811 .641 r
.51838 .41316 m .51829 .4106 L .51889 .4112 L F
.994 .756 .46 r
.51259 .40388 m .51908 .41044 L p .51281 .4045 L F P
0 g
s
.946 .723 .57 r
.52999 .42086 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.51908 .41044 m .51757 .40945 L .51281 .4045 L F
.946 .723 .57 r
.5301 .42186 m .52999 .42086 L .51277 .40437 L F
.51152 .40218 m .5129 .40473 L p .51277 .40437 L F P
0 g
s
.965 .811 .641 r
.51842 .42985 m .50763 .41271 L p .51715 .41791 L F P
0 g
s
.965 .811 .641 r
.52022 .42278 m .51842 .42985 L .51715 .41791 L F
.899 .691 .613 r
.51152 .40218 m .5089 .39772 L p .50716 .39635 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52142 .40885 L .52153 .4123 L F
.52142 .40885 m .51465 .40199 L .52153 .4123 L F
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.946 .723 .57 r
.53066 .43768 m .54109 .45434 L p .5339 .44166 L F P
0 g
s
.887 .826 .782 r
.56168 .45851 m .55153 .46055 L .54817 .45369 L F
.887 .769 .726 r
.5502 .46949 m .55487 .47798 L p .55269 .46571 L F P
0 g
s
.887 .769 .726 r
.55269 .46571 m .54959 .45981 L .5502 .46949 L F
.839 .773 .788 r
.57368 .47436 m .57366 .47439 L .57364 .4744 L F
.859 .827 .815 r
.57365 .47439 m .57381 .47385 L .57758 .47337 L F
.839 .773 .788 r
.5858 .47913 m .58616 .47904 L .57632 .47115 L F
.859 .827 .815 r
.57942 .47376 m .57365 .47439 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.57365 .47439 m .57758 .47337 L .58027 .47302 L F
.887 .826 .782 r
.56805 .46079 m .56228 .46179 L .56168 .45851 L F
.56747 .46151 m .56228 .46179 L p .56805 .46079 L F P
0 g
s
.861 .774 .764 r
.5678 .46109 m .56997 .46274 L .56805 .46079 L F
.887 .826 .782 r
.56805 .46079 m .56719 .46048 L .56383 .45669 L F
.887 .769 .726 r
.56299 .45636 m .56393 .45502 L .5614 .4548 L F
.859 .827 .815 r
.56147 .46386 m .56228 .46179 L .5641 .46307 L F
.55304 .46637 m .56228 .46179 L .56147 .46386 L F
.861 .774 .764 r
.56393 .45502 m .56348 .45684 L p .56384 .45652 L F P
0 g
s
.898 .764 .705 r
.56602 .45157 m .56436 .45603 L .56398 .4494 L F
.861 .774 .764 r
.57758 .46851 m .56393 .45502 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.56997 .46274 m .57758 .46851 L .56384 .45652 L F
.887 .769 .726 r
.56348 .45684 m .56393 .45502 L p .56299 .45636 L F P
0 g
s
.859 .827 .815 r
.5524 .46231 m .56228 .46179 L p .55304 .46637 L F P
0 g
s
.859 .827 .815 r
.57447 .47161 m .56203 .47537 L .55984 .46804 L F
.58027 .47302 m .57381 .47385 L .57447 .47161 L F
.57381 .47385 m .56203 .47537 L .57447 .47161 L F
.57956 .47285 m .57713 .47226 L .56792 .46193 L F
.57713 .47226 m .5641 .46307 L .56792 .46193 L F
.55804 .47588 m .55559 .47123 L .55984 .46804 L F
.887 .769 .726 r
.55727 .48234 m .56035 .46972 L p .55432 .46881 L F P
0 g
s
.859 .827 .815 r
.56035 .46972 m .55949 .46959 L .55984 .46804 L F
.887 .769 .726 r
.55499 .47187 m .55432 .46881 L .55349 .46923 L F
.55432 .46881 m .55304 .46637 L .55349 .46923 L F
.861 .774 .764 r
.56239 .48071 m .56259 .47727 L .5596 .47348 L F
.56259 .47727 m .56048 .47015 L .5596 .47348 L F
.837 .829 .84 r
.5694 .47955 m .56162 .47872 L .57365 .47439 L F
.56211 .47564 m .57365 .47439 L p .56162 .47872 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .56239 .48071 L .56147 .47965 L F
.5612 .48136 m .56147 .47965 L .5588 .47654 L F
.56223 .48341 m .56147 .47965 L .5612 .48136 L F
.56239 .48071 m .5596 .47348 L .5588 .47654 L F
.837 .829 .84 r
.5694 .47955 m .56435 .4858 L .56162 .47872 L F
.839 .773 .788 r
.57071 .48286 m .57173 .48293 L .57078 .48272 L F
.837 .829 .84 r
.58463 .48119 m .56875 .48545 L .5694 .47955 L F
.58191 .48359 m .56868 .48605 L p .58258 .483 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .56871 .4858 L .58258 .483 L F
.839 .773 .788 r
.56745 .48799 m .56874 .48554 L .56724 .48412 L F
.56874 .48554 m .56921 .48127 L .56724 .48412 L F
.819 .838 .863 r
.57696 .4874 m .56745 .48799 L .57958 .48538 L F
.56745 .48799 m .56813 .48691 L .57958 .48538 L F
.839 .773 .788 r
.5664 .49184 m .56753 .48949 L .56469 .48781 L F
.861 .774 .764 r
.55727 .48234 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .5588 .47654 L .55727 .48234 L F
.819 .838 .863 r
.56778 .49387 m .5568 .49737 L .56776 .49363 L F
.804 .734 .787 r
.55674 .50131 m .55555 .50116 L p .56498 .49804 L F P
0 g
s
.804 .87 .896 r
.56964 .49436 m .55913 .50036 L .5568 .49737 L F
.55673 .50173 m .55674 .50131 L p .55913 .50036 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .55672 .5024 L .55673 .50173 L p F P
0 g
s
.804 .734 .787 r
.55882 .50158 m .55674 .50131 L p .56498 .49804 L F P
0 g
s
.804 .87 .896 r
.57037 .49362 m .5568 .49737 L .57057 .4935 L F
.821 .768 .802 r
.56947 .49459 m .57067 .49345 L .57034 .49364 L F
.56923 .4948 m .58561 .48945 L .58482 .48953 L F
.56923 .4948 m .58482 .48953 L .56947 .49459 L F
.804 .734 .787 r
.58412 .49004 m .58402 .4901 L .58359 .49025 L F
.804 .87 .896 r
.58757 .49016 m .56694 .49726 L .5809 .49173 L F
.804 .734 .787 r
.57541 .4946 m .56102 .50186 L p .58014 .49203 L F P
0 g
s
.804 .734 .787 r
.58309 .49051 m .58053 .49187 L .58014 .49203 L F
.58053 .49187 m .57541 .4946 L .58014 .49203 L F
.804 .87 .896 r
.59044 .489 m .58757 .49016 L .5809 .49173 L F
.804 .734 .787 r
.58402 .4901 m .57541 .4946 L .58309 .49051 L F
.57894 .49209 m .58359 .49025 L .58014 .49203 L F
.804 .87 .896 r
.58185 .49135 m .5809 .49173 L .57795 .49242 L F
.59044 .489 m .5809 .49173 L .58185 .49135 L F
.804 .734 .787 r
.5735 .49466 m .57894 .49209 L .58014 .49203 L F
.821 .768 .802 r
.58185 .49135 m .58561 .48945 L p .56923 .4948 L F P
0 g
s
.804 .87 .896 r
.58691 .48911 m .57028 .49367 L .58827 .48868 L F
.57028 .49367 m .5568 .49737 L .57037 .49362 L F
.57028 .49367 m .57037 .49362 L .58827 .48868 L F
.821 .768 .802 r
.56923 .4948 m .56947 .49459 L .57034 .49364 L F
.819 .838 .863 r
.58542 .48902 m .5568 .49737 L .58684 .48779 L F
.821 .768 .802 r
.57028 .49367 m .57034 .49364 L .5712 .49268 L F
.56923 .4948 m .57034 .49364 L .57028 .49367 L F
.819 .838 .863 r
.57144 .4927 m .56778 .49387 L .57165 .4925 L F
.821 .768 .802 r
.57034 .49364 m .57276 .49144 L .5712 .49268 L F
.57067 .49345 m .57276 .49144 L .57034 .49364 L F
.804 .87 .896 r
.58827 .48868 m .57037 .49362 L .58712 .48886 L F
.57037 .49362 m .57057 .4935 L .58712 .48886 L F
.5888 .48859 m .58691 .48911 L .58827 .48868 L F
.839 .773 .788 r
.56425 .49634 m .56819 .48942 L .56753 .48949 L F
.804 .87 .896 r
.56694 .49726 m .55913 .50036 L .56964 .49436 L F
.839 .773 .788 r
.56303 .49888 m .56445 .49627 L .56425 .49634 L F
.56445 .49627 m .56819 .48942 L .56425 .49634 L F
.821 .768 .802 r
.57276 .49144 m .57318 .49103 L .5712 .49268 L F
.5712 .49268 m .57318 .49103 L .57277 .491 L F
.57318 .49103 m .57512 .48917 L .57277 .491 L F
.819 .838 .863 r
.58684 .48779 m .57144 .4927 L .5851 .48776 L F
.57144 .4927 m .57165 .4925 L .5851 .48776 L F
.57696 .4874 m .57958 .48538 L .59054 .48392 L F
.821 .768 .802 r
.5905 .48394 m .59273 .48269 L .58767 .48234 L F
.819 .838 .863 r
.58569 .48685 m .57696 .4874 L .59048 .48393 L F
.58569 .48685 m .59048 .48393 L .5905 .48394 L F
.821 .768 .802 r
.58423 .48181 m .58496 .4812 L .58298 .48277 L F
.58423 .48181 m .58298 .48277 L .58163 .48384 L F
.58496 .4812 m .58185 .48365 L .58171 .48377 L F
.837 .829 .84 r
.58191 .48359 m .58258 .483 L .58743 .48202 L F
.58792 .48248 m .58191 .48359 L p .58914 .48167 L F P
0 g
s
.837 .829 .84 r
.58191 .48359 m .58743 .48202 L .58914 .48167 L F
.839 .773 .788 r
.56303 .49888 m .57561 .48869 L p .56819 .48942 L F P
0 g
s
.819 .838 .863 r
.5871 .48756 m .5851 .48776 L .5881 .4867 L F
.58684 .48779 m .5851 .48776 L .5871 .48756 L F
.839 .773 .788 r
.56169 .49229 m .5627 .49725 L p .5664 .49184 L F P
0 g
s
.839 .773 .788 r
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.804 .87 .896 r
.57669 .49179 m .57057 .4935 L .57676 .49173 L F
.57067 .49345 m .57676 .49173 L p .57057 .4935 L F P
0 g
s
.819 .838 .863 r
.58497 .48941 m .57067 .49345 L p .58542 .48902 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .57085 .49327 L .58542 .48902 L F
.59079 .48654 m .58684 .48779 L .5881 .4867 L F
.081 0 0 r
.5881 .4867 m .58603 .48849 L .59132 .48719 L F
.804 .87 .896 r
.5809 .49173 m .56694 .49726 L .56964 .49436 L F
.804 .734 .787 r
.56498 .49804 m .57131 .49553 L .55882 .50158 L F
.804 .87 .896 r
.58283 .49096 m .57795 .49242 L .56964 .49436 L F
.59044 .489 m .58185 .49135 L .58283 .49096 L F
.58185 .49135 m .57795 .49242 L .58283 .49096 L F
.58712 .48886 m .57669 .49179 L .58497 .48941 L F
.57676 .49173 m .58497 .48941 L p .57669 .49179 L F P
0 g
s
.804 .87 .896 r
.55674 .50131 m .5568 .49737 L p .55913 .50036 L F P
0 g
s
.742 .936 .95 r
.55672 .5024 m .55322 .50378 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.53819 .50793 m .53919 .50744 L .55672 .5024 L F
.52261 .51215 m .55672 .5024 L p .52016 .51291 L F P
0 g
s
.797 .712 .772 r
.55555 .50116 m .51177 .51236 L .49653 .50778 L p F P
0 g
s
.797 .712 .772 r
.49653 .50778 m .54669 .49687 L .55555 .50116 L p F P
0 g
s
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55122 .50291 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.51177 .51236 m .55192 .50271 L .55067 .50304 L F
.51177 .51236 m .55122 .50291 L .53197 .50805 L F
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
.707 .907 .966 r
.43809 .52896 m .47317 .5233 L .46555 .53166 L p F P
0 g
s
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
.766 .559 .617 r
.43564 .52657 m .4137 .52523 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47053 .52067 m .47013 .52073 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47013 .52073 m .43564 .52657 L p .47042 .52067 L F P
0 g
s
.677 .912 .975 r
.43591 .52782 m .43572 .52772 L .4399 .52699 L F
.553 .078 .082 r
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .43936 .52682 L .43967 .52692 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43572 .52772 m .43542 .52756 L .43967 .52692 L F
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.766 .559 .617 r
.4137 .52523 m .45086 .51716 L .47053 .52067 L p F P
0 g
s
.713 .44 .511 r
.41047 .53049 m .38835 .53199 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.43564 .52657 m .4218 .52873 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.4218 .52873 m .41047 .53049 L p .42739 .52752 L F P
0 g
s
.553 .078 .082 r
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.713 .44 .511 r
.38835 .53199 m .4137 .52523 L .43564 .52657 L p F P
0 g
s
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.658 .407 .529 r
.37702 .5372 m .38835 .53199 L .41047 .53049 L p F P
0 g
s
.658 .407 .529 r
.41047 .53049 m .39755 .5327 L .37702 .5372 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .4151 .53018 L p .41511 .53012 L F P
0 g
s
.599 .905 .984 r
.4151 .53018 m .41451 .53057 L p .41461 .53028 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41461 .53028 m .41596 .52602 L .4151 .53018 L F
.41511 .5301 m .41596 .52602 L .41522 .53009 L F
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.677 .912 .975 r
.43572 .52772 m .43967 .52692 L .4399 .52699 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.789 .645 .702 r
.51177 .51236 m .47053 .52067 L .45086 .51716 L p F P
0 g
s
.789 .645 .702 r
.45086 .51716 m .49653 .50778 L .51177 .51236 L p F P
0 g
s
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.51451 .51277 m .50838 .51435 L .51284 .51316 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50838 .51435 L .51451 .51277 L F
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50838 .51435 m .47896 .51294 L .51453 .51271 L F
.742 .936 .95 r
.51398 .51462 m .52261 .51215 L p .52016 .51291 L F P
0 g
s
.742 .936 .95 r
.55322 .50378 m .50881 .5203 L .51398 .51462 L p F P
0 g
s
.732 .915 .956 r
.47317 .5233 m .51398 .51462 L .50881 .5203 L p F P
0 g
s
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51284 .51316 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.732 .915 .956 r
.50881 .5203 m .46555 .53166 L .47317 .5233 L p F P
0 g
s
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41511 .53012 m .41511 .5301 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.742 .936 .95 r
.53819 .50793 m .52016 .51291 L .53919 .50744 L F
.745 .487 .541 r
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.745 .487 .541 r
.55067 .50304 m .55192 .50271 L .55122 .50291 L F
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.53764 .50684 m .55674 .50131 L .53942 .50646 L F
.55674 .50131 m .56102 .50186 L p .54345 .5056 L F P
0 g
s
.745 .487 .541 r
.53942 .50646 m .54371 .50519 L .54345 .5056 L F
.54371 .50519 m .55674 .50131 L .54345 .5056 L F
.804 .734 .787 r
.57131 .49553 m .5735 .49466 L .55882 .50158 L F
.56102 .50186 m .55882 .50158 L p .5735 .49466 L F P
0 g
s
.773 .935 .936 r
.52437 .51427 m .56102 .50186 L .56303 .49888 L p F P
0 g
s
.773 .935 .936 r
.53413 .51326 m .52437 .51427 L p .54253 .50704 L F P
0 g
s
.773 .935 .936 r
.54253 .50704 m .55461 .50223 L .54092 .5096 L F
.54253 .50704 m .54092 .5096 L .53413 .51326 L F
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.773 .935 .936 r
.56303 .49888 m .55908 .50085 L p .55461 .50223 L F P
0 g
s
.773 .935 .936 r
.55908 .50085 m .53413 .51326 L p .55461 .50223 L F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .53722 .51091 L F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .54228 .50706 L p .54642 .50391 L F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L .51868 .51706 L F
.50421 .52214 m .51473 .51901 L .51868 .51706 L F
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.51779 .51955 m .53722 .51091 L p .54513 .50221 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.53722 .51091 m .54101 .50922 L .54228 .50706 L p F P
0 g
s
.807 .973 .903 r
.54228 .50706 m .54513 .50221 L p .53722 .51091 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .54911 .50259 L p .54642 .50391 L F P
0 g
s
.849 .872 .857 r
.54911 .50259 m .54101 .50922 L p .54642 .50391 L F P
0 g
s
.804 .87 .896 r
.59675 .48643 m .59044 .489 L .58283 .49096 L F
.58723 .48921 m .58283 .49096 L .56964 .49436 L F
.59675 .48643 m .58283 .49096 L .58723 .48921 L F
.58712 .48886 m .58497 .48941 L .58709 .48886 L F
.58712 .48886 m .58709 .48886 L .59625 .48652 L F
.804 .734 .787 r
.58185 .49135 m .57541 .4946 L p .58104 .49167 L F P
0 g
s
.804 .734 .787 r
.58092 .49172 m .58104 .49167 L .57541 .4946 L F
.5735 .49466 m .58014 .49203 L .56102 .50186 L F
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .56923 .4948 L F P
0 g
s
.804 .87 .896 r
.59675 .48643 m .58723 .48921 L .59678 .4864 L F
.58723 .48921 m .56964 .49436 L .58734 .48917 L F
.58723 .48921 m .58734 .48917 L .59678 .4864 L F
.5888 .48859 m .56964 .49436 L .57028 .49367 L F
.59678 .4864 m .58734 .48917 L .5888 .48859 L F
.58734 .48917 m .56964 .49436 L .5888 .48859 L F
.59678 .4864 m .5888 .48859 L .58712 .48886 L F
.081 0 0 r
.59295 .48552 m .59441 .48596 L .59694 .48496 L F
.79 .822 .877 r
.59392 .48581 m .59745 .48503 L .59441 .48596 L F
.59392 .48581 m .59441 .48596 L .59187 .48674 L F
.59745 .48503 m .59804 .48657 L p .59701 .48675 L F P
0 g
s
.819 .838 .863 r
.59079 .48654 m .5881 .4867 L .58898 .48619 L F
.5881 .4867 m .58715 .48656 L .58898 .48619 L F
.59079 .48654 m .58898 .48619 L .59371 .48525 L F
.79 .822 .877 r
.59072 .48652 m .59316 .48558 L .59392 .48581 L F
.821 .768 .802 r
.59364 .4854 m .59501 .48471 L p .59411 .48483 L F P
0 g
s
.821 .768 .802 r
.59364 .4854 m .59411 .48483 L .59245 .48505 L F
.59333 .48555 m .59364 .4854 L p .59245 .48505 L F P
0 g
s
.821 .768 .802 r
.59501 .48471 m .59273 .48269 L p .5905 .48394 L F P
0 g
s
.821 .768 .802 r
.59245 .48505 m .59501 .48471 L .5905 .48394 L F
.081 0 0 r
.59694 .48496 m .59502 .48179 L p .58984 .48457 L F P
0 g
s
.79 .822 .877 r
.58884 .48617 m .59224 .4853 L p .59072 .48652 L F P
0 g
s
.081 0 0 r
.58984 .48457 m .59295 .48552 L .59694 .48496 L F
.79 .822 .877 r
.59224 .4853 m .59709 .48407 L p .59316 .48558 L F P
0 g
s
.79 .822 .877 r
.59224 .4853 m .59316 .48558 L .59072 .48652 L F
.081 0 0 r
.58637 .48644 m .59132 .48719 L .59441 .48596 L F
.58637 .48644 m .59441 .48596 L .59295 .48552 L F
.819 .838 .863 r
.5881 .4867 m .58569 .48685 L .58715 .48656 L F
.59047 .48393 m .58934 .48408 L .58792 .48248 L F
.58934 .48408 m .57958 .48538 L .58427 .48375 L F
.58934 .48408 m .58427 .48375 L .58792 .48248 L F
.837 .829 .84 r
.58711 .48023 m .57708 .47588 L .58017 .4744 L F
.58711 .48023 m .5694 .47955 L .57708 .47588 L F
.58878 .48163 m .5694 .47955 L .58711 .48023 L F
.58914 .48167 m .58258 .483 L .58463 .48119 L F
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58689 .47959 L F P
0 g
s
.859 .827 .815 r
.5821 .47347 m .57956 .47285 L .57692 .46977 L F
.57771 .46918 m .5821 .47347 L p .57692 .46977 L F P
0 g
s
.839 .773 .788 r
.5881 .47858 m .57758 .46851 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.58616 .47904 m .5881 .47858 L .57701 .4697 L F
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.861 .774 .764 r
.56169 .49229 m .56924 .48099 L p .56239 .48071 L F P
0 g
s
.887 .769 .726 r
.55487 .47798 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55349 .46923 L .55487 .47798 L F
.885 .718 .67 r
.52999 .42086 m .52802 .4162 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52802 .4162 m .51316 .38117 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52153 .4123 m .52999 .42086 L p .52507 .41396 L F P
0 g
s
.956 .697 .504 r
.53582 .41968 m .52767 .41518 L .53349 .41791 L F
.849 .742 .745 r
.55923 .44106 m .55759 .43619 L .55756 .43988 L F
.55759 .43619 m .5483 .40858 L .55615 .4351 L F
.55759 .43619 m .55615 .4351 L .55756 .43988 L F
.55923 .44106 m .55756 .43988 L .55874 .44386 L F
.833 .745 .767 r
.57543 .45152 m .57234 .42708 L .5741 .45056 L F
.57543 .45152 m .5741 .45056 L .57441 .45474 L F
.57596 .45569 m .57441 .45474 L .57468 .45834 L F
.58688 .43805 m .57234 .42708 L p .57543 .45152 L F P
0 g
s
.833 .745 .767 r
.58016 .45493 m .58688 .43805 L .57543 .45152 L F
.929 .744 .631 r
.55544 .4371 m .55044 .43484 L .55408 .43612 L F
.55044 .43484 m .54662 .43312 L .54947 .43416 L F
.849 .742 .745 r
.5483 .40858 m .539 .40136 L p .55657 .43918 L F P
0 g
s
.849 .742 .745 r
.55874 .44386 m .55756 .43988 L .55657 .43918 L F
.55756 .43988 m .5483 .40858 L .55657 .43918 L F
.833 .745 .767 r
.57234 .42708 m .56394 .42074 L p .57203 .44907 L F P
0 g
s
.833 .745 .767 r
.5741 .45056 m .57234 .42708 L .57203 .44907 L F
.929 .744 .631 r
.55266 .4351 m .54868 .4336 L .55046 .43351 L F
.849 .742 .745 r
.56393 .45038 m .56393 .44438 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56394 .42074 L p .56239 .44329 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56239 .44329 L .56198 .44924 L F
.56394 .42074 m .5483 .40858 L p .55923 .44106 L F P
0 g
s
.849 .742 .745 r
.56198 .44924 m .56239 .44329 L .55923 .44106 L F
.56239 .44329 m .56394 .42074 L .55923 .44106 L F
.867 .734 .713 r
.52999 .42086 m .53959 .43055 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.53959 .43055 m .54779 .43883 L p .54372 .43206 L F P
0 g
s
.867 .734 .713 r
.54372 .43206 m .5407 .42702 L .53959 .43055 L F
.54779 .43883 m .54669 .43413 L p .54479 .43281 L F P
0 g
s
.867 .734 .713 r
.54669 .43413 m .539 .40136 L p .54479 .43281 L F P
0 g
s
.867 .734 .713 r
.5229 .38878 m .51316 .38117 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .5229 .38878 L .5407 .42702 L F
.51316 .38117 m .52634 .41224 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.52634 .41224 m .52999 .42086 L p .5407 .42702 L F P
0 g
s
.929 .744 .631 r
.54869 .43405 m .54865 .43521 L .54662 .43312 L F
.849 .742 .745 r
.54779 .43883 m .55644 .44751 L p .55874 .44386 L F P
0 g
s
.849 .742 .745 r
.55644 .44751 m .56393 .45502 L p .56096 .44864 L F P
0 g
s
.849 .742 .745 r
.56096 .44864 m .55874 .44386 L .55644 .44751 L F
.56393 .45502 m .56393 .45038 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.539 .40136 m .54574 .43009 L p .55874 .44386 L F P
0 g
s
.849 .742 .745 r
.54574 .43009 m .54779 .43883 L p .55874 .44386 L F P
0 g
s
.898 .764 .705 r
.56652 .45024 m .56602 .45157 L .56398 .4494 L F
.833 .745 .767 r
.56393 .45502 m .57119 .4622 L p .57468 .45834 L F P
0 g
s
.833 .745 .767 r
.57119 .4622 m .57758 .46851 L p .57594 .46275 L F P
0 g
s
.833 .745 .767 r
.57594 .46275 m .57468 .45834 L .57119 .4622 L F
.57758 .46851 m .57897 .46397 L p .5769 .46314 L F P
0 g
s
.833 .745 .767 r
.56394 .42074 m .56393 .44623 L p .57468 .45834 L F P
0 g
s
.833 .745 .767 r
.56393 .44623 m .56393 .45502 L p .57468 .45834 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .61202 .45543 L .60116 .47171 L F
.60223 .47227 m .60116 .47171 L .59934 .47443 L F
.869 .77 .751 r
.58767 .46472 m .5825 .46376 L .58518 .46343 L F
.818 .742 .781 r
.58795 .47359 m .58928 .46684 L .58783 .46957 L F
.58928 .46684 m .58854 .4665 L .58783 .46957 L F
.5881 .47858 m .5889 .4737 L .58795 .47359 L F
.79 .822 .877 r
.59709 .48407 m .59745 .48503 L p .59392 .48581 L F P
0 g
s
.79 .822 .877 r
.59316 .48558 m .59709 .48407 L .59392 .48581 L F
.081 0 0 r
.58984 .48457 m .58637 .48644 L .59295 .48552 L F
.819 .838 .863 r
.58715 .48656 m .58569 .48685 L .58656 .48647 L F
.081 0 0 r
.59502 .48179 m .58771 .48563 L p .58984 .48457 L F P
0 g
s
.081 0 0 r
.58771 .48563 m .58757 .48572 L .58984 .48457 L F
.58707 .48597 m .58662 .48623 L .58984 .48457 L F
.804 .733 .785 r
.59167 .48175 m .59273 .48269 L p .5963 .48062 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .59808 .47633 L .59167 .48175 L F
.59653 .48056 m .60083 .47469 L .59808 .47633 L F
.60083 .47469 m .59934 .47443 L .59808 .47633 L F
.61202 .45543 m .60691 .45224 L p .59881 .47434 L F P
0 g
s
.804 .733 .785 r
.59808 .47633 m .59934 .47443 L .59881 .47434 L F
.59934 .47443 m .61202 .45543 L .59881 .47434 L F
.818 .742 .781 r
.5881 .47858 m .59137 .474 L p .5889 .4737 L F P
0 g
s
.818 .742 .781 r
.59137 .474 m .60691 .45224 L p .5889 .4737 L F P
0 g
s
.818 .742 .781 r
.57758 .46851 m .58312 .47382 L p .58783 .46957 L F P
0 g
s
.818 .742 .781 r
.58312 .47382 m .5881 .47858 L p .58795 .47359 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58783 .46957 L .58312 .47382 L F
.58688 .43805 m .58037 .45939 L p .58783 .46957 L F P
0 g
s
.818 .742 .781 r
.58037 .45939 m .57758 .46851 L p .58783 .46957 L F P
0 g
s
.081 0 0 r
.59454 .486 m .58915 .48834 L .59625 .48652 L F
.804 .87 .896 r
.59654 .48661 m .58757 .49016 L p .59675 .48643 L F P
0 g
s
.804 .734 .787 r
.59299 .4882 m .59536 .48749 L .59534 .48735 L F
.821 .768 .802 r
.56542 .49808 m .56923 .4948 L .56208 .5003 L F
.56923 .4948 m .5712 .49268 L .56208 .5003 L F
.839 .773 .788 r
.56469 .48781 m .56169 .49229 L p .5664 .49184 L F P
0 g
s
.821 .768 .802 r
.56303 .49888 m .56208 .5003 L p .5712 .49268 L F P
0 g
s
.821 .768 .802 r
.57277 .491 m .56303 .49888 L p .5712 .49268 L F P
0 g
s
.821 .768 .802 r
.56208 .5003 m .56102 .50186 L p .56542 .49808 L F P
0 g
s
.804 .733 .785 r
.60691 .45224 m .5963 .46709 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.5963 .46709 m .5881 .47858 L p .59808 .47633 L F P
0 g
s
.736 .523 .605 r
.61316 .47886 m .64366 .46895 L p .61223 .47784 L F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.707 .907 .966 r
.46555 .53166 m .42736 .53837 L .43809 .52896 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.67 .898 .978 r
.41219 .53214 m .43809 .52896 L .42736 .53837 L p F P
0 g
s
.67 .898 .978 r
.42736 .53837 m .39795 .54105 L .41219 .53214 L p F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.629 .875 .988 r
.39817 .53328 m .41219 .53214 L .39795 .54105 L p F P
0 g
s
.629 .875 .988 r
.39795 .54105 m .38047 .54043 L .39817 .53328 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.65 .758 .929 r
.39755 .5327 m .39817 .53328 L .38047 .54043 L p F P
0 g
s
.65 .758 .929 r
.38047 .54043 m .37702 .5372 L .39755 .5327 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.64151 .44689 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .63945 .44485 L .64151 .44689 L F
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63443 .44124 L F P
0 g
s
.687 .599 .752 r
.66802 .44276 m .64162 .43124 L .6186 .42974 L p F P
0 g
s
.728 .569 .676 r
.6186 .42974 m .64162 .43124 L p .58227 .40937 L F P
0 g
s
.728 .569 .676 r
.58215 .40932 m .58257 .40956 L p .58227 .40937 L F P
0 g
s
.728 .569 .676 r
.58257 .40956 m .6186 .42974 L p .58227 .40937 L F P
0 g
s
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61872 .43293 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64151 .44689 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.61666 .43155 m .6445 .44441 L .61378 .42964 L F
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .61572 .43259 L F P
0 g
s
.564 .607 .854 r
.61572 .43259 m .61378 .42964 L .61426 .42995 L F
.683 .626 .785 r
.63443 .44124 m .6445 .44441 L .61666 .43155 L F
.564 .607 .854 r
.62704 .45294 m .61426 .42995 L .61872 .43293 L F
.728 .569 .676 r
.64162 .43124 m .60278 .41329 L .58215 .40932 L p F P
0 g
s
.769 .491 .514 r
.5383 .38542 m .58215 .40932 L .60278 .41329 L p F P
0 g
s
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63538 .44002 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .58478 .41307 L F P
0 g
s
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59906 .41986 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .58162 .41108 L F
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53535 .38494 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.731 .246 .091 r
.55451 .39069 m .50072 .36584 L .49101 .36084 L p F P
0 g
s
.731 .246 .091 r
.49101 .36084 m .5383 .38542 L .55451 .39069 L p F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.755 .466 .495 r
.49244 .36217 m .5383 .38542 L .48971 .36066 L F
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.755 .466 .495 r
.51656 .37505 m .5383 .38542 L .48937 .36061 L F
.468 .597 .898 r
.48971 .36066 m .48968 .35937 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48971 .36066 m .48937 .36061 L p .49244 .36217 L F P
0 g
s
.468 .597 .898 r
.50652 .36976 m .49571 .36398 L .50638 .36964 L F
.53319 .3926 m .49611 .36428 L .50652 .36976 L F
.49611 .36428 m .49571 .36398 L .50652 .36976 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.741 .551 .636 r
.5384 .38671 m .58215 .40932 L .53535 .38494 L F
.769 .491 .514 r
.60278 .41329 m .55451 .39069 L .5383 .38542 L p F P
0 g
s
.512 .606 .884 r
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.53535 .38494 m .53319 .3926 L p .50119 .3652 L F P
0 g
s
.713 .598 .726 r
.5812 .41082 m .59906 .41986 L .57802 .40889 L F
.60518 .42431 m .6186 .42974 L .58219 .41133 L F
.741 .551 .636 r
.56577 .40187 m .56785 .40282 L .53842 .38672 L F
.56577 .40187 m .53842 .38672 L .54263 .38915 L F
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .56531 .40161 L F P
0 g
s
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .58112 .41073 L F P
0 g
s
.54 .61 .871 r
.58162 .41108 m .57802 .40889 L .58112 .41073 L F
.512 .606 .884 r
.56531 .40161 m .56521 .40139 L .57802 .40889 L F
.5727 .41802 m .54252 .38909 L .56532 .40162 L F
.741 .551 .636 r
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.713 .598 .726 r
.59003 .41591 m .58219 .41133 L .5812 .41082 L F
.59003 .41591 m .5812 .41082 L .58468 .41295 L F
.60518 .42431 m .58219 .41133 L .59003 .41591 L F
.741 .551 .636 r
.56785 .40282 m .58215 .40932 L .55078 .39311 L F
.54 .61 .871 r
.58468 .41295 m .57874 .40765 L .58265 .41035 L F
.564 .607 .854 r
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .61572 .43259 L F
.683 .626 .785 r
.61244 .42961 m .6105 .42956 L p .63367 .441 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .58162 .41108 L .58271 .41175 L F
.60487 .43882 m .58271 .41175 L .58478 .41307 L F
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .63367 .441 L .6105 .42956 L F
.54 .61 .871 r
.58478 .41307 m .58271 .41175 L .58468 .41295 L F
.58162 .41108 m .57874 .40765 L .58468 .41295 L F
.713 .598 .726 r
.58468 .41295 m .5812 .41082 L .57719 .4088 L F
.512 .606 .884 r
.57874 .40765 m .57802 .40889 L p .56355 .3977 L F P
0 g
s
.741 .551 .636 r
.56785 .40282 m .55078 .39311 L .53842 .38672 L F
.512 .606 .884 r
.56521 .40139 m .56355 .3977 L .57802 .40889 L F
.54 .61 .871 r
.57815 .40867 m .57874 .40765 L p .58093 .41026 L F P
0 g
s
.54 .61 .871 r
.58162 .41108 m .57815 .40867 L .58093 .41026 L F
.741 .551 .636 r
.54263 .38915 m .53842 .38672 L .53482 .38486 L F
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48937 .36061 m .48505 .36001 L p .51656 .37505 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .50119 .3652 L p .50638 .36964 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .50638 .36964 L F
.50119 .3652 m .53596 .3828 L .53535 .38494 L p F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .56048 .39946 L F P
0 g
s
.741 .551 .636 r
.56048 .39946 m .56577 .40187 L .54263 .38915 L F
.56048 .39946 m .54263 .38915 L .53482 .38486 L F
.53535 .38494 m .53482 .38486 L p .5384 .38671 L F P
0 g
s
.512 .606 .884 r
.56532 .40162 m .53991 .38658 L .56521 .40139 L F
.54252 .38909 m .53991 .38658 L .56532 .40162 L F
.713 .598 .726 r
.57719 .4088 m .56318 .40731 L p .60259 .42326 L F P
0 g
s
.54 .61 .871 r
.58478 .41307 m .58265 .41035 L .61378 .42964 L F
.713 .598 .726 r
.60259 .42326 m .60518 .42431 L .59003 .41591 L F
.60259 .42326 m .59003 .41591 L .57719 .4088 L F
.512 .606 .884 r
.53596 .3828 m .56355 .3977 L p .56521 .40139 L F P
0 g
s
.512 .606 .884 r
.53991 .38658 m .53596 .3828 L .56521 .40139 L F
.56355 .3977 m .57951 .40632 L .57874 .40765 L p F P
0 g
s
.713 .598 .726 r
.60259 .42326 m .61378 .42964 L .60518 .42431 L F
.56318 .40731 m .60933 .42767 L .60259 .42326 L F
.60933 .42767 m .61378 .42964 L .60259 .42326 L F
.57802 .40889 m .57719 .4088 L p .5812 .41082 L F P
0 g
s
.54 .61 .871 r
.57874 .40765 m .57951 .40632 L p .58265 .41035 L F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .6105 .42956 L p F P
0 g
s
.713 .598 .726 r
.6105 .42956 m .61378 .42964 L p .60496 .42574 L F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .6105 .42956 L .60496 .42574 L F
.61378 .42964 m .6186 .42974 L p .60518 .42431 L F P
0 g
s
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59906 .41986 L F P
0 g
s
.713 .598 .726 r
.58257 .40956 m .58215 .40932 L p .59906 .41986 L F P
0 g
s
.54 .61 .871 r
.58265 .41035 m .57951 .40632 L .61378 .42964 L F
.564 .607 .854 r
.61397 .42944 m .61413 .42927 L p .61844 .43227 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.564 .607 .854 r
.61844 .43227 m .61413 .42927 L .61827 .43185 L F
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60931 .4266 L F P
0 g
s
.54 .61 .871 r
.60931 .4266 m .57951 .40632 L .61413 .42927 L F
.683 .626 .785 r
.63367 .441 m .63443 .44124 L .62982 .4388 L F
.63367 .441 m .62982 .4388 L .61244 .42961 L F
.61872 .43293 m .61666 .43155 L .61244 .42961 L F
.63443 .44124 m .61666 .43155 L .61872 .43293 L F
.564 .607 .854 r
.61872 .43293 m .61397 .42944 L .61844 .43227 L F
.61426 .42995 m .61397 .42944 L .61872 .43293 L F
.687 .599 .752 r
.6186 .42974 m .6445 .44441 L .66802 .44276 L p F P
0 g
s
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.61378 .42964 m .61244 .42961 L p .61666 .43155 L F P
0 g
s
.564 .607 .854 r
.61378 .42964 m .61397 .42944 L p .61426 .42995 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64449 .44984 L F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.564 .607 .854 r
.61628 .42706 m .64293 .44258 L .63945 .44485 L p F P
0 g
s
.564 .607 .854 r
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .65285 .45288 L p F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64449 .44984 m .65222 .45098 L .64151 .44689 L F
.65222 .45098 m .6577 .45179 L .64151 .44689 L F
.653 .607 .79 r
.6445 .44441 m .6577 .45179 L .68009 .44682 L p F P
0 g
s
.653 .607 .79 r
.68009 .44682 m .66802 .44276 L .6445 .44441 L p F P
0 g
s
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.617 .588 .798 r
.53596 .3828 m .48968 .35937 L .49342 .35775 L p F P
0 g
s
.65 .758 .929 r
.67705 .44322 m .68009 .44682 L .6577 .45179 L p F P
0 g
s
.65 .758 .929 r
.6577 .45179 m .65715 .45115 L .67705 .44322 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.608 .635 .852 r
.65941 .43259 m .67705 .44322 L .65715 .45115 L p F P
0 g
s
.608 .635 .852 r
.65715 .45115 m .64293 .44258 L .65941 .43259 L p F P
0 g
s
.617 .588 .798 r
.49342 .35775 m .54164 .37615 L .53596 .3828 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.588 .629 .86 r
.62887 .41635 m .65941 .43259 L .64293 .44258 L p F P
0 g
s
.588 .629 .86 r
.64293 .44258 m .61628 .42706 L .62887 .41635 L p F P
0 g
s
.566 .615 .86 r
.57951 .40632 m .53596 .3828 L .54164 .37615 L p F P
0 g
s
.572 .623 .864 r
.58832 .39665 m .62887 .41635 L .61628 .42706 L p F P
0 g
s
.572 .623 .864 r
.61628 .42706 m .57951 .40632 L .58832 .39665 L p F P
0 g
s
.566 .615 .86 r
.54164 .37615 m .58832 .39665 L .57951 .40632 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000oooonfXBoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP1Q
oookJP?o0000oooonfXIoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3o`00
0?oooo]Z7OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0003ooookJR7o
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000oooonfXToookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z
0_l007l;oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000D_oonfX4o`000=3ooo]Z
00?o0000oookJ_oonfX0:?oonfX7o`0003_ooo]Z000@oookJPOo001o2OoonfX7o`00O`Gooo]Z1Ol0
000UoookJP;o0000CooonfX3o`0005?ooo]Z0_l00003ojFFaPCo0000c_oonfX00ol0003ooo]Zoook
JP0WoookJPSo0000>_oonfX0017ooo]Z1Ol007l:oookJPOo001o1OoonfX5o`0002Oooo]Z00?o0000
oookJ_oonfX0BOoonfX3o`0005Kooo]Z00Co0000ogNBh?l0003o00000_nUU/H00ol0003odIJFom6F
UP02o`000<gooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX0
0ol0003ooo]ZoookJP16oookJP;o0000D_oonfX5o`0000;ooo]Z00Co0000ogNBh?mgT^3oMi;P0_l0
00000onUU/Ko0000o`000002om6FUP;o0000booonfX00ol0003ooo]ZoookJP0XoookJPOo0000>Ooo
nfX002_ooo]Z1_l0000YoookJP03o`000?oonf[ooo]Z04;ooo]Z0ol0001FoookJPKo00001?mgT^02
o`0000;oYIK600?o0000om6FU_oAUYH00_l0003;oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000;
oookJPWo001o9?oonfX002_ooo]Z1_l0000ZoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0001Loook
JPGo00001?mgT^02o`000004ojFFa_l0003odIJFom6FUP?o0000b_oonfX00ol0003ooo]ZoookJP0W
oookJPSo00002_oonfX9o`00ObCooo]Z000[oookJPKo0000:ooonfX00ol0003ooo]ZoookJP0joook
JP?o0000H?oonfX3o`000004ofBFjol0003o0000o`0000?oMi;P1?l000001?oAUYKo0000on:KPol0
0039oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000:oookJPCo001o:OoonfX002_ooo]Z1_l0000/
oookJP03o`000?oonf[ooo]Z03Kooo]Z0ol0001ToookJP03o`000?mVTnSoIY?X00Ko000000?oMi;P
o`000?l000000_l000001?oAUYKo0000on:KPol00039oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000:oookJPCo001o:?oonfX002_ooo]Z1Ol0000^oookJP03o`000?oonf[ooo]Z03;ooo]Z0ol0001W
oookJP03o`000?mVTnSoIY?X00;oIY?X0_l000001OmTU^_o0000o`000?l0003oMi;P00?o000000?o
dIJFo`000?oRVh<00_l00038oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oo
nfX002_ooo]Z1Ol0000_oookJP03o`000?oonf[ooo]Z02oooo]Z0_l0001[oookJP03o`000?mVTnSo
IY?X00CoIY?X00?o0000ofBFjol000003?l00036oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000<
oookJPCo001o9OoonfX001cooo]Z1Ol007l9oookJPKo0000<?oonfX00ol0003ooo]ZoookJP0[oook
JP?o0000KOoonfX00ol0003oIY?XofJCj006ofJCj003o`000?mTU^_oI9K[00So00000_oVYX`2o`00
0<Cooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooonfX7o`00O`So
oo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0001`oookJP03o`000?mVTnSoIY?X00So
IY?X0_l000000omTU^_o0000o`000005o`0000?oiZJ<00?o0000oookJ_oonfX0`_oonfX00ol0003o
oo]ZoookJP0WoookJPSo00003?oonfX3o`00ObCooo]Z000KoookJP?o001o00Cooo]Zo`00Ool007oo
001o2?oonfX6o`0003;ooo]Z0_l0000ToookJP?o0000M?oonfX4o`0000SoIY?X00CoI9K[o`000?mT
U^_oI9K[1Ol00003onJVS003o`000?oonf[ooo]Z0<;ooo]Z00?o0000oookJ_oonfX09ooonfX7o`00
00Kooo]Z0ol007l3oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX6o`0003Co
oo]Z00?o0000oookJ_oonfX07_oonfX3o`0007_ooo]Z1ol00004ofJCj004o`000?mTU^_o0000okQL
G@?o00000ooVYX`00ol0003ooo]ZoookJP31oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00005oook
JP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000foookJP03
o`000?oonf[ooo]Z01_ooo]Z0_l00025oookJPKo000000?oI9K[o`000?ncS[000ol00003onJVS003
o`000?oonf[ooo]Z0<7ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o
001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX0
5ooonfX3o`0008cooo]Z1Ol00002ok>>/0;o00000_oVYX`2o`000<;ooo]Z00?o0000oookJ_oonfX0
9ooonfX7o`0000Gooo]Z1ol007lUoookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000>?oo
nfX00ol0003ooo]ZoookJP0CoookJP?o0000TOoonfX01Ol0003o03jjo`000?l0003oFiK^00;o/hj`
0ol000000ooV/9co0000oookJP31oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l00005oookJPGo001o
9_oonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003Wooo]Z00?o0000oookJ_oonfX03ooo
nfX3o`0009Gooo]Z00?o0000o`0n^_l0?[X00ol00002ok>>/0Co0000`OoonfX00ol0003ooo]Zoook
JP0WoookJPSo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003[ooo]Z00?o0000
oookJ_oonfX02ooonfX3o`0009[ooo]Z00?o0000o`0n^_l0?[X00ol00002ok>>/0?o0000`OoonfX0
0ol0003ooo]ZoookJP0WoookJPOo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`00
03_ooo]Z00?o0000oookJ_oonfX01ooonfX3o`0009kooo]Z00[o0000o`0n^_l0?[[o0000o`0@S_l0
>;3o0000ok>>/?l0003o/hj`0ol0002ooookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP00
6ooonfX3o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Co
oo]Z0_l0002SoookJP;o03jj00Co0000o`0@S_l0>;3o00000_ncS[000ol0003o/hj`o`000004o`00
0;_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003ko
oo]Z00?o0000oookJ_oonfX00ol0002VoookJP05o`0n^_l0003o0000o`000?l0>;000_l000001?nc
S[3o0000o`000?ncS[06o`000;Wooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000Loook
JPGo001o2?oonfX5o`0003kooo]Z0ol0002[oookJPOo000000?oLG[=o`000?nhG5d00_ncS[02o`00
0004oe^Fk_l0003o0000o`000;Oooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z000Xoook
JPKo0000>ooonfX3o`0000;ooo]Z0_l0002[oookJP0;o`000?nf>03o0000o`0@S_l0003o54k9o`00
0?maN/go/hj`o`000?nhG5d00_ncS[02o`0000;oWIK<0ol0002eoookJP03o`000?oonf[ooo]Z02Ko
oo]Z2?l0000[oookJP00:?oonfX6o`0003Sooo]Z0ol00007oookJP03o`000?oonf[ooo]Z0:Wooo]Z
00Ko0000okHh0?l0003o012>o`000?lDC/T2o`000003og5jcOl0003o000000;o000000?oMiSUo`00
0?l000000onMU/`2o`000;?ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002_ooo]Z000XoookJPKo
0000=_oonfX2o`0000_ooo]Z00?o0000oookJ_oonfX0Z_oonfX01?nf>03o0000o`0@S_l00002oaA>
b@;o000000CoZh>Zo`000?l0003o`GMn0_mgV>D2o`0000?oWIK<0ol0002aoookJP03o`000?oonf[o
oo]Z02Kooo]Z2?l0000ZoookJP00:?oonfX6o`0003?ooo]Z0ol0000>oookJP03o`000?oonf[ooo]Z
0:[ooo]Z00So]SP0o`0@S_l0003o0000oaA>bOl0003oR7Njo`0000;oZh>Z00?o0000ol5gO_mgV>D0
0_mgV>D00ol0003oWIK<oifFc003oifFc0;o0000/?oonfX00ol0003ooo]ZoookJP0VoookJPSo0000
:OoonfX002Sooo]Z1Ol0000aoookJP?o00004_oonfX00ol0003ooo]ZoookJP2ZoookJP03okHh0?l0
003o001m00;o00000_n8MkX2o`000004oj^3Z_l0003o0000ol5gOP;oMiSU0_l00005oifFc0?o0000
[OoonfX00ol0003ooo]ZoookJP0WoookJPOo0000:OoonfX002Sooo]Z1Ol0000^oookJP?o00005_oo
nfX00ol0003ooo]ZoookJP2ZoookJP03okHh0?l0003o001m00;o00000on8MkX00ol0003oZh>Zoj^3
ZP02o`000003ol5gO_mgV>Go000000;o00001_nMU/`2o`000:cooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002Sooo]Z000:oookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l:oookJPGo0000:ooonfX3
o`0001[ooo]Z00?o0000oookJ_oonfX0Z_oonfX2okHh0003o`00OOl0003o000000?oR7Nj0_l00002
oj^3ZP;o00000_o1Mgh00omgV>Go0000o`000006oifFc0?o0000Z_oonfX00ol0003ooo]ZoookJP0V
oookJPSo00009ooonfX000Wooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Sooo]Z1_l0000Xoook
JP?o00007_oonfX00ol0003ooo]ZoookJP2ZoookJP;o]SP000?o0000odI9/?l000001?n8MkX2o`00
00;oZh>Z00Go0000ol5gO_o1Mgko`GMnogNHi@02o`0000OoWIK<0_l0002XoookJP03o`000?oonf[o
oo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l0
0ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001oo`00O`Sooo]Z1_l0000VoookJP;o00008_oo
nfX00ol0003ooo]ZoookJP2ZoookJP;o]SP000?o0000odI9/?l000001On8MkX00ol0003oZh>Zoj^3
ZP02o`0000?o`GMn00?oMiSUo`000?nMU/`01onMU/`3o`000:Kooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1ooonfX6
o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0:[ooo]Z00Go]SP0o`000?m6BK3oATV`o`00
0005ohQg^P;o00000_n[PjX2o`0000?o`GMn00?oMiSUo`000?nMU/`02?nMU/`2o`000:Gooo]Z00?o
0000oookJ_oonfX09_oonfX8o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7
oookJPKo00008?oonfX3o`0002Wooo]Z0_l0002ZoookJP03onMm8?nf>03o000000;oATV`00?o0000
ohQg^_n8MkX01?n8MkX01?l0003oZh>Zoj^3Z_n[PjX2o`0000?o`GMn00?oMiSUo`000?nMU/`01_nM
U/`01?l0003oT9gLo`000?l0002ToookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000UoookJP002?oo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX5o`0001kooo]Z0ol0000^oookJP03o`000?oo
nf[ooo]Z0:Sooo]Z00?oigdPo`000?m6BK000_m6BK02o`0000GoR7Nj0_l00003oj^3ZP06o`000?o1
Mgko`GMnol5gO_mgV>Go00001OnMU/`00ol0003oT9gLoi2Mg002oi2Mg0?o0000XOoonfX00ol0003o
oo]ZoookJP0VoookJPSo00009?oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z
1?l007l7oookJPGo00006ooonfX3o`0003;ooo]Z00?o0000oookJ_oonfX0Z?oonfX00ooWOB3o0000
odI9/003odI9/003o`000?n8Mk[oR7Nj00CoR7Nj00Co0000oj^3Z_n[Pj[oZh>Z0_l00003ol5gOP05
ogNHiOl0003oWIK<oifFc?l000002?n@WM`2o`000:3ooo]Z00?o0000oookJ_oonfX09_oonfX8o`00
02?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007l7oookJPKo00006OoonfX2o`0003Ko
oo]Z00?o0000oookJ_oonfX0Z?oonfX00ol0003oATV`odI9/003odI9/003o`000?n8Mk[oR7Nj00?o
R7Nj2_l000001?o1MgkoMiSUo`000?l0000:oi2Mg0;o0000WooonfX00ol0003ooo]ZoookJP0Voook
JPOo00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Sooo]Z1_l0000FoookJP?o
0000>OoonfX00ol0003ooo]ZoookJP2WoookJP03onMm8?l0003oATV`00CoATV`00Go0000ohQg^_n8
Mk[oR7Njo`000003ojJ<^P03o`000?ncT;;o/i2b00;o/i2b1Ol000000on3Vn;o0000o`00000:oi2M
g0?o0000W?oonfX00ol0003ooo]ZoookJP0VoookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o
001o1ooonfX2o`00O`cooo]Z1_l0000CoookJP?o0000?OoonfX00ol0003ooo]ZoookJP2WoookJP;o
00001Om6BK000ol0003oR7Njo`000005ojJ<^P03o`000?ncT;;o/i2b00?o/i2b00Co0000okf=X_nm
SJ;o_HfR0_n3Vn82o`0000_oT9gL0_l0002KoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000Qoook
JP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l<oookJPKo00004?oonfX3o`00
047ooo]Z00?o0000oookJ_oonfX0Y_oonfX2o`00D@03o`000?m6BK3oATV`00?oATV`0_l00006ojJ<
^P;o00001?ncT;82o`0000?o_HfR0_n3Vn82o`0000_oT9gL0_l0002JoookJP03o`000?oonf[ooo]Z
02Kooo]Z1ol0000QoookJP002OoonfX7o`00O`Wooo]Z1ol007l6oookJPGo00003_oonfX3o`0004Go
oo]Z00?o0000oookJ_oonfX0Y_oonfX2o`00D@03o`000?m6BK3oATV`00;oATV`00?o0000oi9m^Ol0
00001onVS;X00ol0003o/i2bok>@/P03ok>@/P;o00000onmSJ82oh>KhP;o00002on@WM`2o`0009Wo
oo]Z00?o0000oookJ_oonfX09OoonfX8o`00023ooo]Z000:oookJPGo001o2_oonfX7o`00O`Kooo]Z
1Ol0000;oookJP?o0000BOoonfX00ol0003ooo]ZoookJP2VoookJP;o001A00Co0000odI9/?m6BK3o
00000onBOKT00ol0003oYXbjojJ<^P05ojJ<^P03o`000?ncT;;o/i2b00Co/i2b0_l000000on3Vn;o
_HfRokf=XP02oh>KhP;o00002on@WM`3o`0009Kooo]Z00?o0000oookJ_oonfX09_oonfX8o`0001oo
oo]Z000VoookJPGo00002OoonfX2o`0004gooo]Z00?o0000oookJ_oonfX0YOoonfX01_l0003o001A
o`00DOl0003oATV`o`0000CoTWfi00?o0000ojJ<^_nVS;X01OnVS;X2o`0000Ko/i2b00?o0000okf=
X_n3Vn800_nmSJ82oh>KhP03o`000?n@WMcoT9gL00_oT9gL0_l0002EoookJP03o`000?oonf[ooo]Z
02Kooo]Z1ol0000OoookJP009OoonfX6o`0000Kooo]Z0ol0001@oookJP03o`000?oonf[ooo]Z0:Go
oo]Z00Co0000o`00DOl0057o00001_nBOKT00ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o/i2b
00Co/i2b0_l000001OnmSJ;oPi_Rokf=X_nmSJ;oPi_R00;o00003On@WM`2o`0009Cooo]Z00?o0000
oookJ_oonfX09OoonfX8o`0001kooo]Z000UoookJPKo00000ooonfX3o`0005Cooo]Z0_l0002Uoook
JP04o`000?l0057o001Ao`0000OoTWfi0_l00007ojJ<^P03o`000?ncT;;o/i2b00Go/i2b0_l00002
okf=XP03oh>Kh_nmSJ;oPi_R00;o00002_n@WM`00ol0003oTYoMoi:Og@02o`0009;ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0001gooo]Z000UoookJPWo0000FOoonfX00ol0003ooo]ZoookJP2Soook
JP04o`000?l0057o0000o`0000SoTWfi00?o0000ojJ<^_nVS;X01OnVS;X00ol0003o/i2bok>@/P06
ok>@/P;o00001?nmSJ800on3Vn;o0000o`000007oi2Mg003o`000?nBWmgoTYoM00?oTYoM0_l0002A
oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oook
J_oonfX0X_oonfX01Ol0003o001Ao`000?m/F:Wo000000SoTWfi00?o0000ojJ<^_nVS;X01OnVS;X2
o`0000So/i2b00Oo0000okf=X_nmSJ;o_HfRoh>Kh_nmSJ;oPi_R00;o00001?n@WM`00ol0003oTYoM
oi:Og@06oi:Og@;o0000T?oonfX00ol0003ooo]ZoookJP0UoookJPSo00007?oonfX002Gooo]Z1Ol0
001OoookJP03o`000?oonf[ooo]Z0:7ooo]Z0_l00003ofaHZ@03o`000?nBOKWoTWfi00KoTWfi00?o
0000ojJ<^_nVS;X01_nVS;X00ol0003o/i2bok>@/P06ok>@/P;o00001?nmSJ82oh>KhP04o`000?n@
WMcoT9gLo`0000_oTYoM0_l0002?oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009Ooo
nfX5o`00063ooo]Z00?o0000oookJ_oonfX0XOoonfX00ol0003oK5RYofaHZ@02ofaHZ@03o`000?nB
OKWoTWfi00KoTWfi00?o0000ojJ<^_nVS;X01_nVS;X00ol0003o/i2bok>@/P03ok>@/PWo000000?o
_HfRoh>Kh_n3Vn800_l0000=oi:Og@?o0000S?oonfX00ol0003ooo]ZoookJP0VoookJPOo00006ooo
nfX001Sooo]Z0ol007l:oookJPKo0000H?oonfX00ol0003ooo]ZoookJP2PoookJP03o`000?m/F:Wo
K5RY00?oK5RY00?o0000oi9m^OnBOKT01_nBOKT00ol0003oYXbjojJ<^P02ojJ<^PWo00001_naVl40
0ol0003o]YViokJI^@04o`000003ohZLg_l0003o000000koTYoM0_l0002;oookJP03o`000?oonf[o
oo]Z02Gooo]Z2?l0000JoookJP006?oonfX3o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0
003ooo]ZoookJP2OoookJP03o`000?m/F:WoK5RY00CoK5RY00?o0000oi9m^OnBOKT01OnBOKT5o`00
00Ko[9[42_naVl42o`0000Co]YVi0on:W=h00ol0003oTYoMoi:Og@0=oi:Og@;o0000R_oonfX00ol0
003ooo]ZoookJP0UoookJPSo00006OoonfX001Sooo]Z0ol007lAoookJP03o`000?oonf[ooo]Z05ko
oo]Z00?o0000oookJ_oonfX0W_oonfX2o`0000KoK5RY00?o0000oi9m^OnBOKT00_nBOKT2o`0000?o
Y9C42On/V/@00ol0003o/I_1ok6K`@08ok6K`@03o`000?nfVKWo]YVi00?o]YVi0_n:W=h2o`0000oo
TYoM0_l00028oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000IoookJP006?oonfX3o`00Oa;ooo]Z
0_l0001OoookJP03o`000?oonf[ooo]Z09gooo]Z00?o0000o`40FOl000001_m/F:T01?l0003oTWfi
o`000?l00006ojBDa003o`000?n/V/Co[9[400Ko[9[40_l00009ok6K`@03o`000?nfVKWoRYcN00Co
]YVi0_n:W=h2o`0000ooTYoM0_l00027oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?oookJP?o
001o1_oonfX001Sooo]Z0ol007lDoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0
W?oonfX00ol0003o0@1Io`000006ofaHZ@;o00002OnTU<@00ol0003o[9[4ojbJa007ojbJa003o`00
0?naVl7o/I_100Oo/I_10_l000000onfVKWoRYcNokJI^@03okJI^@;oRYcN0_l0000>oi:Og@?o0000
Q_oonfX00ol0003ooo]ZoookJP0UoookJPSo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5Ooo
nfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09_ooo]Z00Co0000o`40FOl105Wo0000
1?m/F:T00ol0003oVXS0o`00000:ojBDa003o`000?n/V/Co[9[400Oo[9[40_l00009ok6K`@03o`00
0?nfVKWo]YVi00Co]YVi0on:W=h00ol0003oTYoMoi:Og@0:oi:Og@04o`000?nFXMcoUZ7LoiJQg0;o
0000QOoonfX00ol0003ooo]ZoookJP0UoookJPOo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o
5_oonfX00ol0003ooo]ZoookJP1MoookJP;o0000VooonfX01?l0003o0@1Io`40FOl00003ofaHZ@05
o`000?nJR<3oVXS0oiZ8`?l000002_nTU<@00ol0003o[9[4ojbJa008ojbJa003o`000?naVl7o/I_1
00Oo/I_10_l00006okJI^@;oRYcN0_l00009oi:Og@03o`000?nFXMcoUZ7L00CoUZ7L00?o0000oook
J_oonfX0P_oonfX00ol0003ooo]ZoookJP0UoookJPSo00002?oonfX9o`00O`Gooo]Z000HoookJP?o
001o5ooonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z09Sooo]Z00Oo0000o`40FOl1
05Wo0@1Io`000?m/F:Wo000000GoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa008
ojbJa003o`000?naVl7o/I_100So/I_100?o0000okJI^OnfVKT01OnfVKT2ohZLgP;o00001_nBWmd0
0ol0003oUZ7LoiJQg006oiJQg0;o0000PooonfX00ol0003ooo]ZoookJP0UoookJPSo00001ooonfX9
o`00O`Gooo]Z000HoookJP?o001o6?oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0UooonfX00ol0
003o0@1Io`40F@02o`40F@03o`000?nJR<3oVXS000GoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0
003o[9[4ojbJa008ojbJa0;o00002OnaVl400ol0003o]YViokJI^@03okJI^@03ohZLg_nfVKWoRYcN
00;oRYcN00?o0000oi:OgOnBWmd00_nBWmd00ol0003oUZ7LoiJQg009oiJQg0;o0000P_oonfX00ol0
003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`?ooo]Z0ol007l6oookJP005OoonfX6o`00Oa[o
oo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2FoookJP03o`000?l105Wo0@1I00;o
0@1I00?o0000oiZ8`?nJR<001_nJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400Wo
[9[400?o0000ok6K`OnaVl401onaVl42o`0000Go]YVi00CoRYcNokJI^On:W=koRYcN0_l000000onB
Wmgo0000oiJQg00=oiJQg0;o0000P?oonfX00ol0003ooo]ZoookJP0UoookJPSo00001ooonfX2o`00
O`;ooo]Z0ol007l6oookJP005OoonfX6o`00Oa_ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003o
oo]ZoookJP2EoookJP07o`000?l105Wo0@1Io`40FOl0003oQVjao`000008oiZ8`003o`000?nTU<Co
Y9C400SoY9C400?o0000ojbJa?n/V/@02On/V/@00ol0003o/I_1ok6K`@08ok6K`@03o`000?nfVKWo
]YVi00Co]YVi1?n:W=h2o`00013oUZ7L0_l0001ooookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00006
oookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Oooo]Z1?l007lLoookJP03o`000?oonf[o
oo]Z05gooo]Z00?o0000oookJ_oonfX0UOoonfX00ol0003o0@1Io`000003ohI^/@03o`000?nJR<3o
VXS000KoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa007ojbJa1So000000?oT9_J
o`000?l000004?nFXM`00ol0003ooo]ZoookJP1moookJP03o`000?oonf[ooo]Z02Gooo]Z1ol00007
oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Sooo]Z0ol007lMoookJP03o`000?oonf[o
oo]Z05gooo]Z00?o0000oookJ_oonfX0U?oonfX00ol0003o0@1Io`000003ohI^/@03o`000?nJR<3o
VXS000OoVXS000?o0000ojBDa?nTU<@02?nTU<@01?l0003o[9[4ojbJa?n/V/@5o`0000CoZjC@2on]
Xld00ol0003o[Z38ojjPb006ojjPb0?oT9_J00?o0000oiJQg?nFXM`03_nFXM`2o`0007gooo]Z00?o
0000oookJ_oonfX09OoonfX7o`0000Sooo]Z1Ol007l6oookJP00>OoonfX2o`0005kooo]Z00?o0000
oookJ_oonfX0TooonfX2o`0000GoQVja00?o0000oiZ8`?nJR<001onJR<000ol0003oY9C4ojBDa006
ojBDa0Go00002_n[Y=000ol0003o[J?=ojfSc@08ojfSc@;o00001on^X<P3oi2KfP;o00003onFXM`3
o`0007cooo]Z00?o0000oookJ_oonfX08ooonfX8o`0000Sooo]Z1Ol007l6oookJP00>ooonfX00ol0
003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z09;ooo]Z00?o0000ohI^/On6K[401?n6K[400ol0
003oVXS0oiZ8`008oiZ8`003o`000?nTU<CoY9C400Go00001?nXXm4<oj^Td003o`000?n]Xlgo[J?=
00Wo[J?=00Go0000ojjPb?n^X<So[Z38oi2KfP04ojjPb0?oT9_J0_l0000;oiJQg0;o00000onKX]X2
o`0007_ooo]Z00?o0000oookJ_oonfX07ooonfX3o`0000?ooo]Z1Ol00009oookJPCo001o1_oonfX0
03cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2AoookJP03o`000?n6K[7oQVja
00GoQVja00?o0000oiZ8`?nJR<001onJR<03o`0000[oZ:?A00?o0000oj^Td?n[Y=002On[Y=000ol0
003o[J?=ojfSc@09ojfSc@;o00002?n^X<P3oi2KfP;o00001onFXM`2o`0000OoVj;J0_l0001joook
JP03o`000?oonf[ooo]Z01[ooo]Z1?l00008oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6oook
JP00?OoonfX00ol0003ooo]ZoookJP1LoookJP;o0000T?oonfX00ol0003oDbV0o`000007ohI^/@03
o`000?nJR<3oVXS000?oVXS00ol000000onUWloo0000ojRSd@0;ojRSd@03o`000?n[Y=3oZjC@00Wo
ZjC@0_l0000;ojfSc@03o`000?n^X<So[Z3800Go[Z3800?oT9_JojjPb?n@VmX00_n@VmX00ol0003o
UZ7LoiJQg003oiJQg003o`000?nKX][oVj;J00WoVj;J00?o0000oookJ_oonfX0MooonfX00ol0003o
oo]ZoookJP0GoookJP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]Z
oookJP1MoookJP03o`000?oonf[ooo]Z08gooo]Z00?o0000oe<YP?l000001on6K[400ol0003oVXS0
oiZ8`003o`0000GoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`00
0?n]Xlgo[J?=00Wo[J?=00?o0000ojjPb?n^X<P01on^X<P3oi2KfP;o000000?oUZ7Lo`000?l00000
3OnKX]X2o`0007Sooo]Z00?o0000oookJ_oonfX04_oonfX4o`00013ooo]Z00?o0000oookJ_oonfX0
4_oonfX003oooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z08_ooo]Z00Co0000oe<YP?mC:H3o0000
1on6K[43o`0000WoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`00
0?n]Xlgo[J?=00Wo[J?=0_l0000:ojjPb0;oT9_J0_l0000?oi^RfP;o0000N?oonfX00ol0003ooo]Z
oookJP0>oookJP?o00005?oonfX00ol0003ooo]ZoookJP0BoookJP00@OoonfX00ol0003ooo]Zoook
JP1LoookJP03o`000?oonf[ooo]Z08[ooo]Z00Go0000oe<YP?mC:H3oDbV0o`000005ohI^/@03o`00
0?nPV<_o000000_oYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`00
0?n]Xlgo[J?=00[o[J?=00?o0000ojjPb?n^X<P00on^X<P6o`0000;oU9CA0_l0000:oi^RfP?o0000
0_nV`^d00ol0003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z00_ooo]Z0ol0000GoookJP03o`00
0?oonf[ooo]Z01;ooo]Z0012oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0R?oo
nfX00ol0003oDbV0oe<YP002oe<YP004o`000?n6K[7oQVjaohI^/@;o00000onPV</00ol0003oYIo?
ojFOc`09ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=000ol0003o[J?=
ojfSc@04ojfSc@_o00001OnXY]@5oiBDd@;o00001_nKX]X2o`0000CoY/;]0ol0001goookJP03o`00
0?oonf[ooo]Z00Kooo]Z1?l0000JoookJP03o`000?oonf[ooo]Z01;ooo]Z0013oookJP03o`000?oo
nf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0QooonfX00ol0003oDbV0oe<YP002oe<YP004o`000?n6
K[7oQVjao`0000KoX9S;00?o0000ojFOconUWll02OnUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`00
0?n[Y=3oZjC@00OoZjC@2Ol00008ojR[f@04o`000?nXY]CoZ:KDoi2KfPOoZ:KD1?nDU=42o`000004
oi^Rf_l0003o0000o`0000;oY/;]1?l0001koookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0000Noook
JP03o`000?oonf[ooo]Z01;ooo]Z0014oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oo
nfX0Q_oonfX00ol0003oDbV0oe<YP003oe<YP0;o00001onPV</00ol0003oYIo?ojFOc`0:ojFOc`03
o`000?nXXm7oZ:?A00[oZ:?A00Co0000oj^Td?n[Y=3oZjC@1Ol00005ojN^g003o`000?nXZmWoZ:_I
00[oZ:_I0_l0000;ojRVe0;oU9CA0_l00002ojK2k@?o0000P?oonfX4o`00027ooo]Z00?o0000oook
J_oonfX04_oonfX004Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP24oookJP;o
00001?mC:H02o`0000WoX9S;00?o0000ojFOconUWll02_nUWll00ol0003oZ:?AojRSd@07ojRSd@Ko
00002onW[]`00ol0003oZ:_IojR[f@0;ojR[f@03o`000?nXY]CoZ:KD00SoZ:KD1Ol00021oookJPCo
00009?oonfX00ol0003ooo]ZoookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0
PooonfX2o`0000?oDbV000?o0000oiR9`_l000002_nPV</00ol0003oYIo?ojFOc`0:ojFOc`04o`00
0?nXXm7oZ:?AojRSd@Go00001?nW[md00ol0003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I00_o
Z:_I00Co0000ojRVe?nXY]CoZ:KD1_l00023oookJP?o00001?oonfX00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z017ooo]Z0018oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oo
nfX0P_oonfX00ol0003oDbV0oe<YP002o`0000?oV8W200?o0000oj2HbonPV</02?nPV</00ol0003o
YIo?ojFOc`08ojFOc`Go00002_nW[md00ol0003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I00Wo
Z:_I00?o0000ojR[fOl000000_l00002ojK2k@;o0000POoonfX4o`0000Sooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00BOoonfX00ol0003ooo]ZoookJP1KoookJP03o`00
0?oonf[ooo]Z083ooo]Z0_l000000omC:H3o0000oiR9`P04oiR9`P03o`000?nPV<_oX9S;00SoX9S;
00?o0000ojFOconUWll01?nUWll4o`0000;oYZoN00?o0000ojN_gOnW[md02onW[md00ol0003oYjkL
ojN^g00;ojN^g003o`000?nXZmWoZ:_I00CoZ:_I1?l00003ojK2k@04o`000?nV`^go0000o`00083o
oo]Z0ol0000<oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04OoonfX004[ooo]Z
00?o0000oookJ_oonfX0FooonfX2o`00083ooo]Z0ol00007oiR9`P03o`000?nPV<_oX9S;00SoX9S;
00?o0000ojFOconUWll00ol00007ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`0
2onW[]`00ol0003oZ:_IojR[f@03o`0000SoY/;]00?o0000oookJ_oonfX0OOoonfX3o`00013ooo]Z
00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0AoookJP00BooonfX00ol0003ooo]Zoook
JP1LoookJP03o`000?oonf[ooo]Z07gooo]Z0_l00009oiR9`P03o`000?nPV<_oX9S;00OoX9S;0ol0
000;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`02OnW[]`01?l0003oYjkLo`00
0?l00007ojK2k@?o0000OOoonfX4o`0001Cooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Z
oookJP0AoookJP00C?oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0NooonfX00ol0003oQVRYo`00
0009oiR9`P03o`000?nPV<_oX9S;00GoX9S;0_l000000onV[]go0000ojJ_gP0<ojJ_gP03o`000?nW
[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`01?nW[]`4o`0000;oY/;]00?o0000ojK2kOnV`^d00onV
`^d3o`000003olg?f_l0003ooo]Z07[ooo]Z0ol0000IoookJP03o`000?oonf[ooo]Z01kooo]Z00?o
0000oookJ_oonfX04OoonfX004kooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1i
oookJP05o`000?n6J:WoQVRYohIXZOl000002OnHRL801?l0003oX9S;oj2HbonPV</3o`0000CoYZkM
00?o0000ojJ_g_nV[mh02onV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00?o0000
1onV`^d00ol0003oY/;]o`000002o`0000?ocLoJ0_l0001hoookJP?o00007?oonfX00ol0003ooo]Z
oookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o
0000oookJ_oonfX0MooonfX00ol0003oQVRYohIXZ@02ohIXZ@03o`000?nHRL;oV8W200OoV8W200Co
0000oj2Hbol0003o00002?nV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgoYjoM00[oYjoM
00Co0000ojN_gOl0003o00002onV`^d00ol0003ocLoJolg?fP02olg?fP;o000000?o/GjLo`000?l0
00000ol0001`oookJPCo00008?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z017o
oo]Z001@oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003oQVRY
ohIXZ@03ohIXZ@03o`000?nHRL;oV8W200OoV8W20_l0000;ojJ^g@03o`000?nV[mkoYZoN00[oYZoN
00?o0000ojN_gOnW[md01OnW[md4o`0000;oY/;]00?o0000ojK2kOnV`^d01_nV`^d3o`0000GocLoJ
0_l000000onaOYco0000o`000003okb5VP?o0000JooonfX3o`0002Gooo]Z00?o0000oookJ_oonfX0
7OoonfX00ol0003ooo]ZoookJP0@oookJP00DOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oo
nf[ooo]Z07?ooo]Z00?o0000ohIXZOn6J:T01On6J:T00ol0003oV8W2oiR9`P04oiR9`P;o000000?o
YJ_Ko`000?nV[]d02onV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgoYjoM00Co00001onV
`^d00ol0003oY/;]ojK2k@03ojK2k@;o00001_o=cmX2o`000003ok5nW?l0003o_8FJ00;o_8FJ0ol0
00000onlQI[ooo]ZoookJP1WoookJPCo0000:?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX00ol0003ooo]ZoookJP1boookJP03o`000?n6J:Wo
QVRY00GoQVRY00Co0000oiR9`_nHRL;oV8W20ol00004ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o
0000ojJ_g_nV[mh02OnV[mh4o`0000coY/;]00?o0000ojK2kOl000000ol00005olg?fPCo00000_nl
QIX3o`0006[ooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX04?oo
nfX005Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1`oookJP;o00001on6J:T0
1?l0003oV8W2o`000?l00008ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh01?nV
[mh4o`0000?oY/;]00?o0000ojK2kOnV`^d02onV`^d01?l0003ocK_8o`000?l00005olg?fP?o0000
00Co_8FJo`000?l0003o0000J_oonfX3o`00037ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003o
oo]ZoookJP0@oookJP00EOoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06kooo]Z
00?o0000od`:F?l000001on6J:T2o`0000_oYJ_K00?o0000ojJ^gOnV[]d02OnV[]d00ol0003oYZoN
ojJ_gP03o`0000SoY/;]00?o0000ojK2kOnV`^d01_nV`^d3o`0000;ocK_800?o0000olg?f_o=cmX0
0oo=cmX2o`000004okb5V_l0003o0000o`0006Wooo]Z1?l0000doookJP03o`000?oonf[ooo]Z01_o
oo]Z00?o0000oookJ_oonfX04?oonfX005Kooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]Z
oookJP1/oookJP04o`000?m<2USoC0YHo`0000GoQVRY0_l000000onSYMOo0000ojF[f`0:ojF[f`03
o`000?nV[]goYZkM00SoYZkM00Co0000ojJ^gOl0003o00003?nV`^d00ol0003oY/;]ojK2k@03ojK2
k@;o00001Oo=^lP5olg?fP04okb5V_l0003o0000o`0006Wooo]Z0ol0000ioookJP03o`000?oonf[o
oo]Z01[ooo]Z00?o0000oookJ_oonfX04?oonfX005Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`00
06_ooo]Z00Go0000od`:F?m<2USoC0YHo`000002ohIXZ@?o00001?nSYML00ol0003oYJ_KojF[f`09
ojF[f`03o`000?nV[]goYZkM00CoYZkM0ol00004ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000
ojK2kOl000000ol000000ooBa<go0000o`000002olfkb0CocLoJ1?l0001WoookJPCo0000?OoonfX0
0ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z001HoookJP;o0000G?oonfX00ol0
003ooo]ZoookJP1WoookJP03o`000?m<2USoC0YH00;oC0YH0ol00007oj>Ue`03o`000?nUZm_oYJ_K
00[oYJ_K00?o0000ojJ^gOnV[]d00ol00008ojK2k@03o`000?nV`^goY/;]00[oY/;]0_l00003omKD
e`;o000000CocK_8o`000?o=cm[ocLoJ1Ol0001VoookJP?o0000@_oonfX00ol0003ooo]ZoookJP0I
oookJP03o`000?oonf[ooo]Z00oooo]Z001JoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oook
J_oonfX0I_oonfX01?l0003oC0YHod`:F?m<2UP2o`0000[oXjGG00?o0000ojF[fonUZm/02?nUZm/0
1?l0003oYJ_Ko`000?l0000<ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol000001OnWjO[o0000o`00
0?l0003oe]CG00;odMKL1_l00002okb5VP03o`000?oonf[ooo]Z06?ooo]Z0ol00015oookJP03o`00
0?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005_ooo]Z00?o0000oookJ_oonfX0F_oo
nfX00ol0003ooo]ZoookJP1ToookJP07o`000?m<2USoC0YHod`:F?l0003oX9[?o`00000;oj>Ue`03
o`000?nUZm_oYJ_K00?oYJ_K1?l00002ojK2k@03o`000?nV`^goY/;]00coY/;]00?o0000ojK2kOnV
`^d00ol000000onWjO[o0000o`000006om7Fg004o`000?lD003o5000ol[Bh0Co0000HooonfX4o`00
04Wooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0?oookJP00G?oonfX00ol0003o
oo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06;ooo]Z0_l000000om<2USo0000o`000003oj2Jc`03
o`000?nSYMOoXjGG00SoXjGG00?o0000ojF[fonUZm/00ol00007ojK2k@03o`000?nV`^goY/;]00co
Y/;]0_l00003ojOYnP04o`000?oAe]co0000o`0000KodMKL1?l0001SoookJP?o0000C_oonfX00ol0
003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[o
oo]Z00?o0000oookJ_oonfX0H?oonfX4o`0000GoX9[?00?o0000oj>UeonSYML02OnSYML2o`0000_o
Y/;]00?o0000ojK2kOnV`^d01onV`^d3o`0000;oY^3k00Go0000ojOYn_l0003o0000omK5b@02o`00
00?odMKL0_l000000oo=g^Go0000o`00001SoookJP?o0000DOoonfX00ol0003ooo]ZoookJP0Goook
JP03o`000?oonf[ooo]Z00oooo]Z001NoookJP;o0000FooonfX00ol0003ooo]ZoookJP1OoookJP;o
00002?nPV/l00ol0003oXjGGoj>Ue`04oj>Ue`?o00000_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03
o`000?nV`^goY/;]00?oY/;]0ol00006ojKPn`05o`000?oFaLWoe/G9o`000?oBa<d01Ol000000oo=
g^Gooo]ZoookJP1PoookJPCo0000EOoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z
00oooo]Z001PoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0GOoonfX2o`0000Wo
X9[?00?o0000oj>UeonSYML00_nSYML2o`0000KoY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003o
Y/;]o`000002o`0000KoY^3k0ol000001_oFaLWodMKLo`000?oBa<godMKLom;4c@?o0000HOoonfX3
o`0005[ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0?oookJP00HOoonfX00ol0
003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l000000onGOkOo0000oj2Jc`08oj2J
c`03o`000?nSYMOo000000;o00002OnV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nVh?_oY^3k
00GoY^3k0_l00002omWOf`04o`000?oFaLWo0000om;4c@?o0000H?oonfX4o`0005kooo]Z00?o0000
oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0?oookJP00H_oonfX00ol0003ooo]ZoookJP1Ioook
JP03o`000?oonf[ooo]Z05Sooo]Z0_l00002oiMo]`03o`000?nPV/ooX9[?00SoX9[?00?o0000ojK2
kOnV`^d02onV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00001?nTfo/3o`000004ojKPnol0003o0000
o`0000?ofMoK0_l000000ooBa<go0000oookJP1OoookJP?o0000H_oonfX00ol0003ooo]ZoookJP0E
oookJP03o`000?oonf[ooo]Z00kooo]Z001SoookJP03o`000?oonf[ooo]Z05Wooo]Z0_l0001Foook
JP;o00001OnGOkL00ol0003oX9[?oj2Jc`02oj2Jc`?o00000onV`^d00ol0003oY/;]ojK2k@0;ojK2
k@03o`000?nV`^goY/;]00?o00002_nTfo/3o`0000?ofMoK0ol0001OoookJP?o0000I_oonfX00ol0
003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00kooo]Z001ToookJP;o0000FooonfX00ol0003o
oo]ZoookJP1BoookJP03o`000?nGOkOoUgng00GoUgng00?o0000oj2Jcol000000_l00007ojK2k@03
o`000?nV`^goY/;]00_oY/;]0_l0000:ojCKn`Co00000ooIgm/3o`0005gooo]Z1?l0001ZoookJP03
o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Kooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003ooo]ZoookJP1?oookJP;o00002?nGOkL2o`0000_oY/;]00?o0000ojK2kOnV`^d0
1?nV`^d4o`0000CoXMWk0_l00005ojCKn`Ko00000_oIgm/3o`0005cooo]Z0ol0001^oookJP03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Oooo]Z00?o0000oookJ_oonfX0FOoo
nfX00ol0003ooo]ZoookJP1=oookJP03o`000?mS557o000000CoUgng0ol00002ojK2k@03o`000?nV
`^goY/;]00[oY/;]00?o0000ojK2kOnV`^d00ol0000:oj7In`;o000000?oY=_ko`000?l000000_nU
mnL6o`0005cooo]Z0ol0001boookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX03_oo
nfX006Sooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1:oookJP;o00000_mS5540
0ol0003oUgngoiMo]`02o`0000KoY/;]00?o0000ojK2kOnV`^d02_nV`^d2o`0000ooXMWk1Ol00000
1?o>nNOo0000o`000?l0001JoookJPCo0000M_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oo
nf[ooo]Z00kooo]Z001YoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0B?oonfX0
1?l0003oHaAAof<DDOmS5544o`0000WoY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`0000CoWMSl0_l0
0009oj7In`?o00000onOkoH01?l0003oc_WWo`000?l0001JoookJP?o0000NooonfX00ol0003ooo]Z
oookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001ZoookJP;o0000F_oonfX00ol0003ooo]Zoook
JP16oookJP04o`000?mS557oHaAAof<DD@;o00003OnV`^d00ol0003oY/;]ojK2k@03o`0000WoWMSl
00?o0000oj7InonQfO/01?nQfO/2o`0000CoWnof1?l0001HoookJPCo0000O_oonfX00ol0003ooo]Z
oookJP0AoookJP03o`000?oonf[ooo]Z00gooo]Z001/oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o
0000oookJ_oonfX0@ooonfX2o`0000;oHaAA0_l00002ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0
000=oigHo0;o000000CoXMWko`000?l0003o00001?nOkoH4o`0005Oooo]Z0ol00023oookJP03o`00
0?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03OoonfX006gooo]Z00?o0000oookJ_oonfX0F?oo
nfX00ol0003ooo]ZoookJP11oookJPGo00001OnV`^d00ol0003oY/;]ojK2k@04ojK2k@Co00001?nG
f?h3o`0000coWMSl00?o0000oio_m_l000001ol0001FoookJP?o0000QooonfX00ol0003ooo]Zoook
JP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001^oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000
oookJ_oonfX0?_oonfX4o`0000WoY/;]00?o0000ojK2kOnV`^d00ol0000;oiOHoP;o00000onMf?`5
o`0000GoTnOj1Ol0001DoookJPCo0000R_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[o
oo]Z00gooo]Z001_oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0>ooonfX4o`00
00coY/;]0_l0000@oiOHoP?o000000?oTnOjo`000?l000001?nCioX5o`0005Cooo]Z0ol0002?oook
JP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX03OoonfX0073ooo]Z0_l0001IoookJP;o
0000>_oonfX3o`0000;oY/;]00Co0000ojK2kOnV`^goY/;]1Ol00006oh[Io`Co00001?nGf?h5o`00
00SoO]oi1Ol0001EoookJP?o0000TooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z
00gooo]Z001boookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0<_oonfX5o`0000Ko
Y/;]0ol0000?oh[Io`Co00002OmngoT6o`0005Cooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z00co
oo]Z00?o0000oookJ_oonfX03OoonfX007?ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]Z
oookJP0]oookJPOo00001OnV`^d00ol0003oI=;dofCBm003ofCBm0Co00001?n:fOl5o`0000WoE<gZ
1ol0001FoookJP?o0000VooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00gooo]Z
001doookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0:OoonfX3o`0000;o]W220_l0
0002ojK2k@?o00003OmTd_@4o`0000SoE<gZ2?l0001GoookJPCo0000WooonfX00ol0003ooo]Zoook
JP0<oookJP03o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000
oookJ_oonfX09OoonfX3o`0000;o]W221ol00008ofCBm0Co00001_l>0007okCXm`04o`000?nkj_Co
^n[dok_Zm0Co0000EooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]Zoook
JP0<oookJP00M_oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z027ooo]Z0ol00000
0onfL8;o0000o`000004o`000003ojK2kOl0003o000000So000000?oZnGjo`000?ndj?L03ondj?L5
o`0005Sooo]Z0ol0002WoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX0
07Oooo]Z0_l0001IoookJP03o`000?oonf[ooo]Z01gooo]Z2?l00003ojK2k@Ko00001on[iOX00ol0
003o]>SgokCXm`0;okCXm`Go0000F?oonfX4o`000:_ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0
003ooo]ZoookJP0<oookJP00NOoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z01[o
oo]Z1Ol000001OnV`^go0000o`000?l0003oY/;]00;o000000?oXMolo`000?n[iOX02_n[iOX00ol0
003o]>SgokCXm`05okCXm`Oo0000F_oonfX3o`000;3ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0
003ooo]ZoookJP0<oookJP00N_oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z01Oo
oo]Z1?l00002ojK2k@;o00001OnQgo`2o`0000_oZnGj00?o0000okCXmol000001_l0001NoookJP?o
0000/ooonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001koookJP03o`00
0?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX05OoonfX2o`0000;oY/;]0_l00007oj7Oo003o`00
0?n[iO[oZnGj00KoZnGj1ol0001QoookJPCo0000]ooonfX00ol0003ooo]ZoookJP08oookJP03o`00
0?oonf[ooo]Z00cooo]Z001loookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX05Ooo
nfX6o`0000GoXMol00?o0000oj_Un_n[iOX01ol0001UoookJP?o0000_?oonfX00ol0003ooo]Zoook
JP08oookJP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o0000F?oonfX2o`0001_ooo]Z2?l0001X
oookJPCo0000`?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z001ooook
JP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0QOoonfX3o`000<Cooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00P?oonfX00ol0003ooo]ZoookJP1GoookJP03
o`000?oonf[ooo]Z087ooo]Z0ol00038oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oo
nfX02ooonfX0087ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP1loookJPCo0000
c?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z00_ooo]Z0022oookJP03o`000?oo
nf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0N?oonfX3o`000=3ooo]Z00?o0000oookJ_oonfX01Ooo
nfX00ol0003ooo]ZoookJP0;oookJP00PooonfX2o`0005Sooo]Z00?o0000oookJ_oonfX0M?oonfX3
o`000=Cooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0;oookJP00QOoonfX00ol0
003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06oooo]Z1?l0003HoookJP03o`000?oonf[ooo]Z
00?ooo]Z00?o0000oookJ_oonfX02ooonfX008Kooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003o
oo]ZoookJP1[oookJP?o0000gOoonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[o
oo]Z0027oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0I_oonfX4o`000>3ooo]Z
00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00R?oonfX00ol0003ooo]Zoook
JP1FoookJP03o`000?oonf[ooo]Z06;ooo]Z0ol0003UoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o
0000oookJ_oonfX02_oonfX008Wooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z05kooo]Z0ol0003Y
oookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX008_ooo]Z00?o0000oookJ_oonfX0EOoonfX2
o`0005[ooo]Z1?l0003/oookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX008cooo]Z00?o0000
oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000lOoonfX01?l0003ooo]ZoookJ_l0
000<oookJP00SOoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04oooo]Z1?l0003e
oookJP03o`000?oonf[o000000cooo]Z002>oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oook
J_oonfX0BooonfX3o`000?[ooo]Z00?o0000oookJ_l000002ooonfX008oooo]Z0_l0001GoookJP03
o`000?oonf[ooo]Z04Oooo]Z0ol0003moookJP03o`000?oonf[o000000_ooo]Z002AoookJP03o`00
0?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0@_oonfX4o`000?oooo]Z0_oonfX2o`0000_ooo]Z
002BoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0?_oonfX3o`000?oooo]Z1Ooo
nfX3o`0000_ooo]Z002CoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0>_oonfX3
o`000?oooo]Z1?oonfX4o`0000kooo]Z002DoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oook
J_oonfX0=OoonfX4o`000?oooo]Z1?oonfX3o`0001;ooo]Z002EoookJP;o0000E_oonfX00ol0003o
oo]ZoookJP0aoookJP?o0000oooonfX4oookJPCo00005OoonfX009Oooo]Z00?o0000oookJ_oonfX0
E?oonfX2o`0002gooo]Z1?l0003ooookJP?ooo]Z1?l0000IoookJP00V?oonfX00ol0003ooo]Zoook
JP1EoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJP?ooo]Z1?l0000MoookJP00VOoonfX0
0ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02?ooo]Z0ol0003ooookJP?ooo]Z0ol0000Q
oookJP00V_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z01kooo]Z1?l0003ooook
JP;ooo]Z1?l0000ToookJP00VooonfX2o`0005Kooo]Z00?o0000oookJ_oonfX06_oonfX3o`000?oo
oo]Z0_oonfX4o`0002Sooo]Z002MoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX0
5_oonfX3o`000?oooo]Z0_oonfX3o`0002cooo]Z002NoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o
0000oookJ_oonfX04OoonfX4o`000?oooo]Z0OoonfX4o`0002oooo]Z002OoookJP03o`000?oonf[o
oo]Z05Cooo]Z00?o0000oookJ_oonfX03OoonfX3o`000?oooo]Z0OoonfX4o`0003?ooo]Z002Poook
JP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX02?oonfX4o`000?oooo]Z1?l0000goook
JP00XOoonfX2o`0005Gooo]Z00?o0000oookJ_oonfX01?oonfX3o`000?oooo]Z0OoonfX3o`0003_o
oo]Z002SoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX00ol0003ooookJPCo0000
?_oonfX00:Cooo]Z00?o0000oookJ_oonfX0DooonfX2o`000?kooo]Z1?l00012oookJP00YOoonfX0
0ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z0?Wooo]Z1?l00016oookJP00Y_oonfX00ol0
003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z0?Kooo]Z0ol0001:oookJP00YooonfX2o`00057o
oo]Z00?o0000oookJ_oonfX0l_oonfX4o`0004gooo]Z002YoookJP03o`000?oonf[ooo]Z04kooo]Z
00?o0000oookJ_oonfX0k_oonfX4o`00057ooo]Z002ZoookJP03o`000?oonf[ooo]Z04gooo]Z00?o
0000oookJ_oonfX0jooonfX3o`0005Gooo]Z002[oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000
oookJ_oonfX0iooonfX4o`0005Sooo]Z002/oookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000oook
J_oonfX0hooonfX4o`0005cooo]Z002]oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oo
nfX0gooonfX4o`00063ooo]Z002^oookJP;o0000B_oonfX00ol0003ooo]ZoookJP3LoookJP?o0000
I?oonfX00;3ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP3HoookJPCo0000Iooo
nfX00;7ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP3DoookJPCo0000JooonfX0
0;;ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP3@oookJPCo0000KooonfX00;?o
oo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP3>oookJP?o0000LooonfX00;Cooo]Z
0_l00013oookJP03o`000?oonf[ooo]Z0<[ooo]Z1?l0001foookJP00]_oonfX00ol0003ooo]Zoook
JP10oookJP03o`000?oonf[ooo]Z0<Kooo]Z1?l0001joookJP00]ooonfX00ol0003ooo]ZoookJP0o
oookJP03o`000?oonf[ooo]Z0<?ooo]Z0ol0001noookJP00^?oonfX00ol0003ooo]ZoookJP0noook
JP03o`000?oonf[ooo]Z0;oooo]Z1?l00021oookJP00^OoonfX00ol0003ooo]ZoookJP0moookJP03
o`000?oonf[ooo]Z0;_ooo]Z1?l00025oookJP00^_oonfX2o`0003gooo]Z00?o0000oookJ_oonfX0
]ooonfX4o`0008Wooo]Z002loookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0]?oo
nfX3o`0008gooo]Z002moookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0/?oonfX4
o`00093ooo]Z002noookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0[?oonfX4o`00
09Cooo]Z002ooookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0Z?oonfX4o`0009So
oo]Z0030oookJP;o0000=ooonfX00ol0003ooo]ZoookJP2UoookJP?o0000W?oonfX00<;ooo]Z00?o
0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP2QoookJPCo0000WooonfX00<?ooo]Z00?o0000
oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP2MoookJPCo0000XooonfX00<Cooo]Z00?o0000oook
J_oonfX0<_oonfX00ol0003ooo]ZoookJP2IoookJPCo0000YooonfX00<Gooo]Z00?o0000oookJ_oo
nfX0<OoonfX00ol0003ooo]ZoookJP2FoookJP?o0000ZooonfX00<Kooo]Z0_l0000aoookJP03o`00
0?oonf[ooo]Z09;ooo]Z1?l0002^oookJP00b?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oo
nf[ooo]Z08kooo]Z1?l0002boookJP00bOoonfX00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[o
oo]Z08_ooo]Z0ol0002foookJP00b_oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z
08Oooo]Z1?l0002ioookJP00booonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z08?o
oo]Z1?l0002moookJP00c?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0OooonfX4o`000<7ooo]Z
003>oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O?oonfX3o`000<Gooo]Z003?
oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0NOoonfX4o`000<Sooo]Z003@oook
JP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<cooo]Z003AoookJP03
o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000=3ooo]Z003BoookJP;o0000
9?oonfX00ol0003ooo]ZoookJP1^oookJP?o0000e?oonfX00=Cooo]Z00?o0000oookJ_oonfX08Ooo
nfX00ol0003ooo]ZoookJP1ZoookJPCo0000eooonfX00=Gooo]Z00?o0000oookJ_oonfX08?oonfX0
0ol0003ooo]ZoookJP1VoookJPCo0000fooonfX00=Kooo]Z00?o0000oookJ_oonfX07ooonfX00ol0
003ooo]ZoookJP1SoookJP?o0000gooonfX00=Oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o
oo]ZoookJP1OoookJPCo0000h_oonfX00=Sooo]Z0_l0000NoookJP03o`000?oonf[ooo]Z05_ooo]Z
1?l0003VoookJP00f_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z05Oooo]Z1?l0
003ZoookJP00fooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0003^
oookJP00g?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z053ooo]Z1?l0003aoook
JP00gOoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04cooo]Z1?l0003eoookJP00
g_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Sooo]Z1?l0003ioookJP00gooo
nfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX3o`000?gooo]Z003QoookJP03o`000?oonf[o
oo]Z01Cooo]Z00?o0000oookJ_oonfX0@OoonfX4o`000?oooo]Z0OoonfX00>;ooo]Z00?o0000oook
J_oonfX04ooonfX00ol0003ooo]ZoookJP0moookJPCo0000oooonfX5oookJP00hooonfX00ol0003o
oo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPWooo]Z003ToookJP03o`00
0?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0=_oonfX4o`000?oooo]Z3?oonfX00>Gooo]Z0_l0
000AoookJP03o`000?oonf[ooo]Z03;ooo]Z1?l0003ooookJQ3ooo]Z003WoookJP03o`000?oonf[o
oo]Z00kooo]Z00?o0000oookJ_oonfX0;_oonfX4o`000?oooo]Z5?oonfX00>Sooo]Z00?o0000oook
J_oonfX03OoonfX00ol0003ooo]ZoookJP0[oookJP?o0000oooonfXHoookJP00jOoonfX00ol0003o
oo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ_ooo]Z003ZoookJP03o`00
0?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX09?oonfX4o`000?oooo]Z7ooonfX00>_ooo]Z0_l0
000:oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0003ooookJR?ooo]Z003]oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX07OoonfX3o`000?oooo]Z9ooonfX00>kooo]Z00?o0000oook
J_oonfX01_oonfX00ol0003ooo]ZoookJP0IoookJPCo0000oooonfXZoookJP00kooonfX00ol0003o
oo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1?l0003ooookJRkooo]Z003`oookJP03o`00
0?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX04_oonfX3o`000?oooo]Z<_oonfX00?7ooo]Z0_l0
0004oookJP03o`000?oonf[ooo]Z00kooo]Z1?l0003ooookJSGooo]Z003coookJP05o`000?oonf[o
oo]ZoookJ_l000003?oonfX4o`000?oooo]Z>OoonfX00?Cooo]Z00Co0000oookJ_oonf[o00002?oo
nfX4o`000?oooo]Z?OoonfX00?Gooo]Z00?o0000oookJ_l000001OoonfX3o`000?oooo]Z@OoonfX0
0?Kooo]Z0_l000000ooonf[o0000o`000002o`000?oooo]ZA?oonfX00?Oooo]Z0_l0003ooookJTSo
oo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooook
J_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.853 .725 .721 r
.60448 .47534 m .59258 .467 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.63619 .46873 m .61348 .47347 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.61348 .47347 m .60448 .47534 L p .62765 .46839 L F P
0 g
s
.805 .732 .784 r
.59137 .48138 m .58819 .48392 L p .59398 .48045 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .58819 .48392 L .58825 .48398 L F
.59398 .48045 m .58767 .48434 L .58636 .48599 L F
.773 .621 .692 r
.6045 .48156 m .58751 .49003 L p .59959 .4828 L F P
0 g
s
.171 0 0 r
.57662 .49465 m .57262 .49189 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57262 .49189 m .5718 .49132 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .53363 .51127 L .57262 .49189 L F
.773 .621 .692 r
.57811 .49229 m .59397 .48515 L .58301 .49112 L F
.57715 .49217 m .59397 .48515 L .57811 .49229 L F
.57802 .49202 m .58285 .49041 L .58295 .49034 L F
.779 .753 .829 r
.57849 .49294 m .57715 .49217 L .57662 .49465 L F
.57907 .49242 m .57823 .49231 L .57849 .49294 L F
.57823 .49231 m .57715 .49217 L .57849 .49294 L F
.773 .621 .692 r
.5781 .49201 m .58285 .49041 L p .57802 .49202 L F P
0 g
s
.779 .753 .829 r
.57381 .49271 m .57662 .49465 L p .57715 .49217 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .57715 .49217 L .57811 .49229 L F
.58377 .49074 m .59959 .4828 L .59017 .48844 L F
.59397 .48515 m .59959 .4828 L .58301 .49112 L F
.57715 .49217 m .58308 .49017 L .58342 .49001 L F
.58467 .48913 m .58342 .49001 L .59229 .48606 L F
.57715 .49217 m .58342 .49001 L .58467 .48913 L F
.58504 .48887 m .59229 .48606 L .59397 .48515 L F
.57715 .49217 m .58467 .48913 L .58504 .48887 L F
.58467 .48913 m .59229 .48606 L .58504 .48887 L F
.805 .732 .784 r
.58255 .4908 m .5834 .49002 L .58285 .49041 L F
.773 .621 .692 r
.58301 .49112 m .58377 .49074 L .58751 .49003 L F
.58377 .49074 m .59017 .48844 L .58751 .49003 L F
.58751 .49003 m .57833 .49461 L .578 .49445 L p F P
0 g
s
.779 .753 .829 r
.57662 .49465 m .58213 .49161 L p .57915 .4924 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .57905 .49243 L .57915 .4924 L F
.57905 .49243 m .57662 .49465 L .57915 .4924 L F
.58213 .49161 m .58359 .4908 L p .58221 .49129 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58213 .49161 L .58221 .49129 L F
.463 .874 .728 r
.58139 .492 m .58141 .49199 L .57922 .49318 L F
.58142 .49198 m .57662 .49465 L .57921 .49318 L F
.58349 .49085 m .58213 .49161 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58141 .49199 m .57921 .49318 L .57922 .49318 L F
.58349 .49085 m .58142 .49198 L .58141 .49199 L F
.58142 .49198 m .57921 .49318 L .58141 .49199 L F
.773 .621 .692 r
.57511 .49302 m .58219 .49131 L .58096 .49223 L F
.463 .874 .728 r
.57662 .49465 m .57742 .49416 L p .57922 .49318 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .58096 .49223 L .57869 .49393 L F
.57742 .49416 m .57511 .49302 L p .58096 .49223 L F P
0 g
s
.463 .874 .728 r
.5795 .49302 m .57922 .49318 L .57749 .49411 L F
.57742 .49416 m .57749 .49411 L p .57922 .49318 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58221 .49129 L .58228 .49104 L F
.58062 .4916 m .58228 .49104 L .58238 .49067 L F
.57907 .49242 m .58228 .49104 L .58062 .4916 L F
.773 .621 .692 r
.57802 .49202 m .58161 .4908 L .57715 .49217 L F
.805 .732 .784 r
.58228 .49104 m .58885 .48767 L .5834 .49002 L F
.773 .621 .692 r
.58308 .49017 m .59742 .48396 L .59959 .4828 L F
.805 .732 .784 r
.58449 .4903 m .59706 .48346 L .58228 .49104 L F
.773 .621 .692 r
.58131 .49206 m .57915 .49392 L .57906 .49396 L F
.58131 .49206 m .57906 .49396 L .578 .49445 L F
.58219 .49131 m .58131 .49206 L .578 .49445 L F
.463 .874 .728 r
.58359 .4908 m .58349 .49085 L p .58141 .49199 L F P
0 g
s
.463 .874 .728 r
.58359 .4908 m .58141 .49199 L .58139 .492 L F
.773 .621 .692 r
.58219 .49131 m .58751 .49003 L .57915 .49392 L F
.805 .732 .784 r
.57833 .49461 m .58695 .48948 L .58099 .49221 L F
.773 .621 .692 r
.59397 .48515 m .59229 .48606 L .59959 .4828 L F
.805 .732 .784 r
.58695 .48948 m .59706 .48346 L .58449 .4903 L F
.58695 .48948 m .58449 .4903 L .58099 .49221 L F
.779 .753 .829 r
.58221 .49129 m .58359 .4908 L .58315 .49075 L F
.805 .732 .784 r
.58234 .49079 m .58258 .49061 L .58235 .49076 L F
.58233 .49084 m .58255 .4908 L .58258 .49061 L F
.58228 .49104 m .58255 .4908 L .58233 .49084 L F
.779 .753 .829 r
.58228 .49104 m .58315 .49075 L .58238 .49067 L F
.58221 .49129 m .58315 .49075 L .58228 .49104 L F
.773 .621 .692 r
.58161 .4908 m .58786 .48867 L .58308 .49017 L F
.805 .732 .784 r
.57833 .49461 m .6008 .4825 L .59299 .48588 L F
.773 .621 .692 r
.58786 .48867 m .59054 .48765 L .58308 .49017 L F
.805 .732 .784 r
.5834 .49002 m .58992 .48689 L .58815 .48573 L F
.58992 .48689 m .59706 .48346 L .59287 .48452 L F
.58992 .48689 m .59287 .48452 L .58815 .48573 L F
.763 .87 .927 r
.58739 .48469 m .5861 .48632 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58636 .48599 L .58583 .48637 L F
.773 .621 .692 r
.58161 .4908 m .58308 .49017 L .57715 .49217 L F
.763 .87 .927 r
.58285 .49041 m .5781 .49201 L p .58433 .48676 L F P
0 g
s
.763 .87 .927 r
.58433 .48676 m .5781 .49201 L .57777 .49121 L F
.779 .753 .829 r
.58282 .489 m .57715 .49217 L .57983 .49173 L F
.763 .87 .927 r
.5861 .48632 m .58285 .49041 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58583 .48637 L .58578 .48641 L F
.58605 .48633 m .58578 .48641 L .58328 .48823 L F
.58612 .48629 m .58578 .48641 L .58605 .48633 L F
.763 .87 .927 r
.57567 .48612 m .58214 .48493 L .57775 .49115 L F
.58214 .48493 m .58209 .4878 L .57775 .49115 L F
.58698 .48403 m .58748 .48425 L .57775 .49115 L F
.779 .753 .829 r
.58359 .4908 m .58654 .48917 L p .58255 .49069 L F P
0 g
s
.833 .807 .826 r
.60448 .47534 m .60861 .4774 L p .59826 .47957 L F P
0 g
s
.805 .732 .784 r
.58815 .48573 m .59383 .48376 L .59754 .47932 L F
.833 .807 .826 r
.59826 .47957 m .59775 .47939 L .60448 .47534 L F
.805 .732 .784 r
.59383 .48376 m .59882 .47976 L .59754 .47932 L F
.58815 .48573 m .59754 .47932 L .59587 .47874 L F
.59398 .48045 m .59587 .47874 L .59137 .48138 L F
.833 .807 .826 r
.5873 .478 m .59175 .47731 L p .59517 .47894 L F P
0 g
s
.833 .807 .826 r
.59403 .47926 m .5873 .478 L .59517 .47894 L F
.59175 .47731 m .60448 .47534 L p .59775 .47939 L F P
0 g
s
.805 .732 .784 r
.59403 .47926 m .59137 .48138 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59175 .47731 L .59775 .47939 L F
.853 .803 .801 r
.59258 .467 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58409 .4774 L .58224 .47803 L F
.58698 .48403 m .59348 .47916 L .58218 .4819 L F
.59348 .47916 m .5893 .47838 L .58218 .4819 L F
.58224 .47803 m .58677 .47106 L .58232 .47341 L F
.58409 .4774 m .58677 .47106 L .58224 .47803 L F
.5838 .47126 m .58232 .47341 L p .58677 .47106 L F P
0 g
s
.82 .75 .786 r
.58819 .48392 m .59403 .47926 L p .58698 .48403 L F P
0 g
s
.82 .75 .786 r
.58232 .47341 m .57815 .47942 L p .58218 .4819 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58597 .48002 L .58815 .47193 L F
.853 .803 .801 r
.59022 .47082 m .58599 .47056 L .58615 .46738 L F
.82 .75 .786 r
.58218 .4819 m .58815 .47193 L .58677 .47106 L F
.853 .803 .801 r
.59375 .47381 m .59036 .47332 L .59022 .47082 L F
.59036 .47332 m .58677 .47106 L .59022 .47082 L F
.58677 .47106 m .58599 .47056 L .59022 .47082 L F
.58615 .46738 m .59258 .467 L p .59375 .47381 L F P
0 g
s
.853 .725 .721 r
.59258 .467 m .59884 .46669 L p .60488 .46749 L F P
0 g
s
.884 .727 .682 r
.62323 .46549 m .59258 .467 L .57707 .4547 L p F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.878 .8 .769 r
.58168 .46388 m .57846 .46296 L .57547 .45976 L F
.57691 .45987 m .57547 .45976 L .57063 .45461 L F
.58168 .46388 m .57547 .45976 L .57691 .45987 L F
.853 .803 .801 r
.58139 .46767 m .58615 .46738 L p .58599 .47056 L F P
0 g
s
.837 .755 .773 r
.57401 .46629 m .57751 .46673 L .57412 .45966 L F
.57751 .46673 m .57846 .46296 L .57412 .45966 L F
.915 .71 .611 r
.58421 .44449 m .60578 .45723 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.55853 .43914 m .56121 .4397 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.56121 .4397 m .58421 .44449 L p .56362 .4411 L F P
0 g
s
.884 .727 .682 r
.60578 .45723 m .62323 .46549 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57707 .4547 m .57959 .45492 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57959 .45492 m .60578 .45723 L p .58132 .4557 L F P
0 g
s
.853 .725 .721 r
.62323 .46549 m .63619 .46873 L p .62289 .4682 L F P
0 g
s
.817 .695 .729 r
.63619 .46873 m .64447 .46666 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.60448 .47534 m .6183 .47246 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.6183 .47246 m .63619 .46873 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.63294 .47119 m .61238 .47928 L p .62713 .47042 L F P
0 g
s
.817 .695 .729 r
.64447 .46666 m .63294 .47119 L p .62713 .47042 L F P
0 g
s
.555 .252 .409 r
.61238 .47928 m .64447 .46666 L .64812 .45921 L p F P
0 g
s
.555 .252 .409 r
.62935 .46975 m .62836 .47059 L .62795 .47053 L F
.62836 .47059 m .62615 .47247 L .62795 .47053 L F
.62795 .47053 m .62615 .47247 L .62566 .47182 L F
.64812 .45921 m .63156 .4692 L p .62935 .46975 L F P
0 g
s
.555 .252 .409 r
.63156 .4692 m .62615 .47247 L p .62935 .46975 L F P
0 g
s
.555 .252 .409 r
.61608 .47855 m .61238 .47928 L p .62566 .47182 L F P
0 g
s
.555 .252 .409 r
.62615 .47247 m .61608 .47855 L p .62566 .47182 L F P
0 g
s
.853 .725 .721 r
.62289 .4682 m .61073 .46772 L .6211 .46587 L F
.62289 .4682 m .6211 .46587 L .62323 .46549 L F
.61073 .46772 m .60488 .46749 L .60942 .46699 L F
.61073 .46772 m .60942 .46699 L .62323 .46549 L F
.828 .87 .876 r
.61608 .47855 m .64812 .45921 L .64791 .45563 L p F P
0 g
s
.779 .686 .761 r
.61991 .47795 m .65858 .45958 L .64791 .45563 L p F P
0 g
s
.779 .686 .761 r
.64791 .45563 m .64366 .45406 L p .63136 .46643 L F P
0 g
s
.817 .695 .729 r
.61238 .47928 m .60448 .47534 L p .62713 .47042 L F P
0 g
s
.833 .807 .826 r
.60861 .4774 m .61238 .47928 L p .60437 .47956 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .6045 .48156 L p .6008 .4825 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59745 .48329 L p .59914 .48238 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59406 .48357 L .59882 .47976 L F
.818 .819 .85 r
.60126 .48239 m .60022 .48265 L .60036 .48261 L F
.6008 .4825 m .60022 .48265 L .60126 .48239 L F
.60513 .4814 m .60036 .48261 L .61238 .47928 L F
.773 .621 .692 r
.58308 .49017 m .59054 .48765 L .59742 .48396 L F
.805 .732 .784 r
.58285 .49041 m .59398 .48045 L .58636 .48599 L F
.5834 .49002 m .59398 .48045 L .58285 .49041 L F
.818 .819 .85 r
.58775 .4859 m .59745 .48329 L p .59589 .48385 L F P
0 g
s
.805 .732 .784 r
.58885 .48767 m .59706 .48346 L .5834 .49002 L F
.818 .819 .85 r
.59745 .48329 m .61238 .47928 L p .60022 .48265 L F P
0 g
s
.818 .819 .85 r
.61608 .47855 m .60716 .48213 L p .60731 .48085 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .58751 .49003 L p .6047 .48206 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .6047 .48206 L .60731 .48085 L F
.61238 .47928 m .61608 .47855 L p .60445 .4816 L F P
0 g
s
.463 .874 .728 r
.61307 .47826 m .60583 .48159 L .61276 .47888 L F
.60583 .48159 m .58751 .49003 L .60624 .48176 L F
.60583 .48159 m .60624 .48176 L .61276 .47888 L F
.773 .621 .692 r
.61438 .47663 m .61102 .47831 L p .60536 .4804 L F P
0 g
s
.773 .621 .692 r
.61102 .47831 m .6045 .48156 L p .60536 .4804 L F P
0 g
s
.773 .621 .692 r
.59959 .4828 m .60536 .4804 L .6045 .48156 L F
.59959 .4828 m .6008 .4825 L .61438 .47663 L F
.805 .732 .784 r
.58099 .49221 m .58449 .4903 L .58228 .49104 L F
.82 .75 .786 r
.58767 .48434 m .58819 .48392 L p .58698 .48403 L F P
0 g
s
.763 .87 .927 r
.58807 .48383 m .58739 .48469 L .57777 .49121 L F
.58807 .48383 m .57777 .49121 L .57775 .49115 L F
.82 .75 .786 r
.59403 .47926 m .59348 .47916 L .58698 .48403 L F
.763 .87 .927 r
.58698 .48403 m .58696 .48354 L .58807 .48383 L F
.56825 .48749 m .57977 .48468 L p .58041 .48462 L F P
0 g
s
.763 .87 .927 r
.57567 .48612 m .58041 .48462 L .58106 .48456 L F
.57567 .48612 m .58106 .48456 L .58214 .48493 L F
.56825 .48749 m .58041 .48462 L .57567 .48612 L F
.779 .753 .829 r
.5811 .48879 m .57205 .4915 L .57715 .49217 L F
.763 .87 .927 r
.58214 .48493 m .58106 .48456 L .58698 .48403 L F
.58214 .48493 m .58698 .48403 L .58209 .4878 L F
.82 .75 .786 r
.58087 .48502 m .58767 .48434 L .58218 .4819 L F
.58356 .48735 m .58767 .48434 L .58087 .48502 L F
.58372 .48749 m .58467 .48673 L p .58356 .48735 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .58767 .48434 L p .58356 .48735 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58807 .48383 L .58748 .48425 L F
.463 .874 .728 r
.58139 .492 m .57922 .49318 L .58014 .49266 L F
.805 .732 .784 r
.5794 .49318 m .58074 .49234 L .57957 .49296 L F
.57833 .49461 m .57955 .49346 L .5794 .49318 L F
.57955 .49346 m .58074 .49234 L .5794 .49318 L F
.57918 .49385 m .58099 .49221 L .57921 .49379 L F
.58099 .49221 m .58094 .49223 L .57921 .49379 L F
.57921 .49379 m .58094 .49223 L .58074 .49234 L F
.818 .819 .85 r
.59081 .48805 m .57959 .49299 L .57962 .49294 L F
.773 .621 .692 r
.58295 .49034 m .58602 .48931 L .58603 .48929 L F
.818 .819 .85 r
.60731 .48085 m .58873 .48898 L .59081 .48805 L F
.60731 .48085 m .57945 .49327 L .57959 .49299 L F
.58873 .48898 m .57959 .49299 L .5888 .48893 L F
.58873 .48898 m .5888 .48893 L .59081 .48805 L F
.463 .874 .728 r
.57749 .49411 m .57773 .49397 L p .5795 .49302 L F P
0 g
s
.779 .753 .829 r
.58101 .48923 m .57792 .49158 L .58023 .49036 L F
.58101 .48923 m .58023 .49036 L .58282 .489 L F
.58407 .4869 m .58101 .48923 L .58282 .489 L F
.58302 .48716 m .58103 .48764 L .5811 .48879 L F
.57792 .49158 m .57798 .4917 L .58282 .489 L F
.58302 .48716 m .5779 .49152 L .58352 .48731 L F
.58318 .48702 m .58096 .48649 L .58103 .48764 L F
.58318 .48702 m .58103 .48764 L .58302 .48716 L F
.58193 .48594 m .58096 .48649 L .58318 .48702 L F
.58096 .48649 m .57205 .4915 L .5811 .48879 L F
.833 .807 .826 r
.58778 .4836 m .5854 .48342 L .59134 .48003 L F
.763 .87 .927 r
.58696 .48354 m .58694 .48293 L .58778 .4836 L F
.779 .753 .829 r
.58418 .48444 m .57205 .4915 L .58413 .48471 L F
.82 .75 .786 r
.58106 .48456 m .58218 .4819 L .57838 .48366 L F
.779 .753 .829 r
.58462 .48239 m .58242 .48398 L .58442 .48335 L F
.833 .807 .826 r
.57159 .48073 m .57205 .4813 L .56908 .48082 L F
.837 .755 .773 r
.57374 .4834 m .57375 .48274 L .57166 .48081 L F
.763 .87 .927 r
.58041 .48462 m .5851 .4834 L .58698 .48403 L F
.57977 .48468 m .58178 .48419 L p .58041 .48462 L F P
0 g
s
.837 .755 .773 r
.57375 .48274 m .57377 .48158 L .57258 .48004 L F
.57375 .48274 m .57258 .48004 L .57215 .48035 L F
.57377 .48158 m .57401 .46629 L .56962 .47166 L F
.57377 .48158 m .56962 .47166 L .56781 .47388 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57159 .48073 L F P
0 g
s
.833 .807 .826 r
.59049 .48051 m .5854 .48342 L .59072 .48005 L F
.763 .87 .927 r
.58396 .48366 m .58384 .48373 L .58041 .48462 L F
.58178 .48419 m .58396 .48366 L p .58041 .48462 L F P
0 g
s
.779 .753 .829 r
.58242 .48398 m .57205 .4915 L .58442 .48335 L F
.763 .87 .927 r
.5851 .4834 m .58696 .48354 L .58698 .48403 L F
.58396 .48366 m .58502 .4834 L p .58384 .48373 L F P
0 g
s
.779 .753 .829 r
.58442 .48335 m .57205 .4915 L .58418 .48444 L F
.5779 .49152 m .57792 .49158 L .58407 .4869 L F
.82 .75 .786 r
.5787 .49013 m .58372 .48749 L .58356 .48735 L F
.779 .753 .829 r
.58302 .48716 m .58352 .48731 L .58327 .4871 L F
.833 .807 .826 r
.58467 .48673 m .58363 .48701 L p .5854 .48342 L F P
0 g
s
.833 .807 .826 r
.58363 .48701 m .58426 .48408 L .5854 .48342 L F
.779 .753 .829 r
.58485 .4856 m .58302 .48716 L .58407 .4869 L F
.5718 .49132 m .57205 .4915 L p .58462 .48239 L F P
0 g
s
.833 .807 .826 r
.59072 .48005 m .58507 .4834 L .58443 .4833 L F
.82 .75 .786 r
.58087 .48502 m .58106 .48456 L .58084 .4846 L F
.779 .753 .829 r
.58468 .48211 m .5718 .49132 L p .58462 .48239 L F P
0 g
s
.856 .755 .75 r
.56525 .47192 m .56719 .46806 L .56399 .4669 L F
.56553 .47304 m .56631 .47071 L .56525 .47192 L F
.56631 .47071 m .56719 .46806 L .56525 .47192 L F
.56399 .4669 m .56418 .46652 L .56028 .45212 L F
.56418 .46652 m .56861 .45789 L .56373 .45451 L F
.56418 .46652 m .56373 .45451 L .56028 .45212 L F
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.915 .71 .611 r
.60578 .45723 m .57707 .4547 L .55853 .43914 L p F P
0 g
s
.939 .662 .489 r
.58421 .44449 m .55853 .43914 L .53776 .42122 L p F P
0 g
s
.909 .793 .72 r
.55853 .43914 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.909 .793 .72 r
.56654 .45046 m .56353 .44925 L .56236 .44688 L F
.56654 .45046 m .56236 .44688 L .55853 .43914 L F
.878 .8 .769 r
.57063 .45461 m .57707 .4547 L p .58168 .46388 L F P
0 g
s
.837 .755 .773 r
.59121 .46059 m .57432 .44676 L p .57416 .45698 L F P
0 g
s
.878 .8 .769 r
.5674 .45456 m .57063 .45461 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.909 .793 .72 r
.55064 .43863 m .55853 .43914 L p .56181 .44577 L F P
0 g
s
.909 .793 .72 r
.56353 .44925 m .55853 .44513 L .56181 .44577 L F
.55853 .44513 m .55064 .43863 L .56181 .44577 L F
.54815 .45428 m .53456 .43757 L p .53714 .43861 L F P
0 g
s
.909 .793 .72 r
.53456 .43757 m .53686 .43773 L p .53714 .43861 L F P
0 g
s
.928 .555 .28 r
.51573 .40202 m .53146 .40891 L .543 .41688 L p F P
0 g
s
.928 .555 .28 r
.543 .41688 m .55915 .42805 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.53003 .41059 m .51573 .40202 L .543 .41688 L F
.945 .776 .641 r
.53686 .43773 m .53456 .43757 L p .52692 .42626 L F P
0 g
s
.818 .343 0 r
.49357 .38276 m .50221 .3883 L .51499 .3973 L p F P
0 g
s
.818 .343 0 r
.51499 .3973 m .53146 .40891 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.50647 .39166 m .49357 .38276 L .51499 .3973 L F
.945 .776 .641 r
.53456 .43757 m .51999 .41976 L p .52235 .42095 L F P
0 g
s
.945 .776 .641 r
.51999 .41976 m .52173 .41991 L p .52235 .42095 L F P
0 g
s
.818 .343 0 r
.53146 .40891 m .51573 .40202 L .506 .39357 L p F P
0 g
s
.818 .343 0 r
.506 .39357 m .49357 .38276 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.53146 .40891 m .506 .39357 L .50647 .39166 L F
.57 .044 0 r
.47247 .36478 m .47268 .36765 L .48619 .37709 L p F P
0 g
s
.57 .044 0 r
.48619 .37709 m .50221 .3883 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.48293 .37306 m .47247 .36478 L .48619 .37709 L F
.49357 .38276 m .48468 .37519 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .48468 .37519 L .48293 .37306 L F
.48468 .37519 m .47247 .36478 L p .48293 .37306 L F P
0 g
s
.75 .304 0 r
.47495 .3666 m .47247 .36478 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48391 .37423 L .48414 .37452 L F
.48391 .37423 m .47495 .3666 L .48414 .37452 L F
.937 .646 .463 r
.47924 .36457 m .46908 .356 L p .48065 .37022 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .48285 .37203 L .48065 .37022 L F
.48285 .37203 m .47924 .36457 L .48065 .37022 L F
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.46908 .356 m .4794 .36868 L p .47991 .36932 L F P
0 g
s
.921 .552 .305 r
.47961 .36894 m .46908 .356 L p .46803 .35793 L F P
0 g
s
.921 .552 .305 r
.47224 .36295 m .46803 .35793 L .46743 .35904 L F
.47961 .36894 m .46803 .35793 L .47224 .36295 L F
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
.937 .646 .463 r
.4794 .36868 m .48357 .37381 L p .47991 .36932 L F P
0 g
s
.75 .304 0 r
.49357 .38276 m .4893 .37882 L .48414 .37452 L F
.48468 .37519 m .49357 .38276 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.47218 .36414 m .47961 .36894 L .46743 .35904 L F
.937 .646 .463 r
.47991 .36932 m .48357 .37381 L .48377 .37405 L F
.48391 .37423 m .47991 .36932 L .48377 .37405 L F
.48651 .37644 m .47924 .36457 L .48391 .37423 L F
.49282 .3838 m .47924 .36457 L .48893 .3804 L F
.75 .304 0 r
.4893 .37882 m .48729 .37696 L .47495 .3666 L F
.47587 .36727 m .47495 .3666 L p .48729 .37696 L F P
0 g
s
.937 .646 .463 r
.48893 .3804 m .48651 .37644 L .48391 .37423 L F
.50011 .39414 m .49282 .3838 L .48893 .3804 L F
.926 .703 .582 r
.50537 .39616 m .50223 .39157 L .5052 .39687 L F
.95 .598 .235 r
.49357 .38276 m .506 .39357 L p .50351 .39224 L F P
0 g
s
.926 .703 .582 r
.50223 .39157 m .50175 .39132 L .5052 .39687 L F
.50719 .39851 m .5082 .39683 L .50237 .39164 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .50807 .39659 L F P
0 g
s
.926 .703 .582 r
.5082 .39683 m .50825 .39675 L .50807 .39659 L F
.5082 .39683 m .50807 .39659 L .50237 .39164 L F
.95 .598 .235 r
.50351 .39224 m .50133 .39074 L .49357 .38276 L F
.50807 .39659 m .50237 .39164 L .50351 .39224 L F
.50237 .39164 m .50133 .39074 L .50351 .39224 L F
.926 .703 .582 r
.51786 .41369 m .50237 .39164 L .51532 .41064 L F
.974 .728 .5 r
.52173 .41991 m .52102 .41985 L p .51195 .40818 L F P
0 g
s
.974 .728 .5 r
.52173 .41991 m .51195 .40818 L .51204 .40806 L F
.926 .703 .582 r
.50237 .39164 m .50223 .39157 L .52235 .42095 L F
.51911 .41547 m .51596 .40618 L .50719 .39851 L F
.95 .598 .235 r
.51573 .40202 m .50807 .39659 L .50351 .39224 L F
.506 .39357 m .51573 .40202 L p .50351 .39224 L F P
0 g
s
.974 .728 .5 r
.52136 .40993 m .51423 .40467 L .51573 .40202 L F
.903 .733 .661 r
.52559 .41789 m .52109 .40982 L .52473 .41975 L F
.52109 .40982 m .52033 .40952 L .52473 .41975 L F
.974 .728 .5 r
.5193 .40911 m .51423 .40467 L .52136 .40993 L F
.51573 .40202 m .52772 .41246 L p .52169 .41006 L F P
0 g
s
.974 .728 .5 r
.52169 .41006 m .52136 .40993 L .52108 .40953 L F
.52169 .41006 m .52108 .40953 L .51573 .40202 L F
.928 .555 .28 r
.55915 .42805 m .53776 .42122 L .52772 .41246 L p F P
0 g
s
.928 .555 .28 r
.52772 .41246 m .51573 .40202 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.55915 .42805 m .52772 .41246 L .53003 .41059 L F
.926 .703 .582 r
.51911 .41547 m .51786 .41369 L .52235 .42095 L F
.51786 .41369 m .51532 .41064 L .52235 .42095 L F
.937 .646 .463 r
.51175 .40845 m .50704 .40102 L .50204 .39651 L F
.51204 .40806 m .50806 .40194 L p .51175 .40845 L F P
0 g
s
.95 .598 .235 r
.49282 .3838 m .49357 .38276 L p .50204 .39147 L F P
0 g
s
.926 .703 .582 r
.50086 .39084 m .50806 .40194 L p .50175 .39132 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .509 .4041 L .51175 .40845 L F
.974 .728 .5 r
.52102 .41985 m .5128 .40973 L .50853 .40377 L F
.926 .703 .582 r
.50806 .40194 m .5144 .41171 L p .50916 .40326 L F P
0 g
s
.926 .703 .582 r
.50175 .39132 m .50806 .40194 L .50916 .40326 L F
.95 .598 .235 r
.50086 .39084 m .49282 .3838 L .50204 .39147 L F
.75 .304 0 r
.49357 .38276 m .49282 .3838 L p .4912 .38152 L F P
0 g
s
.937 .646 .463 r
.48357 .37381 m .4923 .38452 L p .48377 .37405 L F P
0 g
s
.937 .646 .463 r
.48377 .37405 m .4923 .38452 L .49164 .38371 L F
.75 .304 0 r
.47247 .36478 m .48468 .37519 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.495 .38864 m .48357 .37381 L .47218 .36414 L F
.49508 .38872 m .49483 .3884 L .495 .38864 L F
.49483 .3884 m .48357 .37381 L .495 .38864 L F
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
.921 .552 .305 r
.47262 .36449 m .46743 .35904 L .47552 .36681 L F
.48543 .37837 m .46743 .35904 L .49203 .38489 L F
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
.005 .351 .827 r
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.875 .444 .167 r
.46619 .35734 m .46401 .35459 L .45982 .35201 L F
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45799 .35016 L F P
0 g
s
.875 .444 .167 r
.46128 .35349 m .45982 .35201 L .45783 .35079 L F
.46619 .35734 m .45982 .35201 L .46128 .35349 L F
.46401 .35459 m .45164 .34208 L p .45395 .34718 L F P
0 g
s
.861 .683 .66 r
.43679 .31665 m .46908 .356 L .4893 .37305 L p F P
0 g
s
.842 .654 .648 r
.41687 .30691 m .45164 .34208 L .46908 .356 L p F P
0 g
s
.842 .654 .648 r
.46908 .356 m .43679 .31665 L .41687 .30691 L p F P
0 g
s
.861 .683 .66 r
.4893 .37305 m .46106 .3313 L .43679 .31665 L p F P
0 g
s
.875 .444 .167 r
.43802 .33239 m .45217 .34418 L p .45015 .34365 L F P
0 g
s
.851 .448 .274 r
.45217 .34418 m .43802 .33239 L p .44013 .33481 L F P
0 g
s
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.42715 .33087 m .4391 .33645 L .43832 .33614 L F
.851 .448 .274 r
.44756 .34148 m .4459 .33999 L .44425 .33954 L F
.4459 .33999 m .44094 .33554 L .44366 .33882 L F
.4459 .33999 m .44366 .33882 L .44425 .33954 L F
.44094 .33554 m .44082 .3356 L .44425 .33954 L F
.45217 .34418 m .44013 .33481 L .44756 .34148 L F
.43802 .33239 m .42901 .32776 L p .44425 .33954 L F P
0 g
s
.851 .448 .274 r
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.44264 .33829 m .4398 .3361 L .44912 .34119 L F
.44758 .34016 m .44912 .34119 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44912 .34119 m .45058 .34216 L p .44264 .33829 L F P
0 g
s
.654 .581 .76 r
.42901 .32776 m .42507 .32862 L p .43403 .33391 L F P
0 g
s
.312 .501 .882 r
.44317 .33909 m .45058 .34216 L .44611 .33993 L F
0 .36 .744 r
.4391 .33645 m .44322 .33837 L .44257 .33811 L F
.654 .581 .76 r
.45058 .34216 m .44912 .34119 L p .4419 .33783 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .44758 .34016 L p .44322 .33837 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .44322 .33837 L .4419 .33783 L F
0 .36 .744 r
.44322 .33837 m .45962 .34588 L .4521 .34252 L F
.4391 .33645 m .44148 .33755 L .44322 .33837 L F
.4391 .33645 m .44257 .33811 L .43903 .33648 L F
.44257 .33811 m .4502 .34175 L .4419 .33783 L F
.44257 .33811 m .4419 .33783 L .43903 .33648 L F
.654 .581 .76 r
.44161 .3376 m .42901 .32776 L .43784 .33581 L F
.851 .448 .274 r
.42901 .32776 m .44758 .34016 L p .4398 .3361 L F P
0 g
s
.654 .581 .76 r
.44758 .34016 m .42901 .32776 L p .4419 .33783 L F P
0 g
s
.393 .596 .927 r
.47349 .35276 m .47321 .35256 L p .46712 .35011 L F P
0 g
s
.393 .596 .927 r
.46712 .35011 m .46715 .35015 L .47349 .35276 L F
.46805 .34886 m .46546 .34868 L .46759 .34975 L F
.47321 .35256 m .47122 .35113 L p .46759 .34975 L F P
0 g
s
.393 .596 .927 r
.47122 .35113 m .46805 .34886 L p .46759 .34975 L F P
0 g
s
.312 .501 .882 r
.44756 .34148 m .45742 .34671 L .45801 .34677 L F
.45665 .34555 m .45801 .34677 L .45971 .34692 L F
.44756 .34148 m .45801 .34677 L .45665 .34555 L F
.229 .575 .942 r
.45716 .34716 m .45968 .34755 L .46949 .35324 L F
.312 .501 .882 r
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45015 .34365 L .45709 .34828 L F
.45217 .34418 m .45709 .34828 L p .45015 .34365 L F P
0 g
s
.851 .448 .274 r
.45709 .34828 m .45217 .34418 L p .44625 .34108 L F P
0 g
s
.005 .351 .827 r
.45638 .34661 m .4496 .34331 L p .45961 .34889 L F P
0 g
s
.005 .351 .827 r
.4496 .34331 m .4469 .34198 L p .45086 .34414 L F P
0 g
s
.005 .351 .827 r
.45961 .34889 m .4496 .34331 L .45086 .34414 L F
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44707 .34119 L F
.44567 .34072 m .45297 .34315 L .44317 .33909 L F
.851 .448 .274 r
.44625 .34108 m .45217 .34418 L .44425 .33954 L F
.005 .351 .827 r
.45799 .35016 m .46367 .35117 L .46063 .34951 L F
.45395 .34718 m .46063 .34951 L .4469 .34198 L F
.45799 .35016 m .46063 .34951 L .45395 .34718 L F
.46367 .35117 m .4627 .35057 L .45961 .34889 L F
.45994 .34913 m .45961 .34889 L .4469 .34198 L F
.46367 .35117 m .45961 .34889 L .45994 .34913 L F
.45799 .35016 m .46467 .3545 L .46462 .35431 L F
.45799 .35016 m .46462 .35431 L .46065 .35063 L F
.875 .444 .167 r
.45783 .35079 m .46401 .35459 L .45395 .34718 L F
0 .079 .615 r
.46128 .35349 m .45928 .35241 L p .47213 .362 L F P
0 g
s
0 .079 .615 r
.47587 .36727 m .47832 .36906 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.47832 .36906 m .47951 .36992 L p .47775 .36824 L F P
0 g
s
0 .079 .615 r
.47832 .36906 m .47775 .36824 L .47224 .36295 L F
.75 .304 0 r
.48729 .37696 m .48299 .37298 L .47587 .36727 L F
.48299 .37298 m .47972 .37024 L .47587 .36727 L F
.47832 .36906 m .47587 .36727 L p .47972 .37024 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .47832 .36906 L .47972 .37024 L F
0 .079 .615 r
.47951 .36992 m .47909 .36936 L .47749 .36787 L F
.47775 .36824 m .47749 .36787 L .47224 .36295 L F
.47951 .36992 m .47749 .36787 L .47775 .36824 L F
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.921 .552 .305 r
.4686 .35923 m .47832 .36906 L p .46743 .35904 L F P
0 g
s
.75 .304 0 r
.48299 .37298 m .4815 .37161 L .47972 .37024 L F
.937 .646 .463 r
.48675 .37771 m .48391 .37423 L .4875 .37864 L F
.48391 .37423 m .48377 .37405 L .4875 .37864 L F
.50011 .39414 m .48675 .37771 L .49395 .38656 L F
.48675 .37771 m .4875 .37864 L .49743 .39083 L F
.75 .304 0 r
.49357 .38276 m .48983 .38079 L .48729 .37696 L F
.57 .044 0 r
.50221 .3883 m .49357 .38276 L p .49779 .38499 L F P
0 g
s
.937 .646 .463 r
.4893 .37305 m .47924 .36457 L p .50204 .39651 L F P
0 g
s
.95 .598 .235 r
.49719 .3889 m .50169 .39601 L .49602 .38807 L F
.937 .646 .463 r
.50204 .39651 m .47924 .36457 L .50011 .39414 L F
.95 .598 .235 r
.50169 .39601 m .50183 .39624 L .49602 .38807 L F
.49602 .38807 m .50183 .39624 L .49406 .38669 L F
.937 .646 .463 r
.49759 .39103 m .49743 .39083 L .49823 .39182 L F
.48675 .37771 m .49743 .39083 L .49759 .39103 L F
.921 .552 .305 r
.4923 .38452 m .48357 .37381 L p .49508 .38872 L F P
0 g
s
.921 .552 .305 r
.49508 .38872 m .48543 .37837 L .49203 .38489 L F
.95 .598 .235 r
.50541 .40191 m .4974 .39199 L p .49732 .39106 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .4923 .38452 L .49508 .38872 L F
.937 .646 .463 r
.50704 .40102 m .4893 .37305 L .50204 .39651 L F
.95 .598 .235 r
.50529 .40049 m .50183 .39624 L .49719 .3889 L F
.75 .304 0 r
.48983 .38079 m .48909 .3804 L .48729 .37696 L F
.921 .552 .305 r
.49203 .38489 m .47262 .36449 L .4847 .37564 L F
.75 .304 0 r
.48909 .3804 m .48744 .37953 L .48737 .37825 L F
.48909 .3804 m .48737 .37825 L .48729 .37696 L F
.937 .646 .463 r
.50806 .40194 m .4893 .37305 L p .50704 .40102 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .50704 .40102 L .509 .4041 L F
.926 .703 .582 r
.52113 .41917 m .50732 .399 L .51273 .40891 L F
.50732 .399 m .50756 .39997 L .51319 .40974 L F
.50537 .39616 m .5052 .39687 L .51319 .40974 L F
.52354 .41927 m .51867 .40856 L .51911 .41547 L F
.974 .728 .5 r
.51115 .40197 m .51573 .40202 L p .51219 .40288 L F P
0 g
s
.974 .728 .5 r
.51317 .40654 m .50976 .40347 L .51219 .40288 L F
.51423 .40467 m .51219 .40288 L .51573 .40202 L F
.51317 .40654 m .51219 .40288 L .51423 .40467 L F
.926 .703 .582 r
.52455 .42014 m .5193 .40911 L p .52379 .41948 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52379 .41948 L .52488 .42202 L F
.903 .733 .661 r
.53517 .43318 m .52457 .41501 L .5325 .4299 L F
.945 .776 .641 r
.53686 .43773 m .52692 .42626 L .52737 .42604 L F
.903 .733 .661 r
.52457 .41501 m .52416 .41534 L .53714 .43861 L F
.945 .776 .641 r
.52977 .42057 m .53198 .42075 L p .53082 .42146 L F P
0 g
s
.945 .776 .641 r
.53198 .42075 m .53776 .42122 L p .53273 .42139 L F P
0 g
s
.945 .776 .641 r
.53082 .42146 m .53198 .42075 L .53273 .42139 L F
.903 .733 .661 r
.52588 .41726 m .5291 .41899 L .52169 .41006 L F
.5291 .41899 m .52741 .41504 L .52169 .41006 L F
.879 .748 .714 r
.54392 .43548 m .54726 .437 L .54075 .42826 L F
.54726 .437 m .54623 .43296 L .54075 .42826 L F
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.55102 .45165 m .55523 .44448 L .54392 .43548 L F
.856 .755 .75 r
.56423 .46786 m .56028 .45212 L .55665 .45606 L F
.56028 .45212 m .55853 .44513 L .55706 .45367 L F
.56028 .45212 m .55706 .45367 L .55665 .45606 L F
.879 .748 .714 r
.55385 .45807 m .55557 .45439 L .55102 .45165 L F
.55451 .45958 m .55557 .45439 L .55385 .45807 L F
.878 .8 .769 r
.55989 .46895 m .55265 .45991 L p .55493 .4601 L F P
0 g
s
.878 .8 .769 r
.5564 .46023 m .56148 .46815 L .55493 .4601 L F
.56214 .46781 m .56148 .46815 L .5564 .46023 L F
.856 .755 .75 r
.56525 .47192 m .56423 .46786 L .56368 .46741 L F
.56287 .46878 m .56368 .46741 L .55888 .4635 L F
.56525 .47192 m .56368 .46741 L .56287 .46878 L F
.853 .803 .801 r
.56254 .46933 m .55989 .46895 L .56266 .46912 L F
.856 .755 .75 r
.56423 .46786 m .55665 .45606 L .55602 .45972 L F
.56423 .46786 m .55602 .45972 L .55888 .4635 L F
.837 .755 .773 r
.57401 .46629 m .57412 .45966 L .57017 .46774 L F
.5708 .4594 m .56828 .46845 L p .57412 .45966 L F P
0 g
s
.837 .755 .773 r
.57017 .46774 m .56828 .46845 L .56899 .47016 L F
.57412 .45966 m .56828 .46845 L .57017 .46774 L F
.856 .755 .75 r
.56707 .47278 m .56828 .46845 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .5708 .4594 L p .56742 .46814 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .56742 .46814 L .56553 .47304 L F
.837 .755 .773 r
.57381 .4792 m .58206 .47037 L .57401 .46629 L F
.57644 .47933 m .58308 .47089 L .57381 .4792 L F
.853 .803 .801 r
.58599 .47056 m .58193 .47031 L .58139 .46767 L F
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57846 .46296 L F P
0 g
s
.853 .803 .801 r
.5832 .47096 m .58286 .47078 L .58599 .47056 L F
.837 .755 .773 r
.58308 .47089 m .58206 .47037 L .57381 .4792 L F
.853 .803 .801 r
.57606 .47127 m .57256 .47 L .58211 .4704 L F
.58286 .47078 m .58211 .4704 L .58599 .47056 L F
.57606 .47127 m .58211 .4704 L .58286 .47078 L F
.82 .75 .786 r
.58597 .48002 m .59036 .47332 L .58815 .47193 L F
.833 .807 .826 r
.57815 .47942 m .5873 .478 L p .57999 .47951 L F P
0 g
s
.837 .755 .773 r
.57815 .47942 m .57672 .47934 L .57375 .48274 L F
.5838 .47126 m .58308 .47089 L .57375 .48274 L F
.57375 .48274 m .57644 .47933 L .57381 .4792 L F
.57374 .4834 m .57815 .47942 L .57375 .48274 L F
.57565 .48302 m .57815 .47942 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57375 .48274 m .57363 .48255 L .57359 .48255 L F
.856 .755 .75 r
.5708 .4594 m .57022 .459 L .56719 .46806 L F
.56742 .46814 m .56719 .46806 L .56553 .47304 L F
.5708 .4594 m .56719 .46806 L .56742 .46814 L F
.853 .803 .801 r
.57113 .47882 m .56908 .48082 L .565 .46969 L F
.837 .755 .773 r
.57401 .46629 m .57017 .46774 L .56744 .47333 L F
.853 .803 .801 r
.56681 .47463 m .56908 .48082 L .56254 .46933 L F
.837 .755 .773 r
.56781 .47388 m .56744 .47333 L .56623 .47582 L F
.57401 .46629 m .56744 .47333 L .56781 .47388 L F
.853 .803 .801 r
.56828 .46845 m .58139 .46767 L p .56961 .46893 L F P
0 g
s
.837 .755 .773 r
.56828 .46845 m .56707 .47278 L p .56899 .47016 L F P
0 g
s
.853 .803 .801 r
.56595 .46933 m .56828 .46845 L .56961 .46893 L F
.837 .755 .773 r
.57815 .47942 m .5838 .47126 L p .57672 .47934 L F P
0 g
s
.837 .755 .773 r
.57215 .48035 m .57258 .48004 L .56781 .47388 L F
.853 .803 .801 r
.57815 .47942 m .56908 .48082 L p .57851 .47162 L F P
0 g
s
.837 .755 .773 r
.57363 .48255 m .56781 .47388 L .57359 .48255 L F
.57359 .48255 m .56781 .47388 L .56694 .47495 L F
.82 .75 .786 r
.57874 .49005 m .58356 .48735 L .58087 .48502 L F
.837 .755 .773 r
.57375 .48274 m .56694 .47495 L .57166 .48081 L F
.82 .75 .786 r
.57806 .48851 m .58087 .48502 L .57673 .48549 L F
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58087 .48502 L .57806 .48851 L F
.779 .753 .829 r
.57205 .4915 m .57381 .49271 L p .57715 .49217 L F P
0 g
s
.763 .87 .927 r
.57511 .49302 m .56825 .48749 L p .57567 .48612 L F P
0 g
s
.763 .87 .927 r
.57567 .48612 m .57775 .49115 L .57511 .49302 L F
.818 .819 .85 r
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.5854 .48342 m .57775 .4878 L .58507 .4834 L F
.57775 .4878 m .57515 .48929 L .57773 .48776 L F
.57775 .4878 m .57773 .48776 L .58507 .4834 L F
.5755 .48269 m .57741 .48795 L .57302 .48251 L F
.57773 .48774 m .57741 .48795 L .5755 .48269 L F
.58431 .48385 m .57741 .48795 L .58442 .48335 L F
.57515 .48929 m .57014 .4823 L p .57302 .48251 L F P
0 g
s
.833 .807 .826 r
.57741 .48795 m .57515 .48929 L .57302 .48251 L F
.763 .87 .927 r
.5851 .4834 m .58694 .48293 L .58696 .48354 L F
.58696 .48354 m .58778 .4836 L .58807 .48383 L F
.833 .807 .826 r
.58467 .48673 m .5854 .48342 L .58778 .4836 L F
.59914 .48238 m .59446 .4841 L .59406 .48357 L F
.59406 .48357 m .58778 .4836 L .59134 .48003 L F
.59446 .4841 m .5935 .48402 L .59406 .48357 L F
.805 .732 .784 r
.59287 .48452 m .59383 .48376 L .58815 .48573 L F
.833 .807 .826 r
.5935 .48402 m .58778 .4836 L .59406 .48357 L F
.59745 .48329 m .59446 .4841 L p .59914 .48238 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .61438 .47663 L .59383 .48376 L F
.818 .819 .85 r
.59722 .48339 m .59745 .48329 L .60022 .48265 L F
.833 .807 .826 r
.59446 .4841 m .59287 .48452 L p .5935 .48402 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .59383 .48376 L .59287 .48452 L F
.59383 .48376 m .60209 .48089 L .59882 .47976 L F
.833 .807 .826 r
.60437 .47956 m .59882 .47976 L .60861 .4774 L F
.805 .732 .784 r
.60209 .48089 m .61438 .47663 L .59882 .47976 L F
.792 .722 .786 r
.61438 .47663 m .61945 .47272 L p .61603 .4712 L F P
0 g
s
.853 .725 .721 r
.59884 .46669 m .62323 .46549 L p .60488 .46749 L F P
0 g
s
.803 .734 .788 r
.60472 .47073 m .60776 .46656 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60776 .46656 m .62443 .44368 L p .60422 .46452 L F P
0 g
s
.82 .75 .786 r
.60472 .47073 m .59623 .46436 L p .59036 .47332 L F P
0 g
s
.853 .803 .801 r
.60448 .47534 m .5873 .478 L p .59036 .47332 L F P
0 g
s
.82 .75 .786 r
.59439 .47585 m .60472 .47073 L .59036 .47332 L F
.59403 .47926 m .60472 .47073 L p .59348 .47916 L F P
0 g
s
.82 .75 .786 r
.58597 .48002 m .59439 .47585 L .59036 .47332 L F
.833 .807 .826 r
.59703 .47982 m .59066 .48005 L .5873 .478 L F
.59882 .47976 m .59826 .47957 L .60861 .4774 L F
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59984 .47894 L F P
0 g
s
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59403 .47926 L .59517 .47894 L F
.805 .732 .784 r
.60776 .47259 m .60472 .47073 L p .59754 .47932 L F P
0 g
s
.805 .732 .784 r
.59882 .47976 m .60776 .47259 L .59754 .47932 L F
.59587 .47874 m .59754 .47932 L .60472 .47073 L F
.82 .75 .786 r
.59348 .47916 m .60472 .47073 L .5893 .47838 L F
.833 .807 .826 r
.59882 .47976 m .59406 .48357 L .59134 .48003 L F
.792 .722 .786 r
.62443 .44368 m .60472 .47073 L .61438 .47663 L p F P
0 g
s
.803 .734 .788 r
.60137 .42908 m .59121 .46059 L .60472 .47073 L p F P
0 g
s
.779 .753 .829 r
.61561 .47312 m .61114 .46319 L p .59147 .48112 L F P
0 g
s
.763 .87 .927 r
.58694 .48293 m .59463 .48105 L p .58807 .48383 L F P
0 g
s
.763 .87 .927 r
.59463 .48105 m .59645 .481 L .58807 .48383 L F
.805 .732 .784 r
.59882 .47976 m .60042 .47944 L .59984 .47894 L F
.60042 .47944 m .61438 .47663 L .59984 .47894 L F
.833 .807 .826 r
.59882 .47976 m .59703 .47982 L .59826 .47957 L F
.59826 .47957 m .59703 .47982 L .59775 .47939 L F
.779 .753 .829 r
.59147 .48112 m .59947 .48093 L .61561 .47312 L F
.59947 .48093 m .60063 .48091 L .61561 .47312 L F
.763 .87 .927 r
.60078 .47954 m .60184 .47997 L .59832 .48096 L F
.59645 .481 m .59832 .48096 L .58807 .48383 L F
.60078 .47954 m .59832 .48096 L .59645 .481 L F
.463 .874 .728 r
.58359 .4908 m .58139 .492 L .58067 .49236 L F
.805 .732 .784 r
.58074 .49234 m .58258 .49061 L .57957 .49296 L F
.463 .874 .728 r
.58139 .492 m .58014 .49266 L .58067 .49236 L F
.58359 .4908 m .58067 .49236 L .58178 .49175 L F
.818 .819 .85 r
.60731 .48085 m .57962 .49294 L .58204 .49161 L F
.60731 .48085 m .58204 .49161 L .60445 .4816 L F
.58204 .49161 m .58246 .49138 L .60445 .4816 L F
.773 .621 .692 r
.58602 .48931 m .59301 .48697 L .58603 .48929 L F
.59301 .48697 m .59314 .48691 L .58603 .48929 L F
.818 .819 .85 r
.58751 .49003 m .57945 .49327 L p .60731 .48085 L F P
0 g
s
.463 .874 .728 r
.59274 .48708 m .58751 .49003 L .61307 .47826 L F
.59156 .4876 m .58904 .48911 L .59274 .48708 L F
.58904 .48911 m .58751 .49003 L .59274 .48708 L F
.773 .621 .692 r
.58603 .48929 m .59029 .48786 L .59036 .48782 L F
.463 .874 .728 r
.58751 .49003 m .61608 .47855 L .61599 .47745 L p F P
0 g
s
.773 .621 .692 r
.59029 .48786 m .61991 .47795 L .59036 .48782 L F
.61991 .47795 m .61956 .47786 L p .59036 .48782 L F P
0 g
s
.773 .621 .692 r
.58285 .49041 m .61991 .47795 L p .58295 .49034 L F P
0 g
s
.763 .87 .927 r
.586 .48935 m .58285 .49041 L p .58888 .48368 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .58285 .49041 L .58739 .48469 L F
.58807 .48383 m .58866 .48367 L .58888 .48368 L F
.805 .732 .784 r
.58819 .48392 m .58767 .48434 L p .58825 .48398 L F P
0 g
s
.779 .753 .829 r
.58282 .489 m .57983 .49173 L .58246 .49036 L F
.57983 .49173 m .57907 .49242 L .5818 .49097 L F
.833 .807 .826 r
.58998 .48376 m .58838 .48465 L .58888 .48368 L F
.805 .732 .784 r
.58767 .48434 m .58467 .48673 L p .58636 .48599 L F P
0 g
s
.805 .732 .784 r
.58636 .48599 m .58467 .48673 L .58292 .48848 L F
.58285 .49041 m .58636 .48599 L .58258 .49061 L F
.833 .807 .826 r
.5935 .48402 m .58467 .48673 L .58998 .48376 L F
.805 .732 .784 r
.58258 .49061 m .58612 .48629 L .58296 .48846 L F
.58612 .48629 m .58328 .48823 L .58327 .48825 L F
.833 .807 .826 r
.59287 .48452 m .58467 .48673 L p .5935 .48402 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .59864 .48188 L .586 .48935 L F
.779 .753 .829 r
.5865 .48838 m .58641 .48854 L .59109 .48607 L F
.805 .732 .784 r
.58258 .49061 m .58296 .48846 L .58288 .48878 L F
.779 .753 .829 r
.57983 .49173 m .58243 .49047 L .58244 .49041 L F
.805 .732 .784 r
.58235 .49076 m .58258 .49061 L .58288 .48878 L F
.779 .753 .829 r
.57983 .49173 m .5818 .49097 L .58641 .48854 L F
.57983 .49173 m .59109 .48607 L .59089 .48597 L F
.805 .732 .784 r
.57995 .49246 m .58235 .49076 L .58292 .48848 L F
.58235 .49076 m .58288 .48878 L .58292 .48848 L F
.779 .753 .829 r
.58244 .49041 m .58641 .48854 L .5865 .48838 L F
.58243 .49047 m .58641 .48854 L .58244 .49041 L F
.58282 .489 m .58246 .49036 L .59089 .48597 L F
.58282 .489 m .59089 .48597 L .59021 .48564 L F
.773 .621 .692 r
.59054 .48765 m .59786 .48486 L .5993 .48315 L F
.59054 .48765 m .5993 .48315 L .59742 .48396 L F
.805 .732 .784 r
.59299 .48588 m .59316 .4858 L .59339 .48564 L F
.773 .621 .692 r
.59831 .48433 m .60445 .4816 L .59959 .4828 L F
.805 .732 .784 r
.59316 .4858 m .6008 .4825 L .59339 .48564 L F
.773 .621 .692 r
.59742 .48396 m .5993 .48315 L .59959 .4828 L F
.805 .732 .784 r
.59339 .48564 m .6008 .4825 L .59706 .48346 L F
.773 .621 .692 r
.58786 .48867 m .61956 .47786 L .59054 .48765 L F
.59054 .48765 m .61956 .47786 L .61011 .4802 L F
.763 .87 .927 r
.59018 .48795 m .586 .48935 L p .59864 .48188 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59156 .48629 L .5898 .48545 L F
.763 .87 .927 r
.58888 .48368 m .59559 .48179 L .59864 .48188 L F
.59559 .48179 m .59853 .48096 L .59864 .48188 L F
.779 .753 .829 r
.60063 .48091 m .60087 .4809 L .61561 .47312 L F
.763 .87 .927 r
.59853 .48096 m .60154 .48089 L .59864 .48188 L F
.60154 .48089 m .6017 .48088 L .60135 .481 L F
.60154 .48089 m .60135 .481 L .59864 .48188 L F
.779 .753 .829 r
.58654 .48917 m .59167 .48634 L p .58255 .49069 L F P
0 g
s
.818 .819 .85 r
.60445 .4816 m .59269 .48683 L .59543 .48428 L F
.59652 .48368 m .59543 .48428 L .59589 .48385 L F
.60445 .4816 m .59543 .48428 L .59652 .48368 L F
.59269 .48683 m .59212 .48656 L .59589 .48385 L F
.463 .874 .728 r
.59167 .48634 m .58654 .48917 L p .58983 .48735 L F P
0 g
s
.779 .753 .829 r
.58255 .49069 m .59167 .48634 L .59117 .4861 L F
.463 .874 .728 r
.58947 .48754 m .58654 .48917 L .58288 .49115 L F
.58601 .48946 m .58359 .4908 L p .58178 .49175 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .57715 .49217 L .57907 .49242 L F
.818 .819 .85 r
.57957 .49296 m .57773 .49397 L .58078 .48956 L F
.463 .874 .728 r
.58067 .49236 m .5795 .49302 L .57773 .49397 L F
.818 .819 .85 r
.57945 .49327 m .57773 .49397 L p .57957 .49296 L F P
0 g
s
.805 .732 .784 r
.57957 .49296 m .57967 .49283 L .57815 .49371 L F
.57967 .49283 m .58292 .48848 L .58046 .49119 L F
.818 .819 .85 r
.57945 .49327 m .58078 .48956 L .5813 .48942 L F
.805 .732 .784 r
.57967 .49283 m .58046 .49119 L .57815 .49371 L F
.818 .819 .85 r
.58204 .49161 m .57962 .49294 L .57979 .49256 L F
.463 .874 .728 r
.58128 .49201 m .58067 .49236 L .57962 .49293 L F
.57962 .49293 m .58067 .49236 L .57773 .49397 L F
.58262 .49129 m .58178 .49175 L .58128 .49201 L F
.58601 .48946 m .58178 .49175 L .58262 .49129 L F
.818 .819 .85 r
.59589 .48385 m .5898 .48545 L .58775 .4859 L F
.5898 .48545 m .58662 .48627 L .58775 .4859 L F
.763 .87 .927 r
.58807 .48383 m .58888 .48368 L .58739 .48469 L F
.833 .807 .826 r
.58888 .48368 m .58467 .48673 L .58778 .4836 L F
.58838 .48465 m .58467 .48673 L .58888 .48368 L F
.818 .819 .85 r
.58467 .48673 m .58775 .4859 L p .58463 .48677 L F P
0 g
s
.818 .819 .85 r
.59484 .4846 m .58475 .49013 L .59589 .48385 L F
.59269 .48683 m .59018 .48795 L .59212 .48656 L F
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6008 .4825 L F P
0 g
s
.773 .621 .692 r
.6008 .4825 m .60093 .48247 L .60122 .48232 L F
.818 .819 .85 r
.60445 .4816 m .6008 .4825 L .60126 .48239 L F
.60445 .4816 m .60036 .48261 L .60513 .4814 L F
.773 .621 .692 r
.60093 .48247 m .6066 .48107 L .60122 .48232 L F
.60122 .48232 m .6066 .48107 L .61438 .47663 L F
.818 .819 .85 r
.59659 .48365 m .59722 .48339 L .60022 .48265 L F
.59589 .48385 m .59745 .48329 L .59659 .48365 L F
.60445 .4816 m .59652 .48368 L .60022 .48265 L F
.59652 .48368 m .59589 .48385 L .59659 .48365 L F
.59652 .48368 m .59659 .48365 L .60022 .48265 L F
.763 .87 .927 r
.59864 .48188 m .60406 .48088 L .59018 .48795 L F
.59864 .48188 m .6017 .48088 L .60406 .48088 L F
.6017 .48088 m .60302 .48045 L .60395 .48083 L F
.6017 .48088 m .60395 .48083 L .60406 .48088 L F
.805 .732 .784 r
.58255 .4908 m .58285 .49041 L .58258 .49061 L F
.779 .753 .829 r
.58238 .49067 m .58255 .49069 L .60097 .4809 L F
.60087 .4809 m .60097 .4809 L .61561 .47312 L F
.58238 .49067 m .60097 .4809 L .60087 .4809 L F
.59167 .48634 m .60154 .48089 L p .59117 .4861 L F P
0 g
s
.463 .874 .728 r
.59881 .48239 m .59635 .48375 L p .59808 .48277 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .59167 .48634 L p .59619 .48382 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .59619 .48382 L .59808 .48277 L F
.779 .753 .829 r
.60154 .48089 m .61561 .47312 L p .60097 .4809 L F P
0 g
s
.779 .753 .829 r
.59117 .4861 m .60154 .48089 L .60097 .4809 L F
.763 .87 .927 r
.58866 .48367 m .59832 .48096 L .58888 .48368 L F
.463 .874 .728 r
.61561 .47312 m .60154 .48089 L p .6026 .48028 L F P
0 g
s
.463 .874 .728 r
.61561 .47312 m .6026 .48028 L .60262 .48029 L F
.61561 .47312 m .60262 .48029 L .60326 .48055 L F
.773 .621 .692 r
.6066 .48107 m .61115 .47909 L .61438 .47663 L F
.463 .874 .728 r
.61307 .47826 m .61276 .47888 L .61595 .47701 L F
.779 .686 .761 r
.64366 .45406 m .61438 .47663 L .61595 .47701 L p F P
0 g
s
.792 .722 .786 r
.64366 .45406 m .62443 .44368 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61945 .47272 m .64366 .45406 L p .61603 .4712 L F P
0 g
s
.828 .87 .876 r
.64738 .44656 m .61561 .47312 L .61595 .47701 L p F P
0 g
s
.828 .87 .876 r
.61595 .47701 m .61608 .47855 L p .62091 .47361 L F P
0 g
s
.779 .686 .761 r
.61607 .47692 m .64366 .45406 L .61595 .47701 L F
.63136 .46643 m .64366 .45406 L .61597 .47701 L F
.828 .87 .876 r
.64738 .44656 m .61595 .47701 L .62091 .47361 L F
.779 .686 .761 r
.61602 .47696 m .61607 .47692 L .61595 .47701 L F
.773 .621 .692 r
.61597 .47701 m .61595 .47701 L p .6095 .48035 L F P
0 g
s
.773 .621 .692 r
.61595 .47701 m .61438 .47663 L p .61115 .47909 L F P
0 g
s
.773 .621 .692 r
.6095 .48035 m .61595 .47701 L .61115 .47909 L F
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .61307 .47826 L F P
0 g
s
.463 .874 .728 r
.61561 .47312 m .60326 .48055 L .61307 .47826 L F
.763 .87 .927 r
.59274 .48708 m .59018 .48795 L p .60406 .48088 L F P
0 g
s
.773 .621 .692 r
.59786 .48486 m .6066 .48107 L .60445 .4816 L F
.59786 .48486 m .60445 .4816 L .59831 .48433 L F
.463 .874 .728 r
.60326 .48055 m .59156 .4876 L .6056 .4815 L F
.60326 .48055 m .6056 .4815 L .61307 .47826 L F
.763 .87 .927 r
.59832 .48096 m .60184 .47997 L .59853 .48096 L F
.828 .87 .876 r
.63136 .46643 m .61924 .47532 L .64791 .45563 L F
.62091 .47361 m .61924 .47532 L .63136 .46643 L F
.61924 .47532 m .61608 .47855 L .62391 .47291 L F
.61924 .47532 m .62391 .47291 L .64791 .45563 L F
.779 .686 .761 r
.61597 .47701 m .61991 .47795 L p .62946 .46834 L F P
0 g
s
.779 .686 .761 r
.62946 .46834 m .63136 .46643 L .62816 .46863 L F
.62946 .46834 m .62816 .46863 L .61597 .47701 L F
.61991 .47795 m .64791 .45563 L .63136 .46643 L F
.699 .437 .525 r
.65858 .45958 m .61991 .47795 L .62124 .47454 L p F P
0 g
s
.699 .437 .525 r
.66894 .45983 m .66748 .4598 L p .62227 .47413 L F P
0 g
s
.699 .437 .525 r
.66748 .4598 m .65858 .45958 L p .646 .46462 L F P
0 g
s
.699 .437 .525 r
.62227 .47413 m .66748 .4598 L .646 .46462 L F
.763 .87 .927 r
.60184 .47997 m .62124 .47454 L .60191 .48 L F
.60184 .47997 m .60191 .48 L .59853 .48096 L F
.59832 .48096 m .59853 .48096 L .58888 .48368 L F
.779 .753 .829 r
.59147 .48112 m .5855 .48656 L .59947 .48093 L F
.5855 .48656 m .58282 .489 L .59057 .48525 L F
.818 .819 .85 r
.5864 .48634 m .58463 .48677 L .58775 .4859 L F
.779 .753 .829 r
.5855 .48656 m .59057 .48525 L .59947 .48093 L F
.805 .732 .784 r
.58467 .48673 m .5813 .48942 L p .58292 .48848 L F P
0 g
s
.779 .753 .829 r
.5855 .48656 m .58407 .4869 L .58282 .489 L F
.818 .819 .85 r
.5864 .48634 m .58226 .48742 L .58391 .48697 L F
.5855 .48656 m .58391 .48697 L .58463 .48677 L F
.5864 .48634 m .58391 .48697 L .5855 .48656 L F
.5898 .48545 m .5864 .48634 L .58662 .48627 L F
.779 .753 .829 r
.59057 .48525 m .60063 .48091 L .59947 .48093 L F
.58998 .48553 m .59074 .4852 L .59057 .48525 L F
.59074 .4852 m .60063 .48091 L .59057 .48525 L F
.58282 .489 m .59021 .48564 L .58998 .48553 L F
.59021 .48564 m .60063 .48091 L .58998 .48553 L F
.818 .819 .85 r
.5898 .48545 m .58288 .49115 L .5864 .48634 L F
.58288 .49115 m .58277 .49124 L .58281 .49119 L F
.58288 .49115 m .58281 .49119 L .5864 .48634 L F
.59018 .48795 m .58277 .49124 L .58475 .49013 L F
.463 .874 .728 r
.58983 .48735 m .58654 .48917 L .58947 .48754 L F
.58654 .48917 m .58601 .48946 L p .58311 .49102 L F P
0 g
s
.818 .819 .85 r
.59018 .48795 m .58475 .49013 L .59484 .4846 L F
.463 .874 .728 r
.59616 .48383 m .58983 .48735 L .59609 .48386 L F
.58983 .48735 m .58947 .48754 L .59609 .48386 L F
.59167 .48634 m .58983 .48735 L .59808 .48277 L F
.763 .87 .927 r
.59853 .48096 m .62124 .47454 L .6017 .48088 L F
.463 .874 .728 r
.6026 .48028 m .59881 .48239 L .59808 .48277 L F
.60154 .48089 m .59881 .48239 L p .6026 .48028 L F P
0 g
s
.779 .753 .829 r
.59089 .48597 m .59109 .48607 L .60087 .4809 L F
.59089 .48597 m .60087 .4809 L .60063 .48091 L F
.463 .874 .728 r
.58654 .48917 m .58311 .49102 L .58262 .49129 L F
.818 .819 .85 r
.58204 .49161 m .57979 .49256 L .58246 .49138 L F
.463 .874 .728 r
.58288 .49115 m .58262 .49129 L .58128 .49201 L F
.58654 .48917 m .58262 .49129 L .58288 .49115 L F
.818 .819 .85 r
.59156 .48629 m .58475 .49013 L .5898 .48545 L F
.58475 .49013 m .58277 .49124 L .58288 .49115 L F
.58475 .49013 m .58288 .49115 L .5898 .48545 L F
.779 .753 .829 r
.59021 .48564 m .59089 .48597 L .60063 .48091 L F
.763 .87 .927 r
.57775 .49115 m .57777 .49121 L .57511 .49302 L F
.779 .753 .829 r
.57792 .49158 m .57715 .49217 L .57798 .4917 L F
.5779 .49152 m .57715 .49217 L .57792 .49158 L F
.773 .621 .692 r
.57511 .49302 m .57802 .49202 L .57715 .49217 L F
.57511 .49302 m .5781 .49201 L p .57802 .49202 L F P
0 g
s
.763 .87 .927 r
.5781 .49201 m .57511 .49302 L p .57777 .49121 L F P
0 g
s
.818 .819 .85 r
.57773 .49397 m .57676 .49221 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57965 .49119 m .57773 .49397 L .57742 .48869 L F
.171 0 0 r
.53363 .51127 m .57165 .49657 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57165 .49657 m .57662 .49465 L p .56419 .49608 L F P
0 g
s
.8 .712 .768 r
.57607 .49349 m .57742 .49416 L p .5651 .49739 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .56853 .4969 L .57089 .49618 L F
.57742 .49416 m .57721 .49429 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57089 .49618 L F P
0 g
s
.171 0 0 r
.56202 .49643 m .5404 .5071 L .54778 .50387 L F
.56429 .49508 m .5391 .50767 L p .56202 .49643 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5278 .51332 L p .5404 .5071 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5404 .5071 L .56202 .49643 L F
.8 .712 .768 r
.53436 .50709 m .52781 .50521 L p .57089 .49618 L F P
0 g
s
.8 .712 .768 r
.5651 .49739 m .57742 .49416 L .57089 .49618 L F
.779 .91 .93 r
.57089 .49618 m .55676 .50018 L .57742 .49416 L F
.55676 .50018 m .55701 .50009 L .57742 .49416 L F
.56735 .49723 m .55664 .50022 L .57089 .49618 L F
.55664 .50022 m .55523 .50061 L .55676 .50018 L F
.55664 .50022 m .55676 .50018 L .57089 .49618 L F
.8 .712 .768 r
.57511 .49302 m .57607 .49349 L p .56105 .49714 L F P
0 g
s
.171 0 0 r
.56987 .49233 m .56429 .49508 L .56216 .49635 L F
.57054 .49196 m .56429 .49508 L .56987 .49233 L F
.56981 .49237 m .56216 .49635 L .56286 .49599 L F
.57125 .49161 m .56987 .49233 L .56981 .49237 L F
.56987 .49233 m .56216 .49635 L .56981 .49237 L F
.57155 .49145 m .56429 .49508 L p .57125 .49161 L F P
0 g
s
.791 .763 .828 r
.55234 .49531 m .56715 .49382 L .51836 .50103 L F
.56715 .49382 m .57511 .49302 L .56635 .49425 L F
.56715 .49382 m .56635 .49425 L .51836 .50103 L F
.52781 .50521 m .51836 .50103 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.57511 .49302 m .5628 .49619 L p .56635 .49425 L F P
0 g
s
.171 0 0 r
.56286 .49599 m .56216 .49635 L .56202 .49643 L F
.791 .763 .828 r
.5628 .49619 m .52781 .50521 L p .56635 .49425 L F P
0 g
s
.171 0 0 r
.57125 .49161 m .57054 .49196 L .56987 .49233 L F
.791 .763 .828 r
.56825 .48749 m .57264 .49103 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.57264 .49103 m .57511 .49302 L p .56715 .49382 L F P
0 g
s
.171 0 0 r
.5718 .49132 m .57155 .49145 L p .57125 .49161 L F P
0 g
s
.791 .763 .828 r
.55234 .49531 m .57264 .49103 L .56715 .49382 L F
.8 .712 .768 r
.52781 .50521 m .5628 .49619 L p .56105 .49714 L F P
0 g
s
.8 .712 .768 r
.5628 .49619 m .57511 .49302 L p .56105 .49714 L F P
0 g
s
.8 .712 .768 r
.52781 .50521 m .57607 .49349 L .5651 .49739 L F
.779 .91 .93 r
.56853 .4969 m .56735 .49723 L .57089 .49618 L F
.55523 .50061 m .55603 .50026 L .55923 .49935 L F
.55701 .50009 m .55923 .49935 L .57742 .49416 L F
.55523 .50061 m .55923 .49935 L .55701 .50009 L F
.171 0 0 r
.5278 .51332 m .53363 .51127 L p .54778 .50387 L F P
0 g
s
.171 0 0 r
.5404 .5071 m .5278 .51332 L .54778 .50387 L F
.779 .91 .93 r
.57662 .49465 m .54992 .50497 L p .55313 .5024 L F P
0 g
s
.779 .91 .93 r
.53363 .51127 m .53506 .50837 L p .55313 .5024 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .53363 .51127 L p .55313 .5024 L F P
0 g
s
.779 .91 .93 r
.54707 .50384 m .54679 .50394 L .53553 .50742 L F
.53506 .50837 m .53553 .50742 L p .54679 .50394 L F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .53506 .50837 L .54707 .50384 L F
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.8 .712 .768 r
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .53553 .50742 L .56735 .49723 L F
.8 .712 .768 r
.57089 .49618 m .57833 .49461 L .53436 .50709 L F
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.8 .712 .768 r
.57833 .49461 m .53859 .5083 L .53553 .50742 L p F P
0 g
s
.812 .85 .878 r
.54048 .50765 m .57833 .49461 L p .54887 .50408 L F P
0 g
s
.779 .91 .93 r
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55957 .49924 L .57773 .49397 L F
.55636 .50012 m .57773 .49397 L p .55603 .50026 L F P
0 g
s
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.57089 .49618 m .57742 .49416 L .57549 .49521 L F
.773 .621 .692 r
.578 .49445 m .57777 .49434 L p .57869 .49393 L F P
0 g
s
.773 .621 .692 r
.57777 .49434 m .57742 .49416 L p .57869 .49393 L F P
0 g
s
.8 .712 .768 r
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.791 .763 .828 r
.51413 .49915 m .53672 .49429 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.53672 .49429 m .56825 .48749 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.51836 .50103 m .51413 .49915 L p .55234 .49531 L F P
0 g
s
.803 .865 .895 r
.55787 .49459 m .55589 .49484 L .55868 .49268 L F
.536 .49735 m .55583 .49327 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.55583 .49327 m .55868 .49268 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.819 .852 .872 r
.5331 .48598 m .55182 .4833 L p .55251 .48616 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .5331 .48598 L .57304 .48635 L F
.536 .49735 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.57515 .48929 m .56747 .49087 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.812 .85 .878 r
.57815 .49371 m .57783 .49219 L p .5656 .49721 L F P
0 g
s
.812 .85 .878 r
.5656 .49721 m .56901 .49581 L .56619 .49701 L F
.56901 .49581 m .57783 .49219 L .56834 .49612 L F
.56901 .49581 m .56834 .49612 L .56619 .49701 L F
.57833 .49461 m .57815 .49371 L p .54887 .50408 L F P
0 g
s
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .56735 .49723 L F P
0 g
s
.812 .85 .878 r
.54887 .50408 m .57815 .49371 L .5656 .49721 L F
.54887 .50408 m .5656 .49721 L .53897 .50829 L F
.5656 .49721 m .56619 .49701 L .53897 .50829 L F
.57766 .49228 m .57243 .49492 L p .57722 .49244 L F P
0 g
s
.812 .85 .878 r
.57243 .49492 m .54626 .50813 L p .57215 .49501 L F P
0 g
s
.812 .85 .878 r
.57722 .49244 m .57243 .49492 L .57215 .49501 L F
.54939 .50397 m .56619 .49701 L .54228 .50822 L F
.56619 .49701 m .57722 .49244 L .56973 .49582 L F
.56619 .49701 m .56973 .49582 L .54228 .50822 L F
.779 .91 .93 r
.55676 .50018 m .55523 .50061 L .55701 .50009 L F
.55523 .50061 m .53629 .50589 L .55571 .50035 L F
.55557 .50046 m .55571 .50035 L .55603 .50026 L F
.55523 .50061 m .55571 .50035 L .55557 .50046 L F
.812 .85 .878 r
.54626 .50813 m .54228 .50822 L p .56973 .49582 L F P
0 g
s
.812 .85 .878 r
.56973 .49582 m .57722 .49244 L .57215 .49501 L F
.56973 .49582 m .57215 .49501 L .54626 .50813 L F
.779 .91 .93 r
.55923 .49935 m .55603 .50026 L .55957 .49924 L F
.55603 .50026 m .55571 .50035 L .55636 .50012 L F
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55581 .50027 m .55636 .50012 L p .55571 .50035 L F P
0 g
s
.812 .85 .878 r
.57783 .49219 m .57766 .49228 L p .57722 .49244 L F P
0 g
s
.818 .819 .85 r
.57742 .48869 m .57761 .49185 L .57515 .48929 L F
.57676 .49221 m .57515 .48929 L p .57761 .49185 L F P
0 g
s
.833 .807 .826 r
.57583 .48911 m .57515 .48929 L p .57573 .48896 L F P
0 g
s
.833 .807 .826 r
.57583 .48911 m .57573 .48896 L .58426 .48408 L F
.779 .753 .829 r
.58373 .48655 m .58193 .48594 L .58318 .48702 L F
.5893 .4818 m .58413 .48471 L .58373 .48655 L F
.58413 .48471 m .58193 .48594 L .58373 .48655 L F
.833 .807 .826 r
.58363 .48701 m .57583 .48911 L p .58426 .48408 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57783 .49219 L .5737 .48583 L p F P
0 g
s
.838 .815 .827 r
.56564 .49242 m .56031 .49678 L p .56264 .49481 L F P
0 g
s
.838 .815 .827 r
.56031 .49678 m .55074 .50461 L p .55929 .49758 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56031 .49678 L .55929 .49758 L F
.55074 .50461 m .54626 .50813 L p .55832 .49832 L F P
0 g
s
.838 .815 .827 r
.55832 .49832 m .56264 .49481 L .55929 .49758 L F
.55832 .49832 m .55929 .49758 L .55074 .50461 L F
.56341 .49421 m .57187 .48732 L .56564 .49242 L F
.5737 .48583 m .5726 .48673 L p .57187 .48732 L F P
0 g
s
.838 .815 .827 r
.5726 .48673 m .56564 .49242 L p .57187 .48732 L F P
0 g
s
.819 .852 .872 r
.56026 .48812 m .55468 .49351 L .55285 .48753 L F
.55883 .49225 m .55468 .49351 L .56026 .48812 L F
.56747 .49087 m .55468 .49351 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .55251 .48616 L F P
0 g
s
.862 .807 .794 r
.55216 .4978 m .55074 .50461 L p .56141 .48477 L F P
0 g
s
.819 .852 .872 r
.55182 .4833 m .56908 .48082 L p .55251 .48616 L F P
0 g
s
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55989 .46895 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56525 .47192 L .56273 .46901 L F
.56553 .47304 m .56273 .46901 L .56254 .46933 L F
.853 .803 .801 r
.55989 .46895 m .56287 .46878 L p .56266 .46912 L F P
0 g
s
.878 .8 .769 r
.56239 .46815 m .55989 .46895 L .56214 .46781 L F
.856 .755 .75 r
.56719 .46806 m .5676 .46684 L .56506 .46728 L F
.878 .8 .769 r
.57846 .46296 m .57415 .46172 L .5674 .45456 L F
.56373 .45451 m .5674 .45456 L p .57415 .46172 L F P
0 g
s
.856 .755 .75 r
.5676 .46684 m .57432 .44676 L .56506 .46728 L F
.56506 .46728 m .57432 .44676 L .56399 .4669 L F
.878 .8 .769 r
.56828 .46845 m .55989 .46895 L p .56747 .46651 L F P
0 g
s
.856 .755 .75 r
.56525 .47192 m .55888 .4635 L .5558 .46099 L F
.853 .803 .801 r
.56595 .46933 m .56266 .46912 L .56828 .46845 L F
.56287 .46878 m .56828 .46845 L p .56266 .46912 L F P
0 g
s
.856 .755 .75 r
.56254 .46933 m .56273 .46901 L .5558 .46099 L F
.878 .8 .769 r
.56148 .46815 m .55989 .46895 L .55493 .4601 L F
.853 .803 .801 r
.56254 .46933 m .56472 .47317 L .55989 .46895 L F
.56908 .48082 m .56334 .47341 L p .56472 .47317 L F P
0 g
s
.853 .803 .801 r
.56334 .47341 m .55989 .46895 L p .56472 .47317 L F P
0 g
s
.865 .851 .827 r
.54754 .46697 m .54493 .47051 L .54331 .46629 L F
.55557 .46826 m .54843 .47015 L .54754 .46697 L F
.55562 .4694 m .54843 .47015 L p .55557 .46826 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .54754 .46697 L .54947 .46566 L F
.54754 .46697 m .52432 .46324 L .54711 .46543 L F
.54754 .46697 m .54711 .46543 L .54947 .46566 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.878 .8 .769 r
.5564 .46023 m .55265 .45991 L .55574 .45936 L F
.879 .748 .714 r
.55557 .45439 m .55523 .44448 L p .55102 .45165 L F P
0 g
s
.879 .748 .714 r
.55086 .45432 m .54392 .43548 L .54224 .44348 L F
.55102 .45165 m .54392 .43548 L .55086 .45432 L F
.909 .793 .72 r
.55557 .45439 m .54815 .45428 L p .55423 .45229 L F P
0 g
s
.856 .755 .75 r
.55523 .44448 m .55557 .45439 L p .55853 .44513 L F P
0 g
s
.856 .755 .75 r
.55683 .45378 m .55557 .45439 L .55645 .45575 L F
.55853 .44513 m .55557 .45439 L .55683 .45378 L F
.879 .748 .714 r
.55451 .45958 m .55385 .45807 L .55082 .45492 L F
.878 .8 .769 r
.54815 .45428 m .55086 .45432 L p .55082 .45505 L F P
0 g
s
.879 .748 .714 r
.55082 .45505 m .55082 .45492 L .55011 .45418 L F
.55451 .45958 m .55082 .45492 L .55082 .45505 L F
.878 .8 .769 r
.55265 .45991 m .54815 .45428 L p .55082 .45505 L F P
0 g
s
.903 .733 .661 r
.54024 .44188 m .53941 .43698 L .53576 .4342 L F
.909 .793 .72 r
.5482 .45098 m .54815 .45428 L .5416 .44365 L F
.903 .733 .661 r
.54131 .44372 m .54072 .43798 L .54024 .44188 L F
.54224 .44348 m .54072 .43798 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .53777 .42737 L p .53941 .43698 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .53941 .43698 L .54024 .44188 L F
.54131 .44372 m .53576 .4342 L .53714 .43861 L F
.909 .793 .72 r
.53686 .43773 m .54072 .43798 L p .53714 .43861 L F P
0 g
s
.879 .748 .714 r
.54072 .43798 m .54224 .44348 L p .54392 .43548 L F P
0 g
s
.909 .793 .72 r
.54072 .43798 m .55064 .43863 L p .54156 .43862 L F P
0 g
s
.909 .793 .72 r
.53714 .43861 m .54072 .43798 L .54156 .43862 L F
.54224 .44348 m .5416 .44365 L .53896 .43935 L F
.5482 .45098 m .5416 .44365 L .54224 .44348 L F
.53896 .43935 m .54267 .44538 L .53714 .43861 L F
.54267 .44538 m .54815 .45428 L .53714 .43861 L F
.903 .733 .661 r
.54322 .44699 m .54224 .44348 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.55423 .45229 m .54815 .45428 L .54833 .44313 L F
.879 .748 .714 r
.54224 .44348 m .54268 .44505 L p .55385 .45807 L F P
0 g
s
.879 .748 .714 r
.55385 .45807 m .54268 .44505 L .55011 .45418 L F
.878 .8 .769 r
.55294 .45565 m .55282 .4575 L .55082 .45505 L F
.55282 .4575 m .55265 .45991 L .55082 .45505 L F
.879 .748 .714 r
.54268 .44505 m .54322 .44699 L p .55011 .45418 L F P
0 g
s
.878 .8 .769 r
.55086 .45432 m .55557 .45439 L p .55082 .45505 L F P
0 g
s
.856 .755 .75 r
.55557 .45439 m .55574 .45936 L p .55645 .45575 L F P
0 g
s
.856 .755 .75 r
.55853 .44513 m .55574 .45936 L .55602 .45972 L F
.879 .748 .714 r
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.55557 .45439 m .56373 .45451 L p .55453 .45489 L F P
0 g
s
.878 .8 .769 r
.55082 .45505 m .55557 .45439 L .55453 .45489 L F
.909 .793 .72 r
.55557 .45439 m .55423 .45229 L .55698 .45139 L F
.878 .8 .769 r
.55574 .45936 m .55265 .45991 L .55294 .45565 L F
.898 .856 .792 r
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .5439 .45068 L .54401 .45129 L F
.54402 .45133 m .54401 .45129 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.865 .851 .827 r
.54843 .47015 m .54493 .47051 L p .54754 .46697 L F P
0 g
s
.865 .851 .827 r
.52432 .46324 m .52163 .45685 L p .54947 .46566 L F P
0 g
s
.945 .776 .641 r
.528 .42787 m .53456 .43757 L .52235 .42095 L F
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .728 .5 r
.52102 .41985 m .51999 .41976 L p .5128 .40973 L F P
0 g
s
.937 .646 .463 r
.50988 .40614 m .50204 .39651 L .50645 .40192 L F
.974 .728 .5 r
.50645 .40192 m .50806 .40194 L p .50741 .4031 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .50645 .40192 L p .5064 .39994 L F P
0 g
s
.95 .598 .235 r
.50645 .40192 m .50541 .40191 L p .5058 .40113 L F P
0 g
s
.95 .598 .235 r
.50645 .40192 m .5058 .40113 L .5064 .39994 L F
.937 .646 .463 r
.50645 .40192 m .50011 .39414 L .49906 .39284 L F
.50645 .40192 m .49906 .39284 L .49956 .39345 L F
.50204 .39651 m .50011 .39414 L .50645 .40192 L F
.926 .703 .582 r
.50732 .399 m .50537 .39616 L .50756 .39997 L F
.95 .598 .235 r
.50683 .39908 m .50541 .40191 L .50473 .39424 L F
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .49823 .39182 L F
.50988 .40614 m .49846 .3921 L .49823 .39182 L F
.974 .728 .5 r
.51999 .41976 m .50541 .40191 L p .50853 .40377 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50806 .40194 L F
.50541 .40191 m .50645 .40192 L p .50741 .4031 L F P
0 g
s
.95 .598 .235 r
.5051 .39839 m .50529 .40049 L .49719 .3889 L F
.50529 .40049 m .50541 .40191 L .50183 .39624 L F
.50183 .39624 m .50522 .40161 L .50059 .39482 L F
.50522 .40161 m .50541 .40191 L .50059 .39482 L F
.50059 .39482 m .50541 .40191 L .49732 .39106 L F
.937 .646 .463 r
.49956 .39345 m .49906 .39284 L .49846 .3921 L F
.50011 .39414 m .49395 .38656 L .49823 .39182 L F
.95 .598 .235 r
.50183 .39624 m .49732 .39106 L .49729 .39066 L F
.937 .646 .463 r
.50015 .39417 m .5144 .41171 L p .51175 .40845 L F P
0 g
s
.937 .646 .463 r
.49823 .39182 m .50015 .39417 L p .51175 .40845 L F P
0 g
s
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50015 .39417 L p F P
0 g
s
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52432 .46324 L p .54331 .46629 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54331 .46629 L F P
0 g
s
.819 .852 .872 r
.55468 .49351 m .536 .49735 L p .55285 .48753 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.891 .801 .753 r
.55491 .46734 m .55437 .47003 L p .55503 .47054 L F P
0 g
s
.839 .848 .852 r
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55437 .47003 m .55077 .48792 L p .55455 .47247 L F P
0 g
s
.891 .801 .753 r
.55503 .47054 m .55437 .47003 L .55455 .47247 L F
.55374 .48275 m .55467 .47396 L .55305 .47862 L F
.55467 .47396 m .55503 .47054 L .55455 .47247 L F
.55467 .47396 m .55455 .47247 L .55305 .47862 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.833 .807 .826 r
.57014 .4823 m .56908 .48082 L p .57511 .48179 L F P
0 g
s
.82 .75 .786 r
.57815 .47942 m .57565 .48302 L p .57794 .48387 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .57815 .47942 L .57794 .48387 L F
.833 .807 .826 r
.58507 .4834 m .5755 .48269 L .57511 .48179 L F
.5755 .48269 m .57014 .4823 L .57511 .48179 L F
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57634 .4846 L F P
0 g
s
.82 .75 .786 r
.57794 .48387 m .57565 .48302 L .57634 .4846 L F
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.812 .85 .878 r
.53859 .5083 m .54048 .50765 L p .54887 .50408 L F P
0 g
s
.812 .85 .878 r
.54228 .50822 m .53897 .50829 L p .54939 .50397 L F P
0 g
s
.812 .85 .878 r
.53897 .50829 m .53859 .5083 L p .54887 .50408 L F P
0 g
s
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.697 .947 .958 r
.49024 .5233 m .53363 .51127 L .5278 .51332 L p F P
0 g
s
.697 .947 .958 r
.5278 .51332 m .48272 .52924 L .49024 .5233 L p F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
.703 .919 .967 r
.45033 .53123 m .49024 .5233 L .48272 .52924 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.791 .706 .771 r
.52781 .50521 m .48199 .51499 L .4633 .50985 L p F P
0 g
s
.791 .706 .771 r
.4633 .50985 m .51413 .49915 L .52781 .50521 L p F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54439 .45578 m .54699 .47539 L p .54466 .45674 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54554 .46375 L F
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .54554 .46375 L .54699 .47539 L F
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54401 .45129 L .54466 .45674 L F
.54401 .45129 m .5439 .45068 L .54395 .45107 L F
.54401 .45129 m .54395 .45107 L .54466 .45674 L F
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.54348 .44895 m .54439 .45578 L p .5439 .45068 L F P
0 g
s
.926 .789 .69 r
.5439 .45068 m .54439 .45578 L .54466 .45674 L F
.891 .801 .753 r
.55503 .47054 m .55548 .46623 L .55491 .46734 L F
.55586 .46265 m .55542 .46482 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55542 .46482 m .55491 .46734 L p .55548 .46623 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55557 .46826 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54466 .45674 L .54554 .46375 L F
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .55883 .49225 L .56026 .48812 L F
.838 .815 .827 r
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.56707 .49122 m .5737 .48583 L .56341 .49421 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.56141 .48477 m .56213 .48269 L .55216 .4978 L F
.926 .789 .69 r
.54322 .44699 m .54348 .44895 L p .5439 .45068 L F P
0 g
s
.891 .801 .753 r
.55077 .48792 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55305 .47862 L .55077 .48792 L F
.862 .807 .794 r
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56502 .47771 m .55216 .4978 L p .5643 .4794 L F P
0 g
s
.82 .75 .786 r
.57874 .49005 m .57673 .48549 L .57476 .48571 L F
.57874 .49005 m .57476 .48571 L .57832 .48969 L F
.5737 .48583 m .57783 .49219 L p .57874 .49005 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .58356 .48735 L .57874 .49005 L F
.5813 .48942 m .58372 .48749 L p .5787 .49013 L F P
0 g
s
.818 .819 .85 r
.58226 .48742 m .57965 .49119 L .57742 .48869 L F
.82 .75 .786 r
.57832 .48969 m .57476 .48571 L .5737 .48583 L F
.805 .732 .784 r
.5813 .48942 m .57783 .49219 L p .58112 .48979 L F P
0 g
s
.805 .732 .784 r
.58292 .48848 m .5813 .48942 L .58112 .48979 L F
.773 .621 .692 r
.59301 .48697 m .61991 .47795 L .59314 .48691 L F
.59786 .48486 m .61011 .4802 L .6066 .48107 L F
.6066 .48107 m .6095 .48035 L .61115 .47909 L F
.463 .874 .728 r
.61599 .47745 m .61595 .47701 L p .61276 .47888 L F P
0 g
s
.773 .621 .692 r
.61956 .47786 m .61597 .47701 L p .6095 .48035 L F P
0 g
s
.763 .87 .927 r
.61991 .47795 m .59274 .48708 L p .60406 .48088 L F P
0 g
s
.763 .87 .927 r
.59463 .48105 m .60078 .47954 L p .59645 .481 L F P
0 g
s
.763 .87 .927 r
.60078 .47954 m .62124 .47454 L p .60184 .47997 L F P
0 g
s
.805 .732 .784 r
.58099 .49221 m .58255 .4908 L .58094 .49223 L F
.463 .874 .728 r
.60326 .48055 m .58088 .49224 L .59156 .4876 L F
.805 .732 .784 r
.57957 .49296 m .58234 .49079 L .57995 .49246 L F
.58234 .49079 m .58235 .49076 L .57995 .49246 L F
.58074 .49234 m .58228 .49104 L .58233 .49084 L F
.58094 .49223 m .58228 .49104 L .58074 .49234 L F
.818 .819 .85 r
.58277 .49124 m .57979 .49256 L .5864 .48634 L F
.463 .874 .728 r
.58178 .49175 m .58067 .49236 L .58128 .49201 L F
.59609 .48386 m .58947 .48754 L .58128 .49201 L F
.58947 .48754 m .58288 .49115 L .58128 .49201 L F
.59808 .48277 m .59616 .48383 L .59609 .48386 L F
.6026 .48028 m .58088 .49224 L .60326 .48055 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58363 .48701 L F
.57806 .48851 m .58363 .48701 L p .57742 .48869 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .58084 .4846 L .5737 .48583 L F
.58106 .48456 m .57838 .48366 L .5737 .48583 L F
.833 .807 .826 r
.58442 .48335 m .57773 .48774 L .5755 .48269 L F
.837 .755 .773 r
.5737 .48583 m .57565 .48302 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.58504 .48043 m .58488 .48119 L .57205 .4813 L F
.58488 .48119 m .58443 .4833 L .57883 .48239 L F
.58488 .48119 m .57883 .48239 L .57205 .4813 L F
.57459 .48062 m .57815 .47942 L .57999 .47951 L F
.853 .803 .801 r
.565 .46969 m .56595 .46933 L .58599 .47056 L F
.57851 .47162 m .58599 .47056 L .58677 .47106 L F
.837 .755 .773 r
.5838 .47126 m .59121 .46059 L p .58308 .47089 L F P
0 g
s
.837 .755 .773 r
.58308 .47089 m .59121 .46059 L .58206 .47037 L F
.853 .803 .801 r
.58193 .47031 m .57167 .46968 L .57807 .46835 L F
.58193 .47031 m .57807 .46835 L .58139 .46767 L F
.57167 .46968 m .56595 .46933 L .56961 .46893 L F
.57167 .46968 m .56961 .46893 L .58139 .46767 L F
.856 .755 .75 r
.5708 .4594 m .57432 .44676 L p .57022 .459 L F P
0 g
s
.853 .803 .801 r
.565 .46969 m .56681 .47463 L .56254 .46933 L F
.837 .755 .773 r
.56707 .47278 m .56623 .47582 L p .56744 .47333 L F P
0 g
s
.837 .755 .773 r
.56899 .47016 m .56707 .47278 L .56744 .47333 L F
.878 .8 .769 r
.56428 .4589 m .5564 .46023 L .56196 .45824 L F
.57415 .46172 m .56515 .46096 L .56428 .4589 L F
.56515 .46096 m .5564 .46023 L .56428 .4589 L F
.5564 .46023 m .55574 .45936 L .56196 .45824 L F
.856 .755 .75 r
.55574 .45936 m .5558 .46099 L p .55602 .45972 L F P
0 g
s
.856 .755 .75 r
.55888 .4635 m .55602 .45972 L .5558 .46099 L F
.878 .8 .769 r
.56196 .45824 m .55574 .45936 L .55294 .45565 L F
.57096 .46538 m .56239 .46815 L .57415 .46172 L F
.56239 .46815 m .56214 .46781 L .57415 .46172 L F
.853 .803 .801 r
.565 .46969 m .56254 .46933 L .56595 .46933 L F
.56254 .46933 m .56266 .46912 L .56595 .46933 L F
.878 .8 .769 r
.57415 .46172 m .56214 .46781 L .5564 .46023 L F
.879 .748 .714 r
.54322 .44699 m .55586 .46265 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .55011 .45418 L .54322 .44699 L F
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.56196 .45824 m .55294 .45565 L .55629 .45482 L F
.55294 .45565 m .55082 .45505 L .55453 .45489 L F
.55294 .45565 m .55453 .45489 L .55629 .45482 L F
.856 .755 .75 r
.56028 .45212 m .56488 .45036 L .55853 .44513 L F
.56861 .45789 m .57432 .44676 L .56028 .45212 L F
.909 .793 .72 r
.56373 .45451 m .55557 .45439 L p .56353 .44925 L F P
0 g
s
.909 .793 .72 r
.55557 .45439 m .55698 .45139 L .56353 .44925 L F
.878 .8 .769 r
.57415 .46172 m .56196 .45824 L .56373 .45451 L F
.56196 .45824 m .55629 .45482 L .56373 .45451 L F
.974 .728 .5 r
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.903 .733 .661 r
.52457 .41501 m .52169 .41006 L .52416 .41534 L F
.52169 .41006 m .51113 .39195 L .52109 .40982 L F
.52169 .41006 m .52109 .40982 L .52416 .41534 L F
.926 .703 .582 r
.5193 .40911 m .51867 .40856 L .52675 .42634 L F
.51867 .40856 m .51596 .40618 L .51911 .41547 L F
.974 .728 .5 r
.5193 .40911 m .51317 .40654 L .51423 .40467 L F
.903 .733 .661 r
.5193 .40911 m .52807 .42752 L p .52033 .40952 L F P
0 g
s
.974 .728 .5 r
.52322 .41254 m .51378 .40691 L .5193 .40911 L F
.51378 .40691 m .51317 .40654 L .5193 .40911 L F
.5256 .41285 m .52322 .41254 L .52136 .40993 L F
.53776 .42122 m .52965 .41638 L .5256 .41285 L F
.52965 .41638 m .52322 .41254 L .5256 .41285 L F
.52772 .41246 m .53776 .42122 L p .52136 .40993 L F P
0 g
s
.903 .733 .661 r
.53576 .4342 m .53777 .42737 L .52588 .41726 L F
.945 .776 .641 r
.53776 .42122 m .54867 .43064 L p .52996 .42478 L F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54075 .42826 L .54072 .43798 L F
.53777 .42737 m .54072 .43798 L p .54075 .42826 L F P
0 g
s
.903 .733 .661 r
.53941 .43698 m .53777 .42737 L .53576 .4342 L F
.945 .776 .641 r
.54867 .43064 m .55853 .43914 L p .54892 .43431 L F P
0 g
s
.945 .776 .641 r
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.856 .755 .75 r
.57432 .44676 m .55474 .43002 L p .55773 .44196 L F P
0 g
s
.856 .755 .75 r
.55853 .44513 m .56176 .44546 L .55773 .44196 L F
.56176 .44546 m .57432 .44676 L .55773 .44196 L F
.945 .776 .641 r
.54892 .43431 m .5312 .4254 L .54259 .42881 L F
.54892 .43431 m .54259 .42881 L .54867 .43064 L F
.5312 .4254 m .52996 .42478 L .54867 .43064 L F
.903 .733 .661 r
.53617 .43687 m .52559 .41789 L .52784 .42662 L F
.52559 .41789 m .52473 .41975 L .52807 .42752 L F
.945 .776 .641 r
.52996 .42478 m .52627 .42162 L .53776 .42122 L F
.879 .748 .714 r
.53333 .41137 m .53777 .42737 L p .54075 .42826 L F P
0 g
s
.939 .662 .489 r
.55915 .42805 m .58421 .44449 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53776 .42122 m .53783 .42124 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53783 .42124 m .55915 .42805 L p .53791 .4213 L F P
0 g
s
.827 .738 .767 r
.5752 .41115 m .54686 .39101 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57432 .44676 m .57437 .44475 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57437 .44475 m .5752 .41115 L p .57285 .44377 L F P
0 g
s
.879 .748 .714 r
.55474 .43002 m .53333 .41137 L p .53918 .42469 L F P
0 g
s
.879 .748 .714 r
.54075 .42826 m .54371 .42864 L .53918 .42469 L F
.54371 .42864 m .55474 .43002 L .53918 .42469 L F
.909 .793 .72 r
.5465 .44239 m .53896 .43935 L .54156 .43862 L F
.53896 .43935 m .53714 .43861 L .53989 .43862 L F
.53896 .43935 m .53989 .43862 L .54156 .43862 L F
.945 .776 .641 r
.54623 .43296 m .54072 .43798 L .54161 .43064 L F
.909 .793 .72 r
.56353 .44925 m .55886 .44737 L .55064 .43863 L F
.55886 .44737 m .54935 .4398 L .55064 .43863 L F
.5465 .44239 m .54156 .43862 L .55064 .43863 L F
.879 .748 .714 r
.55523 .44448 m .5551 .44056 L p .54392 .43548 L F P
0 g
s
.945 .776 .641 r
.54763 .43843 m .54072 .43798 L p .54623 .43296 L F P
0 g
s
.879 .748 .714 r
.54726 .437 m .5551 .44056 L .54623 .43296 L F
.909 .793 .72 r
.55886 .44737 m .5465 .44239 L .54935 .4398 L F
.926 .703 .582 r
.52737 .42604 m .52455 .42014 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52488 .42202 L .52675 .42634 L F
.903 .733 .661 r
.53576 .4342 m .53517 .43318 L .53714 .43861 L F
.53517 .43318 m .5325 .4299 L .53714 .43861 L F
.926 .703 .582 r
.52675 .42634 m .52354 .41927 L .51911 .41547 L F
.945 .776 .641 r
.54161 .43064 m .53686 .43773 L .52383 .4217 L F
.54072 .43798 m .53686 .43773 L p .54161 .43064 L F P
0 g
s
.903 .733 .661 r
.53777 .42737 m .53656 .423 L p .52588 .41726 L F P
0 g
s
.974 .728 .5 r
.52741 .41504 m .52455 .42014 L .52322 .41254 L F
.52977 .42057 m .52455 .42014 L p .52741 .41504 L F P
0 g
s
.903 .733 .661 r
.5291 .41899 m .53656 .423 L .52741 .41504 L F
.879 .748 .714 r
.5551 .44056 m .55474 .43002 L p .54075 .42826 L F P
0 g
s
.945 .776 .641 r
.52455 .42014 m .52977 .42057 L p .52627 .42162 L F P
0 g
s
.945 .776 .641 r
.52627 .42162 m .52977 .42057 L .53082 .42146 L F
.52383 .4217 m .52455 .42014 L .52627 .42162 L F
.974 .728 .5 r
.52322 .41254 m .52455 .42014 L .51378 .40691 L F
.926 .703 .582 r
.5193 .40911 m .51113 .39195 L p .51867 .40856 L F P
0 g
s
.926 .703 .582 r
.51867 .40856 m .51113 .39195 L .51596 .40618 L F
.974 .728 .5 r
.50806 .40194 m .51115 .40197 L p .50976 .40347 L F P
0 g
s
.974 .728 .5 r
.50976 .40347 m .51115 .40197 L .51219 .40288 L F
.50853 .40377 m .50806 .40194 L .50976 .40347 L F
.95 .598 .235 r
.50473 .39424 m .49426 .38682 L .49282 .3838 L F
.49426 .38682 m .49406 .38669 L .49397 .38647 L F
.49426 .38682 m .49397 .38647 L .49282 .3838 L F
0 0 .45 r
.50015 .39417 m .4953 .38811 L p .50245 .39699 L F P
0 g
s
.95 .598 .235 r
.4923 .38452 m .49282 .3838 L p .49406 .38669 L F P
0 g
s
.75 .304 0 r
.4912 .38152 m .4923 .38452 L .48884 .38027 L F
.49282 .3838 m .4923 .38452 L p .4912 .38152 L F P
0 g
s
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.50245 .39699 m .4953 .38811 L .49806 .39151 L F
.937 .646 .463 r
.4923 .38452 m .49823 .39182 L p .49164 .38371 L F P
0 g
s
.921 .552 .305 r
.49729 .39066 m .4923 .38452 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.49729 .39066 m .49732 .39106 L .49406 .38669 L F
.49406 .38669 m .4949 .38781 L .49483 .38775 L F
.4949 .38781 m .49732 .39106 L .49483 .38775 L F
.49483 .38775 m .49732 .39106 L .49686 .39056 L F
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.49406 .38669 m .49686 .39056 L .49334 .38618 L F
.75 .304 0 r
.4923 .38452 m .49186 .38513 L p .48884 .38027 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .49508 .38872 L .49185 .38433 L F
.75 .304 0 r
.48729 .37696 m .48742 .37906 L .48417 .37497 L F
.921 .552 .305 r
.47832 .36906 m .48737 .3782 L p .47927 .37042 L F P
0 g
s
.921 .552 .305 r
.47967 .371 m .47927 .37042 L .4847 .37564 L F
.875 .444 .167 r
.48452 .37556 m .47832 .36906 L .48167 .37287 L F
.48452 .37556 m .48167 .37287 L .48193 .37316 L F
.95 .598 .235 r
.49203 .38489 m .4923 .38452 L p .49334 .38618 L F P
0 g
s
.75 .304 0 r
.49186 .38513 m .48744 .37953 L p .48884 .38027 L F P
0 g
s
.921 .552 .305 r
.49508 .38872 m .4847 .37564 L .4874 .37886 L F
.49508 .38872 m .48547 .37638 L .49185 .38433 L F
.875 .444 .167 r
.48417 .37497 m .47832 .36906 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.48742 .37906 m .48743 .37926 L .4815 .37161 L F
.875 .444 .167 r
.48452 .37556 m .48185 .37308 L .48046 .37071 L F
.48117 .3713 m .48046 .37071 L .47973 .36946 L F
.48452 .37556 m .48046 .37071 L .48117 .3713 L F
.75 .304 0 r
.4815 .37161 m .48117 .3713 L .47832 .36906 L F
.47951 .36992 m .47832 .36906 L p .48117 .3713 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47407 .36261 L .47473 .36311 L F
.47973 .36946 m .47473 .36311 L .47703 .36488 L F
.48185 .37308 m .47473 .36311 L .47973 .36946 L F
.75 .304 0 r
.48744 .37953 m .48034 .37053 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .48334 .37407 L .48117 .3713 L F
.48334 .37407 m .48744 .37953 L .48117 .3713 L F
.48034 .37053 m .47951 .36992 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.48743 .37926 m .48744 .37953 L .48334 .37407 L F
.48743 .37926 m .48334 .37407 L .4815 .37161 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.48299 .37298 m .48417 .37497 L .4815 .37161 L F
.48729 .37696 m .48417 .37497 L .48299 .37298 L F
.875 .444 .167 r
.47703 .36488 m .48737 .3782 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.48452 .37556 m .47973 .36946 L .47703 .36488 L F
.921 .552 .305 r
.4874 .37886 m .4847 .37564 L .48547 .37638 L F
.49185 .38433 m .48547 .37638 L .48737 .3782 L F
.48737 .3782 m .48742 .37826 L p .48741 .37826 L F P
0 g
s
.921 .552 .305 r
.48742 .37826 m .50015 .39417 L p .48741 .37826 L F P
0 g
s
.95 .598 .235 r
.49732 .39106 m .49733 .39114 L .49686 .39056 L F
.49406 .38669 m .49334 .38618 L .4923 .38452 L F
.921 .552 .305 r
.50015 .39417 m .49733 .39114 L .48741 .37826 L F
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .49185 .38433 L .48737 .3782 L F
.95 .598 .235 r
.50473 .39424 m .5051 .39839 L .49719 .3889 L F
.50806 .40194 m .5064 .39994 L .50683 .39908 L F
.926 .703 .582 r
.51596 .40618 m .51113 .39195 L .5082 .39683 L F
.51115 .40197 m .5082 .39683 L .50719 .39851 L F
.51596 .40618 m .5082 .39683 L .51115 .40197 L F
.95 .598 .235 r
.50806 .40194 m .50683 .39908 L .50807 .39659 L F
.974 .728 .5 r
.51378 .40691 m .52173 .41991 L .50853 .40377 L F
.926 .703 .582 r
.52675 .42634 m .51911 .41547 L .52235 .42095 L F
.974 .728 .5 r
.52455 .42014 m .52173 .41991 L p .51378 .40691 L F P
0 g
s
.95 .598 .235 r
.51115 .40197 m .50806 .40194 L p .50807 .39659 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .50683 .39908 L .50473 .39424 L F
.974 .728 .5 r
.51317 .40654 m .50853 .40377 L .50976 .40347 L F
.945 .776 .641 r
.52383 .4217 m .52235 .42095 L .52455 .42014 L F
.52173 .41991 m .52455 .42014 L p .52235 .42095 L F P
0 g
s
0 0 .45 r
.48737 .3782 m .52088 .41198 L .5248 .42154 L p F P
0 g
s
.937 .646 .463 r
.5144 .41171 m .51204 .40806 L p .51175 .40845 L F P
0 g
s
.974 .728 .5 r
.51204 .40806 m .51195 .40818 L .50853 .40377 L F
.926 .703 .582 r
.52235 .42095 m .52113 .41917 L .51319 .40974 L F
.52113 .41917 m .51273 .40891 L .51319 .40974 L F
.945 .776 .641 r
.52383 .4217 m .528 .42787 L .52235 .42095 L F
.926 .703 .582 r
.5144 .41171 m .5291 .42968 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .51319 .40974 L .5144 .41171 L F
.945 .776 .641 r
.52996 .42478 m .52383 .4217 L .52627 .42162 L F
.52737 .42604 m .52692 .42626 L .52383 .4217 L F
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
.95 .598 .235 r
.4974 .39199 m .49186 .38513 L p .49686 .39056 L F P
0 g
s
.95 .598 .235 r
.49334 .38618 m .49686 .39056 L .49186 .38513 L F
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .49229 .38596 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49223 .38546 L F P
0 g
s
0 0 .45 r
.49208 .38407 m .48737 .3782 L .49203 .3836 L F
.49208 .38407 m .49203 .3836 L .5248 .42154 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.95 .598 .235 r
.50473 .39424 m .50086 .39084 L .50204 .39147 L F
.926 .703 .582 r
.49757 .38578 m .50086 .39084 L p .49884 .38662 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .50473 .39424 L .50204 .39147 L F
.50237 .39164 m .50204 .39147 L .50133 .39074 L F
.50807 .39659 m .50204 .39147 L .50237 .39164 L F
.926 .703 .582 r
.49884 .38662 m .50086 .39084 L .50175 .39132 L F
.903 .733 .661 r
.53333 .41137 m .51113 .39195 L p .52169 .41006 L F P
0 g
s
.903 .733 .661 r
.51699 .40426 m .5193 .40911 L p .51836 .40493 L F P
0 g
s
.903 .733 .661 r
.51836 .40493 m .5193 .40911 L .52033 .40952 L F
.974 .728 .5 r
.52322 .41254 m .5193 .40911 L .52136 .40993 L F
.903 .733 .661 r
.52109 .40982 m .51836 .40493 L .52033 .40952 L F
.926 .703 .582 r
.50237 .39164 m .49884 .38662 L .50223 .39157 L F
.50223 .39157 m .49884 .38662 L .50175 .39132 L F
.51113 .39195 m .4893 .37305 L p .50237 .39164 L F P
0 g
s
.926 .703 .582 r
.50825 .39675 m .51113 .39195 L .50237 .39164 L F
.4893 .37305 m .49757 .38578 L p .49884 .38662 L F P
0 g
s
.903 .733 .661 r
.51113 .39195 m .51699 .40426 L p .51836 .40493 L F P
0 g
s
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
.861 .707 .69 r
.46106 .3313 m .4893 .37305 L .51113 .39195 L p F P
0 g
s
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.852 .724 .721 r
.48842 .34958 m .51113 .39195 L .53333 .41137 L p F P
0 g
s
.861 .707 .69 r
.51113 .39195 m .48842 .34958 L .46106 .3313 L p F P
0 g
s
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.115 .442 .879 r
.48649 .37005 m .47589 .36046 L .48793 .36748 L F
.47 .35513 m .47838 .36091 L p .47589 .36046 L F P
0 g
s
.115 .442 .879 r
.47838 .36091 m .48793 .36748 L p .47589 .36046 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47 .35513 L .48649 .37005 L F
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .47703 .36488 L .47246 .35854 L p F P
0 g
s
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48821 .37261 m .47246 .35854 L .4844 .36838 L F
.921 .552 .305 r
.46743 .35904 m .47832 .36906 L .47927 .37042 L F
.875 .444 .167 r
.47832 .36906 m .46401 .35459 L p .47646 .36749 L F P
0 g
s
.875 .444 .167 r
.47646 .36749 m .46814 .35887 L .4698 .36189 L F
.46814 .35887 m .46401 .35459 L .46619 .35734 L F
.46814 .35887 m .46619 .35734 L .4698 .36189 L F
0 .079 .615 r
.47213 .362 m .4719 .36012 L .46128 .35349 L F
.4719 .36012 m .46831 .35749 L .46128 .35349 L F
.46975 .35804 m .46714 .35664 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.46714 .35664 m .46128 .35349 L p .46831 .35749 L F P
0 g
s
0 .079 .615 r
.47182 .3595 m .46714 .35664 L .46831 .35749 L F
.005 .351 .827 r
.46128 .35349 m .46714 .35664 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.46714 .35664 m .46975 .35804 L p .46715 .3563 L F P
0 g
s
.005 .351 .827 r
.46714 .35664 m .46715 .3563 L .45799 .35016 L F
.875 .444 .167 r
.48193 .37316 m .48167 .37287 L .48185 .37308 L F
.47832 .36906 m .47646 .36749 L .48185 .37308 L F
.921 .552 .305 r
.47262 .36449 m .47552 .36681 L .47927 .37042 L F
.47262 .36449 m .47927 .37042 L .47967 .371 L F
.875 .444 .167 r
.4698 .36189 m .46619 .35734 L .45783 .35079 L F
.48185 .37308 m .47646 .36749 L .4698 .36189 L F
.47369 .3621 m .47703 .36488 L p .47407 .36261 L F P
0 g
s
0 .079 .615 r
.47403 .36246 m .47959 .36975 L .4743 .36276 L F
.47213 .362 m .47867 .36879 L .47369 .3621 L F
.4719 .36012 m .47369 .3621 L .47184 .35959 L F
.47213 .362 m .47369 .3621 L .4719 .36012 L F
.851 .448 .274 r
.47703 .36488 m .47369 .3621 L p .47416 .36261 L F P
0 g
s
0 .079 .615 r
.47867 .36879 m .47959 .36975 L .47184 .35959 L F
.875 .444 .167 r
.46713 .35729 m .47369 .3621 L .47407 .36261 L F
.851 .448 .274 r
.4743 .36276 m .47032 .35958 L .47141 .36053 L F
.47703 .36488 m .47416 .36261 L .4743 .36276 L F
.47416 .36261 m .47032 .35958 L .4743 .36276 L F
.875 .444 .167 r
.46714 .35664 m .47369 .3621 L p .46713 .35729 L F P
0 g
s
.851 .448 .274 r
.47416 .36261 m .46714 .35664 L .47032 .35958 L F
.47369 .3621 m .46714 .35664 L p .47416 .36261 L F P
0 g
s
0 .079 .615 r
.47184 .35959 m .47403 .36246 L .47182 .3595 L F
.47403 .36246 m .4743 .36276 L .47182 .3595 L F
.851 .448 .274 r
.47703 .36488 m .4743 .36276 L .47396 .36232 L F
.47703 .36488 m .47396 .36232 L .4727 .36066 L F
.47 .35513 m .4745 .36137 L p .47072 .35872 L F P
0 g
s
0 .079 .615 r
.4719 .36012 m .47182 .3595 L .46831 .35749 L F
.851 .448 .274 r
.4745 .36137 m .47703 .36488 L p .47072 .35872 L F P
0 g
s
0 .079 .615 r
.48034 .37053 m .47178 .35914 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.47959 .36975 m .48034 .37053 L .47182 .3595 L F
.851 .448 .274 r
.4727 .36066 m .47102 .36023 L .47072 .35872 L F
.4743 .36276 m .47102 .36023 L .4727 .36066 L F
0 .079 .615 r
.47628 .36673 m .48034 .37053 L .47213 .362 L F
.875 .444 .167 r
.48185 .37308 m .4671 .35939 L .47407 .36261 L F
.4671 .35939 m .45395 .34718 L .46713 .35729 L F
.4671 .35939 m .46713 .35729 L .47407 .36261 L F
.005 .351 .827 r
.46975 .35804 m .46953 .35767 L .45799 .35016 L F
.875 .444 .167 r
.45709 .34828 m .46714 .35664 L p .45395 .34718 L F P
0 g
s
.851 .448 .274 r
.46714 .35664 m .45709 .34828 L .46512 .35517 L F
.875 .444 .167 r
.45395 .34718 m .46714 .35664 L .46713 .35729 L F
.851 .448 .274 r
.46714 .35664 m .46512 .35517 L .47102 .36023 L F
.47102 .36023 m .46512 .35517 L .4595 .35132 L F
.46512 .35517 m .46307 .3534 L .46128 .35236 L F
.46512 .35517 m .46128 .35236 L .4595 .35132 L F
.47102 .36023 m .467 .35331 L .47 .35513 L F
0 .079 .615 r
.47178 .35914 m .46975 .35804 L p .47182 .3595 L F P
0 g
s
.851 .448 .274 r
.47141 .36053 m .47032 .35958 L .47102 .36023 L F
.115 .442 .879 r
.51556 .39705 m .48821 .37261 L .4844 .36838 L F
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47551 .3641 L p F P
0 g
s
.179 .285 .736 r
.47551 .3641 m .47795 .36735 L p .48075 .36866 L F P
0 g
s
.179 .285 .736 r
.48075 .36866 m .49638 .37597 L .47551 .3641 L F
.5 .467 .752 r
.4741 .36015 m .47884 .3622 L .4706 .35734 L F
.852 .724 .721 r
.53333 .41137 m .51749 .37 L .48842 .34958 L p F P
0 g
s
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.229 .575 .942 r
.45968 .34755 m .46654 .34935 L .46821 .35155 L F
.46138 .34708 m .46654 .34935 L p .45597 .34658 L F P
0 g
s
0 .36 .744 r
.45903 .34575 m .46759 .34975 L .46224 .34743 L F
.46079 .34674 m .46224 .34743 L .46121 .34699 L F
.45903 .34575 m .46224 .34743 L .46079 .34674 L F
.851 .448 .274 r
.4595 .35132 m .45709 .34828 L .44625 .34108 L F
.005 .351 .827 r
.46065 .35063 m .46462 .35431 L .46392 .35146 L F
.46065 .35063 m .46392 .35146 L .46367 .35117 L F
.229 .575 .942 r
.45716 .34716 m .46244 .34977 L .46367 .35117 L F
.45654 .34673 m .45968 .34755 L .45716 .34716 L F
.005 .351 .827 r
.46386 .3512 m .45638 .34661 L .45961 .34889 L F
.229 .575 .942 r
.45716 .34716 m .46367 .35117 L .45939 .34968 L F
.46367 .35117 m .46438 .35161 L .46388 .35142 L F
.46367 .35117 m .46388 .35142 L .45939 .34968 L F
.47754 .35721 m .46508 .35204 L p .46367 .35117 L F P
0 g
s
.229 .575 .942 r
.46244 .34977 m .47754 .35721 L .46367 .35117 L F
.393 .596 .927 r
.46388 .35129 m .46399 .3513 L p .46386 .3512 L F P
0 g
s
.005 .351 .827 r
.46386 .3512 m .4644 .35201 L .46562 .35188 L F
.229 .575 .942 r
.45968 .34755 m .46821 .35155 L .46949 .35324 L F
.393 .596 .927 r
.46399 .3513 m .47023 .35226 L p .46386 .3512 L F P
0 g
s
.393 .596 .927 r
.47023 .35226 m .47349 .35276 L p .47009 .35221 L F P
0 g
s
.393 .596 .927 r
.46386 .3512 m .47023 .35226 L .47009 .35221 L F
.005 .351 .827 r
.46386 .3512 m .46409 .35129 L .464 .35123 L F
.46409 .35129 m .46562 .35188 L .464 .35123 L F
.464 .35123 m .46562 .35188 L .46515 .35143 L F
.4644 .35201 m .4671 .3551 L .46699 .35331 L F
.851 .448 .274 r
.46682 .35301 m .47 .35513 L p .467 .35331 L F P
0 g
s
.654 .581 .76 r
.46749 .35345 m .46682 .35301 L p .46752 .35367 L F P
0 g
s
.393 .596 .927 r
.46759 .34975 m .46321 .34853 L .47321 .35256 L F
.46466 .34863 m .46321 .34853 L .46759 .34975 L F
.312 .501 .882 r
.44756 .34148 m .46174 .34783 L .46079 .34674 L F
.393 .596 .927 r
.46491 .34865 m .46185 .34757 L .46151 .34842 L F
.312 .501 .882 r
.46174 .34783 m .4619 .34744 L .46079 .34674 L F
.005 .351 .827 r
.4644 .35201 m .46699 .35331 L .46613 .35183 L F
.229 .575 .942 r
.45716 .34716 m .45939 .34968 L .45564 .3466 L F
.005 .351 .827 r
.46367 .35117 m .46392 .35146 L .46386 .3512 L F
.393 .596 .927 r
.46321 .34853 m .46151 .34842 L .46199 .34938 L F
.46321 .34853 m .46199 .34938 L .46355 .34992 L F
.46355 .34992 m .46199 .34938 L .46388 .35129 L F
.229 .575 .942 r
.4629 .35114 m .45939 .34968 L p .46388 .35142 L F P
0 g
s
.229 .575 .942 r
.46438 .35161 m .46392 .35146 L .46388 .35142 L F
.46392 .35146 m .4629 .35114 L .46388 .35142 L F
.005 .351 .827 r
.46467 .3545 m .46715 .35612 L .4644 .35201 L F
.46467 .3545 m .4644 .35201 L .46392 .35146 L F
.229 .575 .942 r
.46508 .35204 m .4629 .35114 L p .46438 .35161 L F P
0 g
s
.005 .351 .827 r
.46392 .35146 m .4644 .35201 L .46386 .3512 L F
.46386 .3512 m .46112 .34907 L .45638 .34661 L F
.46112 .34907 m .46004 .34844 L .45638 .34661 L F
.45959 .34818 m .45638 .34661 L p .46004 .34844 L F P
0 g
s
.005 .351 .827 r
.46078 .34881 m .45959 .34818 L .46004 .34844 L F
.312 .501 .882 r
.44707 .34119 m .45836 .34578 L .45297 .34315 L F
.44756 .34148 m .45836 .34578 L .44707 .34119 L F
.851 .448 .274 r
.45058 .34216 m .45621 .34592 L p .44425 .33954 L F P
0 g
s
.312 .501 .882 r
.4496 .34331 m .45959 .34818 L p .44756 .34148 L F P
0 g
s
.312 .501 .882 r
.45959 .34818 m .4609 .34859 L .44756 .34148 L F
.393 .596 .927 r
.4609 .34859 m .46072 .34893 L .46114 .34852 L F
.46072 .34893 m .46015 .35005 L .46085 .34898 L F
.46072 .34893 m .46085 .34898 L .46114 .34852 L F
.312 .501 .882 r
.4609 .34859 m .46094 .34858 L .44756 .34148 L F
.229 .575 .942 r
.45558 .34604 m .46138 .34708 L .45638 .34661 L F
.851 .448 .274 r
.44425 .33954 m .45293 .34417 L .4547 .34543 L F
.45293 .34417 m .45621 .34592 L .4547 .34543 L F
.4547 .34543 m .45621 .34592 L .45574 .34601 L F
0 .36 .744 r
.4521 .34252 m .45903 .34575 L .4585 .34566 L F
.312 .501 .882 r
.45836 .34578 m .4592 .34599 L .45239 .34278 L F
.44972 .34157 m .45239 .34278 L .44672 .34011 L F
.45836 .34578 m .45239 .34278 L .44972 .34157 L F
0 .36 .744 r
.45465 .34385 m .4585 .34566 L .45796 .34558 L F
.4521 .34252 m .4585 .34566 L .45465 .34385 L F
.45796 .34558 m .45737 .34532 L p .4521 .34252 L F P
0 g
s
.851 .448 .274 r
.44425 .33954 m .44438 .33961 L .44435 .3396 L F
.229 .575 .942 r
.45796 .34558 m .46138 .34708 L p .45558 .34604 L F P
0 g
s
.851 .448 .274 r
.44438 .33961 m .45574 .34601 L .44435 .3396 L F
.45574 .34601 m .45959 .34818 L .45574 .34601 L F
.45574 .34601 m .45574 .34601 L .44435 .3396 L F
.229 .575 .942 r
.45533 .34609 m .45638 .34661 L .45597 .34658 L F
.851 .448 .274 r
.44435 .3396 m .45574 .34601 L .45167 .34397 L F
.45574 .34601 m .45558 .34604 L .45167 .34397 L F
.45167 .34397 m .45558 .34604 L .45526 .34611 L F
.005 .351 .827 r
.46367 .35117 m .46386 .3512 L .4627 .35057 L F
.393 .596 .927 r
.46199 .34938 m .46015 .35005 L .46388 .35129 L F
.46085 .34898 m .46015 .35005 L .46199 .34938 L F
.229 .575 .942 r
.45509 .34614 m .45533 .34609 L .45597 .34658 L F
.393 .596 .927 r
.46015 .35005 m .4601 .35015 L .46388 .35129 L F
.851 .448 .274 r
.4595 .35132 m .44425 .33954 L .4549 .34598 L F
.46307 .3534 m .45709 .34828 L .4595 .35132 L F
.4595 .35132 m .4549 .34598 L .46006 .35023 L F
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.229 .575 .942 r
.4425 .33994 m .45509 .34614 L .44463 .34233 L F
0 .39 .821 r
.43824 .33776 m .41836 .33222 L .44425 .34845 L p F P
0 g
s
0 .39 .821 r
.44425 .34845 m .45365 .34939 L .43824 .33776 L p F P
0 g
s
.393 .596 .927 r
.44127 .33998 m .42624 .33499 L p .4422 .34063 L F P
0 g
s
.229 .575 .942 r
.4425 .33994 m .44463 .34233 L .44127 .33998 L F
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
.393 .596 .927 r
.42624 .33499 m .43216 .34643 L p .45246 .34781 L F P
0 g
s
.229 .575 .942 r
.45509 .34614 m .45716 .34716 L .45564 .3466 L F
.393 .596 .927 r
.44383 .34177 m .42624 .33499 L .45246 .34781 L F
.384 .572 .912 r
.40103 .34838 m .43216 .34643 L .42624 .33499 L p F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39351 .32895 L .40103 .34838 L p F P
0 g
s
.004 .474 .868 r
.41836 .33222 m .43824 .33776 L .42715 .33087 L p F P
0 g
s
.403 .559 .895 r
.39351 .32895 m .42624 .33499 L .42595 .33341 L p F P
0 g
s
.851 .448 .274 r
.44425 .33954 m .45449 .34564 L .4549 .34598 L F
.654 .581 .76 r
.45621 .34592 m .45212 .34319 L .44732 .34175 L F
.45094 .3424 m .45058 .34216 L p .45038 .34214 L F P
0 g
s
0 .36 .744 r
.42715 .33087 m .43832 .33614 L .43531 .33496 L F
.43813 .33595 m .44148 .33755 L .4391 .33645 L F
.43806 .33591 m .44148 .33755 L .43813 .33595 L F
.654 .581 .76 r
.4419 .33783 m .44161 .3376 L .43784 .33581 L F
.312 .501 .882 r
.43917 .33647 m .44672 .34011 L .43891 .3363 L F
.43957 .33673 m .4419 .33783 L .43917 .33647 L F
.4419 .33783 m .44672 .34011 L .43917 .33647 L F
.44317 .33909 m .44672 .34011 L .43957 .33673 L F
.654 .581 .76 r
.44732 .34175 m .45058 .34216 L .4419 .33783 L F
.44732 .34175 m .4419 .33783 L .43791 .3362 L F
.44732 .34175 m .43791 .3362 L .45341 .34358 L F
.312 .501 .882 r
.44611 .33993 m .45297 .34315 L .44672 .34011 L F
.45058 .34216 m .45297 .34315 L .44611 .33993 L F
0 .36 .744 r
.43883 .33658 m .4502 .34175 L .44425 .33934 L F
.43883 .33658 m .44425 .33934 L .43862 .33668 L F
.43903 .33648 m .4419 .33783 L .43883 .33658 L F
.4419 .33783 m .4502 .34175 L .43883 .33658 L F
.42715 .33087 m .43784 .33581 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.43784 .33581 m .43813 .33595 L .4391 .33645 L F
.43784 .33581 m .43806 .33591 L p .43813 .33595 L F P
0 g
s
.851 .448 .274 r
.45449 .34564 m .46055 .34927 L .4549 .34598 L F
.229 .575 .942 r
.43912 .33818 m .45007 .34215 L .45533 .34609 L F
.43858 .33809 m .4425 .33994 L .44028 .33929 L F
.004 .474 .868 r
.42715 .33087 m .39635 .32034 L .41836 .33222 L p F P
0 g
s
.431 .582 .902 r
.4254 .33044 m .42595 .33341 L p .43845 .33794 L F P
0 g
s
.431 .582 .902 r
.45062 .34235 m .43665 .33575 L .43845 .33794 L F
.43665 .33575 m .4254 .33044 L .43845 .33794 L F
.229 .575 .942 r
.43858 .33809 m .44028 .33929 L .43933 .33901 L F
.43845 .33794 m .4425 .33994 L .43858 .33809 L F
.44993 .34205 m .45106 .34284 L .45092 .34279 L F
.312 .501 .882 r
.45836 .34578 m .46079 .34674 L .4592 .34599 L F
0 .36 .744 r
.45903 .34575 m .46121 .34699 L .45796 .34558 L F
.393 .596 .927 r
.45957 .34605 m .45737 .34532 L p .46019 .34642 L F P
0 g
s
.229 .575 .942 r
.4516 .34323 m .45796 .34558 L .45558 .34604 L F
.45112 .34289 m .45733 .3453 L .4516 .34323 L F
.45008 .34216 m .45323 .34352 L .45112 .34289 L F
.45323 .34352 m .45733 .3453 L .45112 .34289 L F
0 .36 .744 r
.45737 .34532 m .45341 .34358 L p .4502 .34175 L F P
0 g
s
0 .36 .744 r
.45239 .34278 m .45737 .34532 L .4502 .34175 L F
.229 .575 .942 r
.45101 .34286 m .45558 .34604 L .45533 .34609 L F
.45102 .34286 m .45558 .34604 L .45101 .34286 L F
.45106 .34284 m .45558 .34604 L .45092 .34279 L F
0 .36 .744 r
.46138 .34708 m .45796 .34558 L p .46121 .34699 L F P
0 g
s
.393 .596 .927 r
.46019 .34642 m .45186 .34349 L .46189 .34745 L F
.45737 .34532 m .45186 .34349 L p .46019 .34642 L F P
0 g
s
.393 .596 .927 r
.46189 .34745 m .46237 .34775 L .46491 .34865 L F
0 .36 .744 r
.46759 .34975 m .46138 .34708 L .46121 .34699 L F
.393 .596 .927 r
.46198 .34722 m .46189 .34745 L .46491 .34865 L F
0 .36 .744 r
.46654 .34935 m .46138 .34708 L p .46759 .34975 L F P
0 g
s
.393 .596 .927 r
.46321 .34853 m .46386 .3512 L .47349 .35276 L F
.229 .575 .942 r
.46654 .34935 m .4698 .35078 L p .46949 .35324 L F P
0 g
s
.393 .596 .927 r
.46712 .35011 m .46321 .34853 L .46715 .35015 L F
.851 .448 .274 r
.4549 .34598 m .46055 .34927 L .4605 .34938 L F
.46006 .35023 m .45964 .34988 L .46015 .35005 L F
.45878 .34918 m .4549 .34598 L .45973 .34891 L F
.45959 .34818 m .46072 .34893 L p .45777 .34761 L F P
0 g
s
.851 .448 .274 r
.45777 .34761 m .46072 .34893 L .46055 .34927 L F
.005 .351 .827 r
.46112 .34907 m .46078 .34881 L .46004 .34844 L F
.654 .581 .76 r
.46072 .34893 m .45959 .34818 L p .46064 .34891 L F P
0 g
s
.654 .581 .76 r
.46064 .34891 m .45959 .34818 L .46025 .34877 L F
.229 .575 .942 r
.45939 .34968 m .41997 .33333 L p .45564 .3466 L F P
0 g
s
.393 .596 .927 r
.4609 .34859 m .45809 .34937 L .46015 .35005 L F
.005 .351 .827 r
.46078 .34881 m .46603 .35159 L .4606 .34867 L F
.46386 .3512 m .46599 .35158 L .46078 .34881 L F
.46599 .35158 m .46603 .35159 L .46078 .34881 L F
.851 .448 .274 r
.46072 .34893 m .46682 .35301 L p .46055 .34927 L F P
0 g
s
.654 .581 .76 r
.46714 .35127 m .4643 .34919 L .46689 .34966 L F
.46731 .35234 m .46555 .35049 L .46714 .35127 L F
.46555 .35049 m .4643 .34919 L .46714 .35127 L F
.46715 .35012 m .47 .35513 L p .46695 .35004 L F P
0 g
s
.654 .581 .76 r
.47 .35513 m .46752 .35367 L .46695 .35004 L F
.229 .575 .942 r
.46949 .35324 m .46975 .35118 L .47754 .35721 L F
.4698 .35078 m .47085 .35165 L p .46975 .35118 L F P
0 g
s
.229 .575 .942 r
.47085 .35165 m .47754 .35721 L p .46975 .35118 L F P
0 g
s
.84 .734 .747 r
.51749 .37 m .53333 .41137 L .55474 .43002 L p F P
0 g
s
.84 .734 .747 r
.55474 .43002 m .54686 .39101 L .51749 .37 L p F P
0 g
s
.311 0 0 r
.5357 .38225 m .47754 .35721 L .4726 .3531 L p F P
0 g
s
.171 .56 .932 r
.50338 .36245 m .48154 .35537 L .50869 .36243 L F
.48154 .35537 m .47493 .35322 L .48052 .35475 L F
.48154 .35537 m .48052 .35475 L .50869 .36243 L F
.311 0 0 r
.4785 .35493 m .5357 .38225 L .4726 .3531 L F
.52105 .37528 m .5357 .38225 L p .4785 .35493 L F P
0 g
s
.311 0 0 r
.48319 .35718 m .52105 .37528 L p .4785 .35493 L F P
0 g
s
.171 .56 .932 r
.47349 .35276 m .47458 .35306 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.47458 .35306 m .52102 .36579 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.48311 .35637 m .47408 .35298 L .51766 .36708 L F
.47408 .35298 m .47349 .35276 L .47386 .35288 L F
.47408 .35298 m .47386 .35288 L .51766 .36708 L F
.51766 .36708 m .51471 .36821 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.51471 .36821 m .46805 .34886 L .47349 .35276 L p F P
0 g
s
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.4698 .35078 m .4677 .34969 L p .48735 .3591 L F P
0 g
s
.723 .239 .094 r
.47037 .35094 m .48735 .3591 L .4677 .34969 L F
.52105 .37528 m .48319 .35718 L p .48735 .3591 L F P
0 g
s
.311 0 0 r
.4698 .35078 m .47848 .35493 L .4726 .3531 L F
.4698 .35078 m .48319 .35718 L .4785 .35493 L F
.723 .239 .094 r
.48319 .35718 m .4698 .35078 L p .48735 .3591 L F P
0 g
s
.723 .239 .094 r
.47433 .35281 m .52105 .37528 L .46722 .34943 L F
.48867 .35971 m .4975 .36481 L .52105 .37528 L F
.589 .592 .823 r
.5127 .37271 m .51191 .37449 L p .48986 .36161 L F P
0 g
s
.589 .592 .823 r
.48986 .36161 m .47819 .35479 L .49819 .36517 L F
.48986 .36161 m .49819 .36517 L .5127 .37271 L F
.51191 .37449 m .49018 .3625 L p .49139 .3625 L F P
0 g
s
.306 .548 .918 r
.48412 .36279 m .47325 .35451 L .49077 .36283 L F
.46689 .34966 m .48576 .36007 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.48576 .36007 m .49077 .36283 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.50111 .37188 m .50541 .37178 L p .46756 .35206 L F P
0 g
s
.69 .479 .596 r
.50541 .37178 m .50897 .3717 L p .47719 .35662 L F P
0 g
s
.69 .479 .596 r
.46756 .35206 m .50541 .37178 L .47719 .35662 L F
.46691 .35175 m .4671 .35186 L p .46756 .35206 L F P
0 g
s
.69 .479 .596 r
.4671 .35186 m .50111 .37188 L p .46756 .35206 L F P
0 g
s
.723 .239 .094 r
.50938 .37169 m .5127 .37271 L p .4975 .36481 L F P
0 g
s
.723 .239 .094 r
.5127 .37271 m .52105 .37528 L p .4975 .36481 L F P
0 g
s
.723 .239 .094 r
.4677 .34969 m .46722 .34943 L p .47037 .35094 L F P
0 g
s
.589 .592 .823 r
.46722 .34943 m .46743 .34928 L p .47433 .35281 L F P
0 g
s
.393 .596 .927 r
.46805 .34886 m .46054 .34637 L p .46546 .34868 L F P
0 g
s
0 .36 .744 r
.46722 .34943 m .4698 .35078 L p .45569 .34414 L F P
0 g
s
.431 .582 .902 r
.46722 .34943 m .46714 .34949 L p .46149 .3468 L F P
0 g
s
.431 .582 .902 r
.46149 .3468 m .46065 .34641 L .46722 .34943 L F
0 .36 .744 r
.4521 .34252 m .45569 .34414 L .4698 .35078 L F
.431 .582 .902 r
.46065 .34641 m .46505 .34787 L p .46722 .34943 L F P
0 g
s
.431 .582 .902 r
.46505 .34787 m .46805 .34886 L .46743 .34928 L p F P
0 g
s
.431 .582 .902 r
.46743 .34928 m .46722 .34943 L p .46505 .34787 L F P
0 g
s
.723 .239 .094 r
.47433 .35281 m .49324 .36249 L .48867 .35971 L F
0 .36 .744 r
.4698 .35078 m .46654 .34935 L p .46759 .34975 L F P
0 g
s
.589 .592 .823 r
.49139 .3625 m .46722 .34943 L .47689 .35403 L F
.723 .239 .094 r
.47003 .35083 m .50166 .36762 L .49324 .36249 L F
.46722 .34943 m .46619 .3489 L p .46769 .34965 L F P
0 g
s
.723 .239 .094 r
.46769 .34965 m .46793 .34977 L .46722 .34943 L F
.46619 .3489 m .47147 .35169 L p .47003 .35083 L F P
0 g
s
.723 .239 .094 r
.47147 .35169 m .50166 .36762 L p .47003 .35083 L F P
0 g
s
0 .36 .744 r
.45132 .34203 m .45387 .34323 L .44148 .33755 L F
.312 .501 .882 r
.46198 .34722 m .46474 .3489 L .46482 .34885 L F
.393 .596 .927 r
.46546 .34868 m .45957 .34605 L .46491 .34865 L F
.312 .501 .882 r
.46198 .34722 m .46515 .34903 L .46336 .34777 L F
.46079 .34674 m .46192 .34739 L .46198 .34722 L F
.654 .581 .76 r
.4643 .34919 m .46485 .34882 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46485 .34882 L .46406 .34826 L F
.654 .581 .76 r
.46501 .34872 m .46689 .34966 L p .46485 .34882 L F P
0 g
s
.431 .582 .902 r
.46689 .34966 m .46515 .34903 L .46485 .34882 L F
.312 .501 .882 r
.46192 .34739 m .46524 .34926 L .46198 .34722 L F
.46524 .34926 m .46645 .34995 L .46521 .34919 L F
.46524 .34926 m .46521 .34919 L .46198 .34722 L F
.393 .596 .927 r
.46187 .34744 m .46189 .34746 L .46189 .34745 L F
.46189 .34746 m .46237 .34775 L .46189 .34745 L F
.654 .581 .76 r
.45774 .34709 m .45382 .3448 L .44732 .34175 L F
.393 .596 .927 r
.45186 .34349 m .45267 .34433 L .46237 .34775 L F
.654 .581 .76 r
.46603 .35159 m .4643 .34919 L .46731 .35234 L F
.005 .351 .827 r
.46319 .34993 m .4606 .34867 L p .46603 .35159 L F P
0 g
s
.393 .596 .927 r
.46335 .35121 m .46388 .35129 L p .46307 .35104 L F P
0 g
s
.393 .596 .927 r
.45467 .34851 m .46335 .35121 L .46307 .35104 L F
.4629 .35114 m .46335 .35121 L p .45467 .34851 L F P
0 g
s
.851 .448 .274 r
.4605 .34938 m .46682 .35301 L .467 .35331 L F
.46055 .34927 m .46682 .35301 L .4605 .34938 L F
.654 .581 .76 r
.46752 .35367 m .46603 .35159 L .46731 .35234 L F
.005 .351 .827 r
.47178 .35914 m .46722 .35222 L p .46715 .35612 L F P
0 g
s
.005 .351 .827 r
.46722 .35222 m .46691 .35175 L p .46715 .35612 L F P
0 g
s
.654 .581 .76 r
.46682 .35301 m .46072 .34893 L p .46752 .35367 L F P
0 g
s
.654 .581 .76 r
.46072 .34893 m .46064 .34891 L .46752 .35367 L F
.005 .351 .827 r
.46613 .35183 m .46699 .35331 L .46697 .3529 L F
.46613 .35183 m .46697 .3529 L .46619 .35182 L F
.4644 .35201 m .46715 .35612 L .4671 .3551 L F
.851 .448 .274 r
.47102 .36023 m .4595 .35132 L .4649 .35204 L F
.393 .596 .927 r
.45786 .35037 m .4629 .35114 L p .45467 .34851 L F P
0 g
s
.851 .448 .274 r
.4595 .35132 m .4605 .34938 L .4649 .35204 L F
.46789 .35485 m .4649 .35204 L .467 .35331 L F
.47102 .36023 m .4649 .35204 L .46789 .35485 L F
.654 .581 .76 r
.46752 .35367 m .46064 .34891 L .46225 .35056 L F
.005 .351 .827 r
.46515 .35143 m .46562 .35188 L .46691 .35175 L F
.654 .581 .76 r
.46752 .35367 m .46225 .35056 L .4643 .34919 L F
.312 .501 .882 r
.46691 .35175 m .46645 .34995 L p .46449 .34907 L F P
0 g
s
.312 .501 .882 r
.46246 .34815 m .464 .3494 L .46449 .34907 L F
.464 .3494 m .46691 .35175 L .46449 .34907 L F
.46182 .34833 m .46691 .35175 L .46246 .34815 L F
.46449 .34907 m .46468 .34894 L .46192 .34739 L F
.46174 .34783 m .46449 .34907 L .4619 .34744 L F
.45971 .34692 m .46182 .34833 L .46246 .34815 L F
.393 .596 .927 r
.46114 .34852 m .46085 .34898 L .46199 .34938 L F
.46151 .34842 m .46114 .34852 L .46199 .34938 L F
.312 .501 .882 r
.45742 .34671 m .46691 .35175 L .45971 .34692 L F
.393 .596 .927 r
.46185 .34757 m .4591 .34659 L .46151 .34842 L F
.654 .581 .76 r
.4643 .34919 m .45908 .34646 L .4637 .34835 L F
.312 .501 .882 r
.4619 .34744 m .46192 .34739 L .46079 .34674 L F
.46449 .34907 m .46192 .34739 L .4619 .34744 L F
.4592 .34599 m .461 .34674 L .45976 .34614 L F
.393 .596 .927 r
.45957 .34605 m .46189 .34745 L .46198 .34722 L F
0 .36 .744 r
.45569 .34414 m .46426 .34802 L .46722 .34943 L F
.312 .501 .882 r
.46079 .34674 m .46619 .3489 L .4592 .34599 L F
.431 .582 .902 r
.46406 .34826 m .4635 .34844 L .45957 .34605 L F
.46714 .34949 m .46336 .34777 L .46302 .34753 L F
.393 .596 .927 r
.46546 .34868 m .46466 .34863 L .46759 .34975 L F
.431 .582 .902 r
.46714 .34949 m .46689 .34966 L p .45957 .34605 L F P
0 g
s
.312 .501 .882 r
.46336 .34777 m .46515 .34903 L .46487 .34837 L F
.654 .581 .76 r
.46336 .34789 m .46501 .34872 L p .46485 .34882 L F P
0 g
s
.654 .581 .76 r
.4643 .34919 m .4637 .34835 L .46485 .34882 L F
.431 .582 .902 r
.46485 .34882 m .46373 .34836 L .46406 .34826 L F
.654 .581 .76 r
.4637 .34835 m .46336 .34789 L .46485 .34882 L F
.431 .582 .902 r
.46515 .34903 m .4635 .34844 L .46373 .34836 L F
.46515 .34903 m .46373 .34836 L .46485 .34882 L F
.393 .596 .927 r
.45186 .34349 m .46237 .34775 L .46187 .34744 L F
.431 .582 .902 r
.46265 .34792 m .45737 .34532 L .45984 .34621 L F
.4635 .34844 m .46179 .34757 L .46265 .34792 L F
.46179 .34757 m .45737 .34532 L .46265 .34792 L F
.229 .575 .942 r
.45733 .3453 m .45796 .34558 L .4516 .34323 L F
.45062 .34235 m .45796 .34558 L p .45008 .34216 L F P
0 g
s
.393 .596 .927 r
.46151 .34842 m .4591 .34659 L .461 .34838 L F
.654 .581 .76 r
.44732 .34175 m .44844 .34209 L .45208 .34372 L F
.851 .448 .274 r
.45621 .34592 m .45959 .34818 L p .45574 .34601 L F P
0 g
s
.654 .581 .76 r
.45959 .34818 m .45621 .34592 L p .45774 .34709 L F P
0 g
s
.654 .581 .76 r
.45774 .34709 m .45621 .34592 L .45382 .3448 L F
.393 .596 .927 r
.4591 .34659 m .45267 .34433 L .461 .34838 L F
.654 .581 .76 r
.45228 .34393 m .45208 .34372 L .4643 .34919 L F
.44732 .34175 m .45208 .34372 L .45228 .34393 L F
.393 .596 .927 r
.4422 .34063 m .42624 .33499 L .44383 .34177 L F
.431 .582 .902 r
.42624 .33499 m .44127 .33998 L p .44016 .34002 L F P
0 g
s
.431 .582 .902 r
.44016 .34002 m .43926 .33892 L .42624 .33499 L F
.229 .575 .942 r
.44028 .33929 m .43845 .34007 L .41997 .33333 L F
.4425 .33994 m .44127 .33998 L .44028 .33929 L F
.44127 .33998 m .43845 .34007 L .44028 .33929 L F
.45558 .34604 m .45638 .34661 L .45533 .34609 L F
.851 .448 .274 r
.45574 .34601 m .45959 .34818 L .45558 .34604 L F
.229 .575 .942 r
.45597 .34658 m .45654 .34673 L .45716 .34716 L F
.851 .448 .274 r
.45526 .34611 m .45959 .34818 L .45777 .34761 L F
.45558 .34604 m .45959 .34818 L .45526 .34611 L F
.403 .559 .895 r
.42595 .33341 m .4254 .33044 L p .41042 .32878 L F P
0 g
s
.373 0 0 r
.39635 .32034 m .42715 .33087 L .4254 .33044 L p F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .41912 .32869 L .4254 .33044 L F
.41912 .32869 m .42321 .33019 L .4254 .33044 L F
.373 0 0 r
.39635 .32034 m .4254 .33044 L .40916 .32501 L F
.403 .559 .895 r
.42507 .32862 m .39073 .31434 L .39153 .31851 L p F P
0 g
s
.403 .559 .895 r
.42507 .32862 m .39153 .31851 L .39868 .32115 L F
.39165 .31916 m .39351 .32895 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.39153 .31851 m .39635 .32034 L p .40905 .32497 L F P
0 g
s
.403 .559 .895 r
.42507 .32862 m .39165 .31916 L .42013 .32867 L F
.373 0 0 r
.39142 .31847 m .39153 .31851 L p .40916 .32501 L F P
0 g
s
.373 0 0 r
.40905 .32497 m .40916 .32501 L .39153 .31851 L F
.403 .559 .895 r
.39153 .31851 m .39165 .31916 L p .39868 .32115 L F P
0 g
s
.373 0 0 r
.40916 .32501 m .42013 .32867 L .42099 .32933 L F
.4254 .33044 m .42538 .33043 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.42538 .33043 m .42099 .32933 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.42184 .32866 m .42013 .32867 L .4254 .33044 L F
.41912 .32869 m .41042 .32878 L .42321 .33019 L F
.373 0 0 r
.42099 .32933 m .37933 .3139 L .39142 .31847 L p F P
0 g
s
.373 0 0 r
.40916 .32501 m .42099 .32933 L .39142 .31847 L F
.229 .575 .942 r
.42099 .32933 m .45533 .34609 L .45509 .34614 L F
.654 .581 .76 r
.45401 .34569 m .45774 .34709 L .44732 .34175 L F
.229 .575 .942 r
.45557 .34654 m .45564 .3466 L .45536 .34649 L F
.45557 .34654 m .45536 .34649 L .41997 .33333 L F
.45509 .34614 m .45557 .34654 L .41997 .33333 L F
.654 .581 .76 r
.45772 .3477 m .45774 .34709 L .45401 .34569 L F
.393 .596 .927 r
.4587 .34823 m .45401 .34569 L .45631 .34807 L F
.654 .581 .76 r
.45964 .34856 m .45774 .34709 L .45772 .34789 L F
.393 .596 .927 r
.461 .34838 m .454 .34568 L .45401 .34569 L F
.654 .581 .76 r
.45959 .34818 m .45774 .34709 L .45964 .34856 L F
.393 .596 .927 r
.461 .34838 m .45401 .34569 L .4587 .34823 L F
.654 .581 .76 r
.45959 .34818 m .45964 .34856 L .46025 .34877 L F
.312 .501 .882 r
.45959 .34818 m .4606 .34867 L p .4609 .34859 L F P
0 g
s
.005 .351 .827 r
.4606 .34867 m .45959 .34818 L p .46078 .34881 L F P
0 g
s
.393 .596 .927 r
.461 .34838 m .45631 .34807 L .45809 .34937 L F
.45631 .34807 m .45359 .34788 L .45475 .34827 L F
.45631 .34807 m .45475 .34827 L .45809 .34937 L F
.461 .34838 m .45809 .34937 L .4609 .34859 L F
.654 .581 .76 r
.46225 .35056 m .46043 .34916 L .45772 .34789 L F
.46043 .34916 m .45964 .34856 L .4587 .34823 L F
.46043 .34916 m .4587 .34823 L .45772 .34789 L F
.312 .501 .882 r
.4609 .34859 m .46104 .34863 L .46094 .34858 L F
.654 .581 .76 r
.46025 .34877 m .45964 .34856 L .46225 .35056 L F
.312 .501 .882 r
.4609 .34859 m .46691 .35175 L .46104 .34863 L F
.4606 .34867 m .46691 .35175 L p .4609 .34859 L F P
0 g
s
.654 .581 .76 r
.46064 .34891 m .46025 .34877 L .46225 .35056 L F
.46225 .35056 m .45772 .34789 L .4643 .34919 L F
.45772 .34789 m .45772 .3477 L .45401 .34569 L F
.393 .596 .927 r
.45951 .34766 m .45921 .34769 L .461 .34838 L F
.45267 .34433 m .45921 .34769 L .45951 .34766 L F
.45267 .34433 m .454 .34568 L .45921 .34769 L F
.654 .581 .76 r
.45772 .34789 m .45401 .34569 L .45971 .34763 L F
.393 .596 .927 r
.461 .34838 m .4609 .34859 L .46114 .34852 L F
.46151 .34842 m .461 .34838 L .46114 .34852 L F
.654 .581 .76 r
.45772 .34789 m .45971 .34763 L .4643 .34919 L F
.45401 .34569 m .44732 .34175 L .45228 .34393 L F
.45401 .34569 m .45228 .34393 L .4643 .34919 L F
.393 .596 .927 r
.45631 .34807 m .44383 .34177 L .45246 .34781 L F
.454 .34568 m .44383 .34177 L .45631 .34807 L F
.45267 .34433 m .4492 .3431 L .454 .34568 L F
.4492 .3431 m .4422 .34063 L .45395 .34566 L F
.4492 .3431 m .45395 .34566 L .454 .34568 L F
.4422 .34063 m .44383 .34177 L .454 .34568 L F
.654 .581 .76 r
.44844 .34209 m .45864 .34627 L .4643 .34919 L F
.431 .582 .902 r
.46179 .34757 m .45313 .34401 L .45737 .34532 L F
.45186 .34349 m .45737 .34532 L p .45313 .34401 L F P
0 g
s
.654 .581 .76 r
.45341 .34358 m .45541 .34453 L .45908 .34646 L F
.45864 .34627 m .45908 .34646 L .4643 .34919 L F
.45341 .34358 m .45908 .34646 L .45864 .34627 L F
.229 .575 .942 r
.44127 .33998 m .44463 .34233 L .43845 .34007 L F
.393 .596 .927 r
.45186 .34349 m .44127 .33998 L p .45267 .34433 L F P
0 g
s
.393 .596 .927 r
.44127 .33998 m .4422 .34063 L .45267 .34433 L F
.431 .582 .902 r
.44127 .33998 m .45186 .34349 L p .44016 .34002 L F P
0 g
s
.431 .582 .902 r
.44016 .34002 m .45186 .34349 L .45313 .34401 L F
.4635 .34844 m .44016 .34002 L .45313 .34401 L F
.4635 .34844 m .45313 .34401 L .46179 .34757 L F
.654 .581 .76 r
.44844 .34209 m .45341 .34358 L .45864 .34627 L F
0 .36 .744 r
.4521 .34252 m .45737 .34532 L .45098 .34206 L F
.654 .581 .76 r
.4637 .34835 m .45384 .34371 L .46336 .34789 L F
.45908 .34646 m .45384 .34371 L .4637 .34835 L F
.312 .501 .882 r
.4592 .34599 m .4598 .34615 L .45239 .34278 L F
.431 .582 .902 r
.45737 .34532 m .45957 .34605 L p .45984 .34621 L F P
0 g
s
.654 .581 .76 r
.45384 .34371 m .45522 .34412 L .46336 .34789 L F
.431 .582 .902 r
.46515 .34903 m .4529 .34318 L .4635 .34844 L F
.46689 .34966 m .46505 .34881 L .46515 .34903 L F
.46505 .34881 m .4529 .34318 L .46515 .34903 L F
0 .36 .744 r
.45098 .34206 m .45239 .34278 L .4502 .34175 L F
.312 .501 .882 r
.45239 .34278 m .46027 .3462 L .44672 .34011 L F
0 .36 .744 r
.45962 .34588 m .46619 .3489 L .4521 .34252 L F
.312 .501 .882 r
.46027 .3462 m .45999 .34607 L .44672 .34011 L F
.4598 .34615 m .46066 .34637 L .45239 .34278 L F
0 .36 .744 r
.43806 .33591 m .45132 .34203 L p .44148 .33755 L F P
0 g
s
0 .36 .744 r
.44148 .33755 m .45962 .34588 L .44322 .33837 L F
.44257 .33811 m .4521 .34252 L .4502 .34175 L F
.44322 .33837 m .4521 .34252 L .44257 .33811 L F
.312 .501 .882 r
.44672 .34011 m .46066 .34637 L .43891 .3363 L F
0 .36 .744 r
.45132 .34203 m .46225 .34708 L p .45387 .34323 L F P
0 g
s
0 .36 .744 r
.46225 .34708 m .46247 .34719 L .46009 .34609 L F
.45882 .3455 m .46009 .34609 L .44148 .33755 L F
.46225 .34708 m .46009 .34609 L .45882 .3455 L F
.78 .624 .687 r
.40226 .30304 m .43802 .33239 L .45164 .34208 L p F P
0 g
s
.78 .624 .687 r
.45164 .34208 m .41687 .30691 L .40226 .30304 L p F P
0 g
s
.654 .581 .76 r
.44921 .34077 m .45624 .3443 L p .4497 .34127 L F P
0 g
s
.654 .581 .76 r
.43477 .33434 m .43784 .33581 L .43403 .33391 L F
.312 .501 .882 r
.45624 .3443 m .43891 .3363 L p .46066 .34637 L F P
0 g
s
0 .36 .744 r
.4502 .34175 m .45341 .34358 L .446 .34005 L F
.654 .581 .76 r
.45341 .34358 m .44338 .33828 L .45384 .34371 L F
.43784 .33581 m .42901 .32776 L .43403 .33391 L F
.44338 .33828 m .42507 .32862 L .44449 .3388 L F
.44338 .33828 m .44449 .3388 L .45384 .34371 L F
0 .36 .744 r
.4382 .33689 m .42099 .32933 L p .43531 .33496 L F P
0 g
s
0 .36 .744 r
.4391 .33645 m .43877 .33661 L .43531 .33496 L F
.43877 .33661 m .4382 .33689 L .43531 .33496 L F
.312 .501 .882 r
.43891 .3363 m .42715 .33087 L p .43957 .33673 L F P
0 g
s
.654 .581 .76 r
.43791 .3362 m .4419 .33783 L .43784 .33581 L F
.43791 .3362 m .43784 .33581 L .43477 .33434 L F
.43791 .3362 m .43403 .33391 L .45341 .34358 L F
.43403 .33391 m .42507 .32862 L .44338 .33828 L F
.43403 .33391 m .44338 .33828 L .45341 .34358 L F
.42507 .32862 m .44921 .34077 L p .44965 .34122 L F P
0 g
s
.654 .581 .76 r
.45023 .34181 m .44449 .3388 L .44965 .34122 L F
.44449 .3388 m .42507 .32862 L .44965 .34122 L F
.431 .582 .902 r
.42527 .3297 m .42531 .32991 L p .45624 .3443 L F P
0 g
s
.654 .581 .76 r
.45023 .34181 m .4497 .34127 L .46336 .34789 L F
0 .36 .744 r
.46619 .3489 m .46657 .34909 L p .46426 .34802 L F P
0 g
s
.393 .596 .927 r
.46054 .34637 m .45957 .34605 L p .46546 .34868 L F P
0 g
s
.431 .582 .902 r
.45957 .34605 m .46065 .34641 L p .46302 .34753 L F P
0 g
s
0 .36 .744 r
.46225 .34708 m .46619 .3489 L .46247 .34719 L F
.312 .501 .882 r
.46619 .3489 m .4608 .34641 L p .45976 .34614 L F P
0 g
s
.431 .582 .902 r
.46336 .34777 m .45957 .34605 L .46302 .34753 L F
.312 .501 .882 r
.461 .34674 m .46619 .3489 L .45976 .34614 L F
.654 .581 .76 r
.45624 .3443 m .46336 .34789 L p .4497 .34127 L F P
0 g
s
0 .36 .744 r
.42875 .33184 m .43531 .33496 L .43135 .3334 L F
.42715 .33087 m .43531 .33496 L .42875 .33184 L F
.4254 .33044 m .42715 .33087 L p .43135 .3334 L F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .45624 .3443 L F P
0 g
s
0 .36 .744 r
.46657 .34909 m .46722 .34943 L p .46426 .34802 L F P
0 g
s
.312 .501 .882 r
.46515 .34903 m .46645 .34995 L .46487 .34837 L F
.46521 .34919 m .46635 .34988 L .46515 .34903 L F
.46635 .34988 m .46645 .34995 L .46515 .34903 L F
.723 .239 .094 r
.46619 .3489 m .47433 .35281 L .46793 .34977 L F
.46619 .3489 m .49324 .36249 L .47433 .35281 L F
.589 .592 .823 r
.47689 .35403 m .47433 .35281 L .46805 .34886 L F
.46743 .34928 m .46805 .34886 L p .47433 .35281 L F P
0 g
s
.723 .239 .094 r
.50166 .36762 m .50938 .37169 L p .48867 .35971 L F P
0 g
s
.589 .592 .823 r
.51335 .37126 m .5127 .37271 L p .47689 .35403 L F P
0 g
s
.589 .592 .823 r
.47819 .35479 m .47689 .35403 L .5127 .37271 L F
.47689 .35403 m .46805 .34886 L .51335 .37126 L F
.46689 .34966 m .46722 .34943 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.49018 .3625 m .46689 .34966 L p .49139 .3625 L F P
0 g
s
.171 .56 .932 r
.52102 .36579 m .51766 .36708 L p .50338 .36245 L F P
0 g
s
.171 .56 .932 r
.50338 .36245 m .50869 .36243 L .52102 .36579 L F
.69 .479 .596 r
.50897 .3717 m .50938 .37169 L p .49827 .36647 L F P
0 g
s
.69 .479 .596 r
.46691 .35175 m .50897 .3717 L .49827 .36647 L F
.005 .351 .827 r
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.312 .501 .882 r
.46482 .34885 m .46521 .34919 L .46515 .34903 L F
.46474 .3489 m .46521 .34919 L .46482 .34885 L F
.654 .581 .76 r
.45384 .34371 m .45023 .34181 L .45522 .34412 L F
.431 .582 .902 r
.46505 .34881 m .45624 .3443 L .4254 .33044 L F
.46689 .34966 m .46501 .34872 L p .46505 .34881 L F P
0 g
s
.431 .582 .902 r
.46501 .34872 m .45624 .3443 L p .46505 .34881 L F P
0 g
s
.312 .501 .882 r
.46645 .34995 m .46619 .3489 L p .46487 .34837 L F P
0 g
s
.654 .581 .76 r
.45341 .34358 m .45384 .34371 L .45541 .34453 L F
0 .36 .744 r
.45341 .34358 m .4382 .33689 L p .446 .34005 L F P
0 g
s
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L .42527 .3297 L p F P
0 g
s
.312 .501 .882 r
.46027 .3462 m .46066 .34637 L .45999 .34607 L F
.229 .575 .942 r
.44993 .34205 m .45062 .34235 L p .45008 .34216 L F P
0 g
s
.431 .582 .902 r
.4529 .34318 m .4254 .33044 L .45062 .34235 L F
.4529 .34318 m .45062 .34235 L .4635 .34844 L F
.42595 .33341 m .42624 .33499 L p .45062 .34235 L F P
0 g
s
.229 .575 .942 r
.43814 .33779 m .43858 .33809 L .41997 .33333 L F
.43858 .33809 m .43933 .33901 L .41997 .33333 L F
.43814 .33779 m .43845 .33794 L .43858 .33809 L F
.45092 .34279 m .45102 .34286 L .45101 .34286 L F
.431 .582 .902 r
.4635 .34844 m .45062 .34235 L .43926 .33892 L F
.4635 .34844 m .43926 .33892 L .44016 .34002 L F
.229 .575 .942 r
.43467 .33601 m .44993 .34205 L .45007 .34215 L F
.43467 .33601 m .45007 .34215 L .43912 .33818 L F
0 .36 .744 r
.43862 .33668 m .44425 .33934 L .4382 .33689 L F
.42099 .32933 m .4254 .33044 L p .43135 .3334 L F P
0 g
s
.403 .559 .895 r
.4254 .33044 m .42507 .32862 L p .42184 .32866 L F P
0 g
s
.403 .559 .895 r
.41042 .32878 m .39351 .32895 L .42595 .33341 L F
.229 .575 .942 r
.42099 .32933 m .43939 .33742 L p .43467 .33601 L F P
0 g
s
.229 .575 .942 r
.43939 .33742 m .44993 .34205 L p .43467 .33601 L F P
0 g
s
.229 .575 .942 r
.41997 .33333 m .42099 .32933 L p .43814 .33779 L F P
0 g
s
.393 .596 .927 r
.45359 .34788 m .45467 .34851 L .4601 .35015 L F
.45359 .34788 m .4601 .35015 L .46015 .35005 L F
.312 .501 .882 r
.4608 .34641 m .45624 .3443 L p .46066 .34637 L F P
0 g
s
.312 .501 .882 r
.46449 .34907 m .46645 .34995 L .46468 .34894 L F
.654 .581 .76 r
.46689 .34966 m .46715 .35012 L p .46695 .35004 L F P
0 g
s
.005 .351 .827 r
.46619 .35182 m .46697 .3529 L .46691 .35175 L F
.5 .467 .752 r
.49638 .37597 m .49894 .37375 L p .47886 .36275 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .47776 .36274 L .47886 .36275 L F
.47776 .36274 m .49638 .37597 L .47886 .36275 L F
.47884 .3622 m .50111 .37188 L .47736 .36057 L F
.47884 .3622 m .47736 .36057 L .4706 .35734 L F
.49894 .37375 m .50111 .37188 L p .47884 .3622 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .49894 .37375 L .47884 .3622 L F
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .49638 .37597 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.50111 .37188 m .46691 .35175 L .4706 .35734 L p F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
.95 .598 .235 r
.49733 .39114 m .4974 .39199 L .49686 .39056 L F
.49186 .38513 m .49203 .38489 L p .49334 .38618 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .4959 .3887 L .49268 .38479 L F
0 0 .45 r
.52752 .42819 m .50015 .39417 L p .50245 .39699 L F P
0 g
s
.005 .351 .827 r
.46975 .35804 m .47178 .35914 L p .46953 .35767 L F P
0 g
s
0 .079 .615 r
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
0 .222 .686 r
.45365 .34939 m .44425 .34845 L .47268 .36765 L p F P
0 g
s
0 .222 .686 r
.47268 .36765 m .47247 .36478 L .45365 .34939 L p F P
0 g
s
.393 .596 .927 r
.43216 .34643 m .45786 .35037 L p .45359 .34788 L F P
0 g
s
.851 .448 .274 r
.44094 .33554 m .44013 .33481 L .44082 .3356 L F
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
.903 .733 .661 r
.53656 .423 m .53333 .41137 L p .52169 .41006 L F P
0 g
s
0 .079 .615 r
.47951 .36992 m .48034 .37053 L p .47909 .36936 L F P
0 g
s
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
.926 .703 .582 r
.5291 .42968 m .52737 .42604 L p .52675 .42634 L F P
0 g
s
.903 .733 .661 r
.53714 .43861 m .53617 .43687 L .52807 .42752 L F
.53617 .43687 m .52784 .42662 L .52807 .42752 L F
.5291 .42968 m .54322 .44699 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.52807 .42752 m .5291 .42968 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.54833 .44313 m .5482 .45098 L .53896 .43935 L F
.56353 .44925 m .55423 .45229 L .54833 .44313 L F
.856 .755 .75 r
.55474 .43002 m .55523 .44448 L p .55853 .44513 L F P
0 g
s
.856 .755 .75 r
.56488 .45036 m .57432 .44676 L .55853 .44513 L F
.878 .8 .769 r
.57846 .46296 m .57096 .46538 L .57415 .46172 L F
.833 .807 .826 r
.59072 .48005 m .58443 .4833 L .58504 .48043 L F
.59072 .48005 m .57205 .4813 L .57159 .48073 L F
.58347 .47969 m .57459 .48062 L .57999 .47951 L F
.59066 .48005 m .58508 .48025 L .58347 .47969 L F
.58508 .48025 m .57459 .48062 L .58347 .47969 L F
.779 .753 .829 r
.58677 .48084 m .58468 .48211 L .58462 .48239 L F
.833 .807 .826 r
.59066 .48005 m .58347 .47969 L .5873 .478 L F
.58347 .47969 m .57999 .47951 L .58186 .47912 L F
.58347 .47969 m .58186 .47912 L .5873 .478 L F
.5854 .48342 m .58507 .4834 L .59072 .48005 L F
.59134 .48003 m .59049 .48051 L .59072 .48005 L F
.779 .753 .829 r
.59477 .47504 m .58677 .48084 L .59055 .48074 L F
.58677 .48084 m .58462 .48239 L .58829 .48137 L F
.58677 .48084 m .58829 .48137 L .59055 .48074 L F
.61114 .46319 m .58656 .48077 L p .58677 .48084 L F P
0 g
s
.779 .753 .829 r
.58656 .48077 m .58468 .48211 L p .58677 .48084 L F P
0 g
s
.763 .87 .927 r
.58502 .4834 m .5851 .4834 L .58384 .48373 L F
.833 .807 .826 r
.58507 .4834 m .58431 .48385 L .58442 .48335 L F
.763 .87 .927 r
.58502 .4834 m .58694 .48293 L p .5851 .4834 L F P
0 g
s
.837 .755 .773 r
.57166 .48081 m .56694 .47495 L .56623 .47582 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .57815 .47942 L F
.57215 .48035 m .57815 .47942 L p .57159 .48073 L F P
0 g
s
.837 .755 .773 r
.58206 .47037 m .58462 .46763 L .57401 .46629 L F
.878 .8 .769 r
.57721 .46792 m .56828 .46845 L p .57846 .46296 L F P
0 g
s
.878 .8 .769 r
.56828 .46845 m .56747 .46651 L .57846 .46296 L F
.837 .755 .773 r
.56623 .47582 m .5737 .48583 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .57166 .48081 L .56623 .47582 L F
.779 .753 .829 r
.58462 .48239 m .58418 .48444 L .59055 .48074 L F
.58803 .48221 m .58418 .48444 L .5893 .4818 L F
.58418 .48444 m .58413 .48471 L .5893 .4818 L F
.82 .75 .786 r
.57783 .49219 m .5813 .48942 L p .5787 .49013 L F P
0 g
s
.818 .819 .85 r
.5813 .48942 m .58078 .48956 L .58226 .48742 L F
.463 .874 .728 r
.57773 .49397 m .57945 .49327 L p .57935 .49308 L F P
0 g
s
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57957 .49296 L F P
0 g
s
.463 .874 .728 r
.59156 .4876 m .57935 .49308 L .58751 .49003 L F
.58088 .49224 m .57935 .49308 L .59156 .4876 L F
.57945 .49327 m .58751 .49003 L p .57935 .49308 L F P
0 g
s
.779 .753 .829 r
.58327 .4871 m .58352 .48731 L .58407 .4869 L F
.818 .819 .85 r
.58226 .48742 m .58407 .4869 L .58463 .48677 L F
.58407 .4869 m .58467 .48673 L .58463 .48677 L F
.779 .753 .829 r
.59055 .48074 m .58803 .48221 L .5893 .4818 L F
.61114 .46319 m .59477 .47504 L .59055 .48074 L F
.805 .732 .784 r
.57807 .49336 m .57815 .49371 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.58327 .48825 m .58328 .48823 L .58296 .48846 L F
.58288 .48878 m .58296 .48846 L .58292 .48848 L F
.57783 .49219 m .57807 .49336 L p .58292 .48848 L F P
0 g
s
.818 .819 .85 r
.5864 .48634 m .57979 .49256 L .58226 .48742 L F
.779 .686 .761 r
.61595 .47701 m .61597 .47701 L p .61602 .47696 L F P
0 g
s
.763 .87 .927 r
.62124 .47454 m .61991 .47795 L p .60406 .48088 L F P
0 g
s
.763 .87 .927 r
.60302 .48045 m .62124 .47454 L .60406 .48088 L F
.828 .87 .876 r
.6219 .4726 m .62091 .47361 L .63136 .46643 L F
.64791 .45563 m .64738 .44656 L p .6219 .4726 L F P
0 g
s
.699 .437 .525 r
.62124 .47454 m .62238 .47419 L p .62227 .47413 L F P
0 g
s
.699 .437 .525 r
.62238 .47419 m .66894 .45983 L p .62227 .47413 L F P
0 g
s
.803 .734 .788 r
.62443 .44368 m .60137 .42908 L p .60422 .46452 L F P
0 g
s
.837 .755 .773 r
.57751 .46673 m .58462 .46763 L .57846 .46296 L F
.853 .803 .801 r
.57851 .47162 m .57606 .47127 L .58286 .47078 L F
.57851 .47162 m .58286 .47078 L .5832 .47096 L F
.57606 .47127 m .565 .46969 L .57256 .47 L F
.856 .755 .75 r
.56623 .47582 m .56707 .47278 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.55586 .46265 m .56623 .47582 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.5558 .46099 m .55586 .46265 L p .56553 .47304 L F P
0 g
s
.853 .803 .801 r
.57851 .47162 m .57113 .47882 L .565 .46969 L F
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .57412 .45966 L F P
0 g
s
.837 .755 .773 r
.58462 .46763 m .59121 .46059 L .57412 .45966 L F
.82 .75 .786 r
.59623 .46436 m .59121 .46059 L p .58873 .46979 L F P
0 g
s
.82 .75 .786 r
.58815 .47193 m .58963 .47054 L .58873 .46979 L F
.58963 .47054 m .59623 .46436 L .58873 .46979 L F
.59036 .47332 m .59623 .46436 L .58815 .47193 L F
.853 .803 .801 r
.59036 .47332 m .57851 .47162 L .58677 .47106 L F
.82 .75 .786 r
.58677 .47106 m .58815 .47193 L .59121 .46059 L F
.853 .803 .801 r
.59036 .47332 m .57815 .47942 L .58688 .47282 L F
.5873 .478 m .57815 .47942 L p .59036 .47332 L F P
0 g
s
.853 .803 .801 r
.58688 .47282 m .57815 .47942 L .57851 .47162 L F
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58677 .47106 L F P
0 g
s
.818 .819 .85 r
.58363 .48701 m .58467 .48673 L p .58407 .4869 L F P
0 g
s
.818 .819 .85 r
.58226 .48742 m .58363 .48701 L .58407 .4869 L F
.779 .753 .829 r
.61114 .46319 m .58485 .4856 L .58407 .4869 L F
.61114 .46319 m .58407 .4869 L .5855 .48656 L F
.805 .732 .784 r
.57833 .49461 m .57918 .49385 L .57921 .49379 L F
.808 .822 .862 r
.61561 .47312 m .64738 .44656 L .6427 .42914 L p F P
0 g
s
.808 .822 .862 r
.6427 .42914 m .61114 .46319 L .61561 .47312 L p F P
0 g
s
.814 .739 .781 r
.5752 .41115 m .57432 .44676 L .59121 .46059 L p F P
0 g
s
.814 .739 .781 r
.59121 .46059 m .60137 .42908 L .5752 .41115 L p F P
0 g
s
.703 .919 .967 r
.48272 .52924 m .44041 .53943 L .45033 .53123 L p F P
0 g
s
.827 .738 .767 r
.54686 .39101 m .55474 .43002 L .57432 .44676 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.68 .903 .975 r
.41767 .53562 m .45033 .53123 L .44041 .53943 L p F P
0 g
s
.68 .903 .975 r
.44041 .53943 m .4048 .54445 L .41767 .53562 L p F P
0 g
s
.781 .645 .712 r
.48199 .51499 m .44167 .52276 L .42006 .51973 L p F P
0 g
s
.781 .645 .712 r
.42006 .51973 m .4633 .50985 L .48199 .51499 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.648 .883 .984 r
.39558 .53707 m .41767 .53562 L .4048 .54445 L p F P
0 g
s
.648 .883 .984 r
.4048 .54445 m .37948 .54503 L .39558 .53707 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.753 .565 .642 r
.44167 .52276 m .41057 .52882 L .38811 .52867 L p F P
0 g
s
.753 .565 .642 r
.38811 .52867 m .42006 .51973 L .44167 .52276 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.632 .83 .977 r
.38651 .53615 m .39558 .53707 L .37948 .54503 L p F P
0 g
s
.632 .83 .977 r
.37948 .54503 m .36734 .54203 L .38651 .53615 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.704 .5 .61 r
.41057 .52882 m .39161 .53331 L .37012 .53631 L p F P
0 g
s
.704 .5 .61 r
.37012 .53631 m .38811 .52867 L .41057 .52882 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.671 .635 .805 r
.39161 .53331 m .38651 .53615 L .36734 .54203 L p F P
0 g
s
.671 .635 .805 r
.36734 .54203 m .37012 .53631 L .39161 .53331 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.488 .566 .861 r
.39073 .31434 m .42507 .32862 L .42901 .32776 L p F P
0 g
s
.488 .566 .861 r
.42901 .32776 m .39352 .30552 L .39073 .31434 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.497 .586 .874 r
.41997 .33333 m .36806 .3136 L .37933 .3139 L p F P
0 g
s
.497 .586 .874 r
.37933 .3139 m .42099 .32933 L .41997 .33333 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.646 .595 .784 r
.39352 .30552 m .42901 .32776 L .43802 .33239 L p F P
0 g
s
.646 .595 .784 r
.43802 .33239 m .40226 .30304 L .39352 .30552 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.747 .293 .174 r
.58958 .40559 m .5357 .38225 L .52105 .37528 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.756 .506 .554 r
.63494 .42479 m .58958 .40559 L .57002 .39976 L p F P
0 g
s
.747 .293 .174 r
.52105 .37528 m .57002 .39976 L .58958 .40559 L p F P
0 g
s
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64216 .44971 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .64782 .44983 L .65108 .45018 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .65006 .45007 L F P
0 g
s
.644 .646 .837 r
.65589 .44999 m .64782 .44983 L .65006 .45007 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .65853 .45268 L p .65064 .45181 L F P
0 g
s
.644 .646 .837 r
.65589 .44999 m .65148 .45023 L .65853 .45268 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64216 .44971 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64128 .45078 L .65064 .45181 L F
.65148 .45023 m .65064 .45181 L .65853 .45268 L F
.65589 .44999 m .65006 .45007 L .65148 .45023 L F
.66979 .44923 m .64782 .44983 L .65589 .44999 L F
.587 .618 .85 r
.64216 .44971 m .62808 .43806 L .63266 .44015 L F
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.6416 .44698 m .6295 .43696 L .64156 .44676 L F
.64216 .44971 m .63534 .44285 L .6416 .44698 L F
.63534 .44285 m .6295 .43696 L .6416 .44698 L F
.709 .567 .692 r
.66838 .438 m .63494 .42479 L .61243 .4214 L p F P
0 g
s
.756 .506 .554 r
.57002 .39976 m .61243 .4214 L .63494 .42479 L p F P
0 g
s
.709 .567 .692 r
.61243 .4214 m .64472 .43784 L .66838 .438 L p F P
0 g
s
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .63439 .44093 L F P
0 g
s
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .64156 .44676 L F P
0 g
s
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60521 .42352 m .64472 .43784 L .5983 .41996 L F
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .60566 .42432 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61815 .43242 m .60566 .42432 L .61645 .42993 L F
.67 .624 .794 r
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .61421 .43212 L .61971 .43471 L F
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61971 .43471 m .60566 .42432 L .61815 .43242 L F
.61421 .43212 m .60566 .42432 L .61971 .43471 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.5983 .41996 m .59704 .41984 L p .60521 .42352 L F P
0 g
s
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58497 .41368 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59429 .41956 L p .60189 .42231 L F P
0 g
s
.703 .603 .742 r
.60189 .42231 m .60521 .42352 L .59704 .41984 L F
.60566 .42432 m .64472 .43784 L .60159 .42221 L F
.547 .616 .873 r
.58497 .41368 m .58329 .41199 L .59704 .41984 L F
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56104 .39912 L F
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.77 .474 .484 r
.55707 .39712 m .55738 .39718 L p .53907 .38706 L F P
0 g
s
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .53907 .38706 L F P
0 g
s
.77 .474 .484 r
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.5127 .37271 m .51471 .36821 L p .53635 .38495 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.74 .563 .654 r
.55738 .39718 m .55685 .39707 L p .55858 .39783 L F P
0 g
s
.74 .563 .654 r
.55858 .39783 m .55872 .39789 L .55738 .39718 L F
.55872 .39789 m .61243 .4214 L .55738 .39718 L F
.55929 .39834 m .56079 .39899 L .55685 .39707 L F
.56079 .39899 m .61243 .4214 L .55872 .39789 L F
.56079 .39899 m .55872 .39789 L .55685 .39707 L F
.547 .616 .873 r
.59426 .42302 m .56104 .39912 L .58329 .41199 L F
.74 .563 .654 r
.56723 .4024 m .61243 .4214 L .56079 .39899 L F
.547 .616 .873 r
.56104 .39912 m .55767 .3967 L .56723 .4024 L F
.56104 .39912 m .56723 .4024 L .58329 .41199 L F
.74 .563 .654 r
.56442 .40122 m .56723 .4024 L .55595 .39689 L F
.56723 .4024 m .56079 .39899 L .55595 .39689 L F
.59704 .41984 m .61243 .4214 L p .56442 .40122 L F P
0 g
s
.547 .616 .873 r
.55767 .3967 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56723 .4024 L .58104 .40973 L F
.56723 .4024 m .55767 .3967 L .58104 .40973 L F
.55738 .39718 m .55767 .3967 L p .56104 .39912 L F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .59163 .41697 L F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .59163 .41697 L F
.55235 .39615 m .59704 .41984 L .56442 .40122 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.567 .619 .864 r
.59704 .41984 m .59819 .41851 L p .61645 .42993 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61645 .42993 m .59819 .41851 L .6144 .42691 L F
.74 .563 .654 r
.55685 .39707 m .55595 .39689 L p .55929 .39834 L F P
0 g
s
.74 .563 .654 r
.55595 .39689 m .55235 .39615 L p .56442 .40122 L F P
0 g
s
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59819 .41851 L p F P
0 g
s
.547 .616 .873 r
.59819 .41851 m .59704 .41984 L p .59113 .41489 L F P
0 g
s
.547 .616 .873 r
.59113 .41489 m .56158 .39018 L .59819 .41851 L F
.703 .603 .742 r
.60106 .42273 m .60566 .42432 L .59429 .41956 L F
.60566 .42432 m .60159 .42221 L .59429 .41956 L F
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.703 .603 .742 r
.59429 .41956 m .59092 .41922 L p .60106 .42273 L F P
0 g
s
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .63024 .43638 L p F P
0 g
s
.567 .619 .864 r
.63024 .43638 m .62808 .43806 L p .6238 .43337 L F P
0 g
s
.567 .619 .864 r
.6238 .43337 m .60408 .41178 L .63024 .43638 L F
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.59092 .41922 m .62148 .43814 L .62808 .43806 L p F P
0 g
s
.604 .596 .816 r
.65372 .45047 m .65256 .44817 L .65506 .4491 L F
.65256 .44817 m .65226 .44757 L .65274 .44783 L F
.65256 .44817 m .65274 .44783 L .65506 .4491 L F
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65064 .45181 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.65006 .45007 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.667 .579 .747 r
.64472 .43784 m .66434 .44741 L .68752 .44408 L p F P
0 g
s
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63266 .44015 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64216 .44971 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.6531 .44714 m .64782 .44983 L p .63863 .43238 L F P
0 g
s
.587 .618 .85 r
.64156 .44676 m .63863 .43238 L .64782 .44983 L F
.667 .579 .747 r
.68752 .44408 m .66838 .438 L .66175 .43796 L p F P
0 g
s
.667 .579 .747 r
.66175 .43796 m .64472 .43784 L p .66977 .44149 L F P
0 g
s
.667 .579 .747 r
.66977 .44149 m .68752 .44408 L .66175 .43796 L F
.604 .483 .688 r
.66434 .44741 m .66979 .44923 L .68013 .44605 L p F P
0 g
s
.604 .483 .688 r
.69116 .44267 m .68752 .44408 L .66434 .44741 L p F P
0 g
s
.604 .483 .688 r
.68013 .44605 m .69116 .44267 L p .67781 .44503 L F P
0 g
s
.604 .483 .688 r
.67781 .44503 m .66434 .44741 L .68013 .44605 L F
.587 .618 .85 r
.63819 .43022 m .66078 .44324 L .6531 .44714 L p F P
0 g
s
.587 .618 .85 r
.63863 .43238 m .63819 .43022 L .6531 .44714 L F
.644 .646 .837 r
.65853 .45268 m .66979 .44923 L p .65589 .44999 L F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.63 .669 .869 r
.67931 .43426 m .69116 .44267 L .66979 .44923 L p F P
0 g
s
.63 .669 .869 r
.66979 .44923 m .66078 .44324 L .67931 .43426 L p F P
0 g
s
.624 .589 .794 r
.56158 .39018 m .51471 .36821 L .52102 .36579 L p F P
0 g
s
.606 .642 .86 r
.65328 .42013 m .67931 .43426 L .66078 .44324 L p F P
0 g
s
.606 .642 .86 r
.66078 .44324 m .63819 .43022 L .65328 .42013 L p F P
0 g
s
.624 .589 .794 r
.52102 .36579 m .57004 .38321 L .56158 .39018 L p F P
0 g
s
.591 .631 .859 r
.61563 .40226 m .65328 .42013 L .63819 .43022 L p F P
0 g
s
.591 .631 .859 r
.63819 .43022 m .60408 .41178 L .61563 .40226 L p F P
0 g
s
.587 .619 .851 r
.60408 .41178 m .56158 .39018 L .57004 .38321 L p F P
0 g
s
.587 .619 .851 r
.57004 .38321 m .61563 .40226 L .60408 .41178 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0003ioookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oo
nfX5o`0001Gooo]Z00?o0000oookJ_oonfX0POoonfX3o`000?cooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o0000oooonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00
O`Wooo]Z1Ol0000GoookJP;o0000N_oonfX3o`000?oooo]Z1?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0003ooookJPSooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o
001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`00
0?oooo]Z3?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX0KOoonfX3o`000?oooo]Z3_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o0000>_oonfX5o`000=;ooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003oooo]Z
000?oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPGo00007_oonfX00ol0003ooo]Zoook
JP1UoookJP?o0000>_oonfX3o`0000CoYIS81Ol0003?oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000noookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Kooo]Z1Ol0000O
oookJP03o`000?oonf[ooo]Z067ooo]Z0ol0000moookJP03o`000?mlT=coYIS800GoYIS800Co0000
olNO[oo7Wjooain_0ol0003<oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000moookJP003ooonfX3
o`00O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023ooo]Z00?o0000oookJ_oonfX0GOoonfX3
o`00043ooo]Z00Co0000ogb@g?mlT=co00001OnUV<P00ol0003oain_olNO[`02olNO[`?o0000booo
nfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX6
o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l00012oookJP03o`000?mlT=co
O93L00?oO93L1OnUV<P2o`0000?oain_00Co0000omNWYOl0003o0000b_oonfX00ol0003ooo]Zoook
JP0WoookJPSo0000??oonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`_ooo]Z1_l0000R
oookJP03o`000?oonf[ooo]Z05Kooo]Z0ol0000hoookJPSo00001?oonfX00ol0003oO93Logb@g005
ogb@g0GoYIS800Go0000olNO[oo7Wjooain_o`000002omNWY@;o0000bOoonfX00ol0003ooo]Zoook
JP0WoookJPSo0000>ooonfX0013ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001o2ooo
nfX6o`0002?ooo]Z00?o0000oookJ_oonfX0D_oonfX3o`0003gooo]Z0ol00003ognFg`?o000000?o
oo]Zo`000?mlT=`01omlT=`00ol0003oYIS8ojFHb002ojFHb005o`000?o7Wjooain_olNO[ol00000
0ooGYjD2o`000<Oooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003_ooo]Z000@oookJPOo001o2Ooo
nfX7o`00O`Gooo]Z1Ol0000UoookJP;o0000CooonfX3o`0004?ooo]Z0_l00004ognFg`?o00002Oml
T=`4ojFHb0;o00000_o7Wjl00ol0003oejNUomNWY@02omNWY@;o0000a_oonfX00ol0003ooo]Zoook
JP0WoookJPSo0000>_oonfX0017ooo]Z1Ol007l:oookJPOo001o1OoonfX5o`0002Oooo]Z00?o0000
oookJ_oonfX0BOoonfX3o`0004Sooo]Z0ol00004ognFg`?o00001omlT=`00ol0003oYIS8ojFHb002
ojFHb004o`000?o7Wjooain_o`0000?oejNU0_oL[ZP2o`000<Gooo]Z00?o0000oookJ_oonfX09ooo
nfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0003ooo]ZoookJP16oookJP;o0000C_oonfX2
o`0000GoOiKO0ol00006ogb@g005o`000?nUV<SoYIS8ojFHb?l000000_o7Wjl01?l0003oejNUomNW
YOoGYjD3omb^Z0;o0000`ooonfX00ol0003ooo]ZoookJP0XoookJPOo0000>OoonfX002_ooo]Z1_l0
000YoookJP03o`000?oonf[ooo]Z04;ooo]Z0ol0001BoookJP?o00001?moU]l4o`0000CoO93L0_l0
0002ojFHb004o`000?o7Wjooain_o`0000?oejNU1?oL[ZP2o`000<;ooo]Z00?o0000oookJ_oonfX0
9ooonfX8o`0000_ooo]Z2Ol007lToookJP00:ooonfX6o`0002[ooo]Z00?o0000oookJ_oonfX0?_oo
nfX3o`0005Kooo]Z00Co0000ofN?iOl0003o00001OmoU]l4o`0000?oO93L00?o0000ojFHb?nUV<P0
0_l000000oo7Wjoo0000omNWY@02omNWY@Gog:jX00?o0000oookJ_oonfX0`?oonfX00ol0003ooo]Z
oookJP0WoookJPSo00002_oonfX9o`00ObCooo]Z000[oookJPKo0000:ooonfX00ol0003ooo]Zoook
JP0joookJP?o0000FOoonfX01?l0003oIhoUofN?iOmWSnD2o`0000KoOiKO1?l00002ogb@g006o`00
0?nUV<SoYIS8o`000?o7Wjoo00000ooGYjD5omb^Z0;o0000`?oonfX00ol0003ooo]ZoookJP0Xoook
JPOo00002_oonfX4o`00ObWooo]Z000[oookJPKo0000;?oonfX00ol0003ooo]ZoookJP0foookJP?o
0000G?oonfX00ol0003oIhoUofN?i@03ofN?i@;o00001omoU]l6o`000004ojFHb?l0003oain_o`00
00?oejNU1_oL[ZP2o`000;oooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000[ooo]Z1?l007lXoook
JP00:ooonfX5o`0002kooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0005oooo]Z00Co0000of:BjOmR
T^WoHY;Y1OmWSnD00ol0003oOiKOognFg`03ognFg`03o`000?ljTo7o000000Co000000CoYIS8o`00
0?o7Wjoo00000ooGYjD7omb^Z0;o0000__oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX5
o`00ObKooo]Z000[oookJPGo0000;ooonfX00ol0003ooo]ZoookJP0_oookJP;o0000HooonfX00ol0
003oHY;Yof:Bj@06of:Bj@05ofN?iOl0003oOiKOognFgol000001?ljTo46o`000005olNO[ol0003o
ejNUomNWYOl000001_oL[ZP2ombd/003o`000?oonf[ooo]Z0;cooo]Z00?o0000oookJ_oonfX09ooo
nfX7o`0000cooo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[o
oo]Z02_ooo]Z0ol0001UoookJP03o`000?mRT^WoHY;Y00[oHY;Y00?o0000ocZClOljTo401?ljTo40
0ol0003oKYCVo`000002o`000005olNO[ol0003oejNUomNWYOl000001_oL[ZP2ombd/0;o0000_?oo
nfX00ol0003ooo]ZoookJP0WoookJPSo00003?oonfX3o`00ObGooo]Z000KoookJPOo001o2?oonfX6
o`00037ooo]Z00?o0000oookJ_oonfX09ooonfX3o`0006Sooo]Z00?o0000of:BjOmRT^T03?mRT^T0
0ol0003o>Y?aocZCl@03ocZCl@;o000000?oKYCVo`000?l000000_l00002omNWY@03o`000?oL[ZSo
g:jX00Cog:jX0ooL];000ol0003ooo]ZoookJP2joookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000<
oookJP?o001o9?oonfX001_ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJPKo0000<_oonfX2
o`0002Cooo]Z0ol0001/oookJP03o`000?mRT^WoHY;Y00koHY;Y00?o0000ocZClOljTo400_ljTo46
o`0000;oejNU00?o0000omb^Z?oL[ZP00ooL[ZP01Ol0003og;B`ombd/?oL];3o00000;cooo]Z00?o
0000oookJ_oonfX09ooonfX7o`0000Kooo]Z0ol007l3oookJP?o001o9?oonfX001[ooo]Z0ol007l3
oookJP?o001o1ooonfX6o`0003Cooo]Z00?o0000oookJ_oonfX07_oonfX3o`0006oooo]Z00?o0000
of:BjOmRT^T03_mRT^T01?l0003oI9S]ofBHkOl00002ocZCl@;oKYCV1Ol000000ooGYjGo0000omb^
Z004omb^Z004o`000?oL];3og;B`ombd/0;o0000^_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000
1OoonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000=_oo
nfX00ol0003ooo]ZoookJP0KoookJP;o0000LooonfX00ol0003oHY;Yof:Bj@0>of:Bj@04o`000?mT
V>goI9S]ofBHk@?o000000?oI9S]ofjDi_m^U>H00ol000000ooGYjGo0000omb^Z004omb^Z0Gog;B`
00?o0000oookJ_oonfX0^?oonfX00ol0003ooo]ZoookJP0WoookJPSo00001?oonfX4o`00O`;ooo]Z
0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000=ooonfX00ol0003ooo]Zoook
JP0GoookJP?o0000MOoonfX00ol0003oHY;Yof:Bj@0>of:Bj@03o`000?mTV>goI9S]00CoI9S]0_l0
00000omTV>go>Y?aofjDiP04o`0000Cog:jX00?o0000ombd/?oL];000ooL];02o`000;Wooo]Z00?o
0000oookJ_oonfX09ooonfX7o`0000Gooo]Z1ol007lUoookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPGo0000>?oonfX00ol0003ooo]ZoookJP0CoookJP?o0000N?oonfX00ol0003oHY;Yof:Bj@07
of:Bj@co00001?mTV>d00ol0003oI9S]ofBHk@02ojND`P04ofjDi_l0003o0000o`0000?og:jX00?o
0000ombd/?oL];001?oL];000ol0003ooo]ZoookJP2goookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0
0005oookJPGo001o9_oonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003Wooo]Z00?o0000
oookJ_oonfX03ooonfX3o`0007cooo]Z2Ol0000<oookJPOo00000_mTV>d2ojND`P04ofjDi_l0003o
0000o`0000;og:jX00?o0000ombd/?oL];001?oL];000ol0003ooo]ZoookJP2foookJP03o`000?oo
nf[ooo]Z02Oooo]Z2?l0000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX0
0ol0003ooo]ZoookJP0;oookJP?o0000V?oonfX00ol0003o03R_o`000003o`0000;oYiC21_l00007
ombd/0;o0000]ooonfX00ol0003ooo]ZoookJP0WoookJPOo0000;ooonfX001[ooo]Z0ol007l3oook
JP?o001o1_oonfX6o`0003_ooo]Z00?o0000oookJ_oonfX01ooonfX3o`0009cooo]Z00Ko0000o`0h
[ol0>:oo03R_o`000?oILTH2ojND`P03o`5Idol0003o/7ZH00Co00001OoL];02omZi^003o`000?oo
nf[ooo]Z0;Gooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002kooo]Z000KoookJP?o001o00Cooo]Z
o`00Ool007oo001o1ooonfX6o`0003cooo]Z00?o0000oookJ_oonfX01?oonfX2o`000:3ooo]Z0_l0
0002o`0h[`06o`000?oILTKofG96omUbA_l0003oOgO00_n`NYP4o`0000Cog;B`0_oJ^KP00ol0003o
oo]ZoookJP2doookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000]oookJP006ooonfX7o`00O`Oooo]Z
1Ol0000noookJP03o`000?oonf[ooo]Z00?o0000Y?oonfX02_l0003o03R_o`0h[ol0003ogg4ZomUb
A_l1FM?o0000ogmg`?l00002ok1jV0Co00000_oL];000ol0003of[VhomZi^002o`000;Gooo]Z00?o
0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o2?oonfX5o`0003kooo]Z0ol0002X
oookJP;o000000Co03R_o`000?l0003ofG960_l00002ogmg`003o`000?n`NYSo000000Ko00000ooJ
^KP00ol0003ooo]ZoookJP2coookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000/oookJP00:?oonfX6
o`0003_ooo]Z0ol00002oookJP;o0000ZOoonfX00ol0003o03R_o`000003o`0000CoOgO000?o0000
ok1jV?l000000_l000000onFUm;o0000o`000002o`000003omZi^?l0003o00000;Cooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oook
J_oonfX0YooonfX00ol0003o03R_o`0h[`04o`000003oaeahOmoMl3oOgO000;o000000?o/7ZHo`00
0?l000000_nFUm86o`000;?ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002_ooo]Z000XoookJPKo
0000=_oonfX2o`0000_ooo]Z00?o0000oookJ_oonfX0YooonfX00ol0003o03R_o`0h[`02o`000004
obe8_?l0003oOgO0oaeah@;oOgO00_l000000on`NYSo0000o`000003oiJGdPKo0000/OoonfX00ol0
003ooo]ZoookJP0VoookJPSo0000:_oonfX002Sooo]Z1_l0000coookJP?o00003_oonfX00ol0003o
oo]ZoookJP2XoookJP;o03R_1Ol000001omoMl3o7G7Qogmg`?moMl3o0000odj<jon`NYP00_l00003
oiJGdP;o00000ol[Snh2o`000:oooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Wooo]Z000Xoook
JPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0Z?oonfX00ol0>:oo0000omma:P02o`00
0006obe8_?l0003oOgO0ogmg`?l0003oOgO00_l00002ok1jV003o`000?nFUm;oUYOB00;oUYOB0ol0
0002ob^?kP?o0000[?oonfX00ol0003ooo]ZoookJP0WoookJPOo0000:OoonfX002Sooo]Z1Ol0000^
oookJP?o00005_oonfX00ol0003ooo]ZoookJP2XoookJP04o`000?o[SDkojhe>o`0000;o;DRl0_l0
0004ogmg`0;o000000?o/7ZHo`000?l000001OnFUm82o`0000?oWiK;0ol0002ZoookJP03o`000?oo
nf[ooo]Z02Kooo]Z2?l0000XoookJP002_oonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o2_oonfX5
o`0002_ooo]Z0ol0000JoookJP03o`000?oonf[ooo]Z0:Wooo]Z0_o[SDh2o`0000;o;DRl00?o0000
ogmg`?moMl000omoMl000ol0003o/7ZHok1jV002o`0000;oUYOB0_l000000on8Vn3o0000o`000004
oinFb`?o0000Z?oonfX00ol0003ooo]ZoookJP0VoookJPSo00009ooonfX000Wooo]Z1ol007l3oook
JP?o001o0_oonfX7o`00O`Sooo]Z1_l0000XoookJP?o00007_oonfX00ol0003ooo]ZoookJP2Yoook
JP04on^=C_l0003o001Ro`0000;o;DRl0_l00003ogmg`0So00001?n8Vn03o`0000CoWiK;0ol0002U
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04oookJ_l007oo001o
o`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001oo`00O`Sooo]Z1_l0
000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP2YoookJP04on^=C_l0003o001Ro`0000?o;DRl
00?o0000ogmg`?l000000onWR;<01?l0003o^HRRokV8X_niR:82o`0000KoR9_P0_l00005oinFb`?o
0000XooonfX00ol0003ooo]ZoookJP0VoookJPSo00009_oonfX000Sooo]Z0ol007l3oookJP?o001o
1_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo00008ooonfX3o`0002Gooo]Z00?o0000oookJ_oonfX0
ZOoonfX01?o[SDko0000o`00H_l00003obe8_0;o00001?nWR;<2o`0000?o^HRR00Go0000olEiNon8
Vn3oR9_Po`000003ohRKh0;o00001_nOU//3o`000:7ooo]Z00?o0000oookJ_oonfX09_oonfX8o`00
02Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7oookJPKo00008?oonfX3o`0002Wo
oo]Z0_l0002ZoookJP?o001R00Ko0000obe8_?l]B;co0000ohij^?l00005ojN8/`;o00000_niR:82
o`0000OoR9_P0ol00006oinFb`?o0000WooonfX00ol0003ooo]ZoookJP0VoookJPOo00009OoonfX0
00Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000;_oonfX00ol0
003ooo]ZoookJP2XoookJP?o001R00?o0000obe8_?l000000_n>N[P00ol0003oYhRcojN8/`04ojN8
/`04o`000?niR:;o^HRRokV8XP;o00002?n8Vn02o`0000OoWiK;0ol0002LoookJP03o`000?oonf[o
oo]Z02Kooo]Z2?l0000ToookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00
O`Oooo]Z1Ol0000KoookJP?o0000<_oonfX00ol0003ooo]ZoookJP2XoookJP?o001R0_l00003ohij
^0;o00001OnWR;<2o`0000?o^HRR0_l00008ohRKh0;o00002?nOU//3o`0009[ooo]Z00?o0000oook
J_oonfX09_oonfX8o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007l7oookJPKo
00006OoonfX2o`0003Kooo]Z00?o0000oookJ_oonfX0Z?oonfX3o`00HP03o`000?n>N[SoSWZh00?o
SWZh00?o0000ojN8/onWR;<01?nWR;<00ol0003o^HRRokV8XP02okV8XP;o000000?oaGUkohRKh?n8
Vn001On8Vn02o`0000SoWiK;0ol0002IoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000SoookJP00
2?oonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o2?oonfX6o`0001Kooo]Z0ol0000ioookJP03o`00
0?oonf[ooo]Z0:Sooo]Z1?l00005ohij^0;o00001OnWR;<2o`0000Co^HRR00?o0000olEiNon8Vn00
1on8Vn000ol0003oWiK;oinFb`04oinFb`04o`000?nFW]WoUYkIoiJNf@?o0000U_oonfX00ol0003o
oo]ZoookJP0VoookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z
1_l0000CoookJP?o0000?OoonfX00ol0003ooo]ZoookJP2WoookJP05o`000?l006;o0000oe]?Z_l0
00001_n>N[P00ol0003oYhRcojN8/`04ojN8/`03o`000?niR:;o^HRR00;o^HRR0_l0000:ohRKh0?o
WiK;00?o0000oiJNfOnFW]T01OnFW]T2o`0009Gooo]Z00?o0000oookJ_oonfX09_oonfX8o`00027o
oo]Z0009oookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX2o`00O`cooo]Z1_l0000@oookJP?o
0000@OoonfX00ol0003ooo]ZoookJP2WoookJP;o00000_mKCjX00ol0003oSWZhohij^004ohij^003
o`000?nWR;?oYhRc00CoYhRc0_l00004okV8XP;o00002_n8Vn02o`0000WoUYkI0_l0002DoookJP03
o`000?oonf[ooo]Z02Kooo]Z1ol0000QoookJP002OoonfX7o`00O`Wooo]Z1ol007l6oookJPGo0000
3_oonfX3o`0004Gooo]Z00?o0000oookJ_oonfX0YooonfX2o`0000;oFdnZ00?o0000ohij^?n>N[P0
1?n>N[P2o`0000KoYhRc0_l00004okV8XP;o00002?n8Vn02ohbMg`;o00002OnFW]T3o`0009;ooo]Z
00?o0000oookJ_oonfX09OoonfX8o`00023ooo]Z000:oookJPGo001o2_oonfX7o`00O`Kooo]Z1Ol0
000;oookJP?o0000BOoonfX00ol0003ooo]ZoookJP2VoookJP;o00000omKCjX00ol0003oSWZhohij
^005ohij^003o`000?nWR;?oYhRc00GoYhRc00?o0000okV8X_niR:800oniR:800ol0003oaGUkohRK
h004ohRKh003o`000?n<WMooS9gO00;oS9gO0_l0000:oiJNf@;o0000T?oonfX00ol0003ooo]Zoook
JP0VoookJPSo00007ooonfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP2V
oookJP03o`000?mKCj[oFdnZ00;oFdnZ00?o0000ohij^?n>N[P01On>N[P00ol0003oYhRcojN8/`02
ojN8/`So000000?o^HRRo`000?l000000on8Vn02o`0000KoS9gO00?o0000oiJNfOnFW]T02OnFW]T3
o`0008kooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oonfX3o`00
053ooo]Z00?o0000oookJ_oonfX0YOoonfX00ol0003oFdnZoe]?ZP03oe]?ZP03o`000?n>N[SoSWZh
00CoSWZh1Ol00005ojnF_@03o`000?ngU[Go]iJe00Oo00002?n<WMl2o`0000coUYkI0_l0002=oook
JP03o`000?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?ooo]Z0ol0001DoookJP;o
0000YOoonfX2o`0000GoFdnZ00Co0000ohij^?n>N[SoSWZh0_l00003ojF@_`So[iJm0_l00005okNF
]@;o00002_n<WMl2o`0000coUYkI0_l0002;oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000Moook
JP009OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0XooonfX2o`0000GoFdnZ00?o0000ohij^?l0
00001_nUT;l00ol0003o[iJmojnF_@06ojnF_@03o`000?ngU[Go]iJe00Co]iJe00?o0000okf@Yon<
WMl02On<WMl2o`0000coUYkI0ol00029oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000MoookJP00
9OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0X_oonfX2o`0000KoFdnZ00?o0000ojF@_onUT;l0
1_nUT;l00ol0003o[iJmojnF_@06ojnF_@;o00001OngU[D2o`000003okf@Yon<WMooS9gO00?oS9gO
00?o0000ohbMgon<WMl00_n<WMl2o`0000coUYkI0ol00028oookJP03o`000?oonf[ooo]Z02Gooo]Z
2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0XOoonfX00ol0003o001?o`00
0004oe]?ZP03o`000?nFPkco000000SoYI2o0_l00008ojnF_@03o`000?ngU[Go]iJe00Co]iJe0_l0
00000onmT:OoS9gOohbMg`02ohbMg`03okf@Yon<WMooS9gO00?oS9gO0_l00009oiJNf@04o`000?nG
XM_oUj7KoiNQf`;o0000QooonfX00ol0003ooo]ZoookJP0UoookJPSo00006ooonfX002Gooo]Z1Ol0
001PoookJP03o`000?oonf[ooo]Z0:7ooo]Z0_l00003oe]?ZP05o`000?nFPkcoUX>loiJ3_?l00000
2OnUT;l00ol0003o[iJmojnF_@06ojnF_@;o00001_ngU[D00ol0003o_I2WohbMg`0:ohbMg`03o`00
0?nFW]WoUYkI00GoUYkI00?o0000oiNQfonGXM/01?nGXM/3o`0008Cooo]Z00?o0000oookJ_oonfX0
9_oonfX7o`0001_ooo]Z000HoookJP?o001o2_oonfX6o`00063ooo]Z00?o0000oookJ_oonfX0X?oo
nfX01Ol0003o001?o`000?mKCj[o000000GoUX>l00?o0000ojF@_onUT;l01onUT;l00ol0003o[iJm
ojnF_@07ojnF_@03o`000?ngU[Go]iJe00Co]iJe0_l000000onmT:OoS9gOohbMg`08ohbMg`;o0000
1?nFW]T00ol0003oUj7KoiNQf`08oiNQf`;o0000PooonfX00ol0003ooo]ZoookJP0UoookJPSo0000
6_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0Wooo
nfX01?l0003o001?o`00Col00007oiJ3_003o`000?nUT;ooYI2o00OoYI2o00?o0000ojnF_On_U[d0
1on_U[d2o`0000Ko]iJe0_l000000onmT:OoS9gOohbMg`08ohbMg`04o`000?nFW]WoUYkIo`0000go
Uj7K0_l00022oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z
00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP2NoookJP04o`000?l004oo001?o`0000So
UX>l00?o0000ojF@_onUT;l01onUT;l2o`0000Wo[iJm00?o0000okNF]OngU[D01OngU[D00ol0003o
_I2WohbMg`0:ohbMg`;o00003onGXM/2o`00083ooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001Wo
oo]Z000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0WOoonfX01Ol0003o001?
o`000?mjHZ_o000000SoUX>l00?o0000ojF@_onUT;l02?nUT;l00ol0003o[iJmojnF_@07ojnF_@;o
00001_ngU[D2o`000003okf@Yon<WMooS9gO00KoS9gO00?o0000oi6NgOnAW]d00_l0000?oiNQf`;o
0000OooonfX00ol0003ooo]ZoookJP0UoookJPSo00003ooonfX3o`00O`Kooo]Z000HoookJP?o001o
5?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09gooo]Z0_l00002ogYRZ`03o`00
0?nFPkcoUX>l00KoUX>l00?o0000ojF@_onUT;l02?nUT;l00ol0003o[iJmojnF_@08ojnF_@03o`00
0?ngU[Go]iJe00Go]iJe0_l000000onmT:OoS9gOohbMg`03ohbMg`03o`000?nAW]goTIkM00?oTIkM
0_l0000?oiNQf`?o0000OOoonfX00ol0003ooo]ZoookJP0UoookJPSo00003_oonfX3o`00O`Kooo]Z
000HoookJP?o001o5OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09cooo]Z0_l0
0003ogYRZ`03o`000?nFPkcoUX>l00KoUX>l00?o0000ojF@_onUT;l02?nUT;l00ol0003o[iJmojnF
_@03ojnF_@_o00000ongU[D00ol0003o_I2WohbMg`02ohbMg`03o`000?nAW]goTIkM00KoTIkM0_l0
000@oiNQf`;o0000O?oonfX00ol0003ooo]ZoookJP0UoookJPOo00003_oonfX3o`00O`Kooo]Z000H
oookJP?o001o5_oonfX00ol0003ooo]ZoookJP1MoookJP;o0000W?oonfX00ol0003oNV:[ogYRZ`03
ogYRZ`03o`000?nFPkcoUX>l00KoUX>l00?o0000ojF@_onUT;l01_nUT;l7o`0000Oo[Yo91?naW/D8
o`0000_oTIkM0_l0000?oiNQf`?o0000N_oonfX00ol0003ooo]ZoookJP0UoookJPSo00002?oonfX9
o`00O`Gooo]Z000HoookJP?o001o5ooonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z
09Wooo]Z00?o0000ogYRZomjHZ/00omjHZ/00ol0003oUX>loiJ3_007oiJ3_003o`000?nUT;ooYI2o
00Go00001?nYW//;ojjOb@03o`000?naW/Go/Ik500Ko/Ik500?o0000ok>J_OncV[d03?nAW]d2o`00
00coUj7K00Co0000oi^Tg?nKY=coVjCL0_l0001ioookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00007
oookJPWo001o1OoonfX001Sooo]Z0ol007lHoookJP;o0000GooonfX00ol0003ooo]ZoookJP2Hoook
JP03o`000?mjHZ_oNV:[00CoNV:[00?o0000oiJ3_?nFPk`01_nFPk`3o`0000[oZIk;00?o0000ojjO
bOn^WlT02?n^WlT00ol0003o/Ik5ok6Na@06ok6Na@;o00000oncV[d2oi6Ng@03ok>J_OnAW]goTIkM
00KoTIkM0_l00008oiNQf`;o00001_nKY=`00ol0003ooo]ZoookJP1goookJP03o`000?oonf[ooo]Z
02Gooo]Z1ol00007oookJP;o001o0ooonfX3o`00O`Kooo]Z000EoookJPKo001o6_oonfX00ol0003o
oo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Oooo]Z0_l00006ogYRZ`03o`000?nFPkcoUX>l00;o
UX>l0ol00002ojFIbP03o`000?nYW/_oZIk;00WoZIk;00?o0000ojjObOn^WlT02?n^WlT2o`0000So
/Ik50_l00003ok>J_@_oTIkM0_l00004oiNQf`;o00002OnKY=`2o`0007Oooo]Z00?o0000oookJ_oo
nfX09OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oonfX001Gooo]Z1_l007lKoookJP03o`00
0?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0U_oonfX2o`0000OoNV:[00Co0000oiJ3_?l0003o
00001_nUVLX00ol0003oZIk;ojVNb`09ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOna
W/D01onaW/D01?l0003o/iZmok>J_OncV[d<oi6Ng@;o000000?oUj7Ko`000?nKY=`03?nKY=`2o`00
07Kooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Kooo]Z0ol007l01?oonf[o001oo`00Ool007l6
oookJP005ooonfX4o`00Oacooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2Doook
JP04o`000?l^1V_o;PI[o`0000KoNV:[0_l00009ojFIbP03o`000?nYW/_oZIk;00WoZIk;0_l0000:
ojjOb@03o`000?naW/Go/Ik500Oo/Ik50_l00002ok>J_@goTIkM0_l0000?oi^Tg0;o0000MOoonfX0
0ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`04oookJ_l007oo001oo`00O`Kooo]Z000H
oookJP?o001o7OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09?ooo]Z00Co0000
obh6Jol^1V_o00001OmjHZ/00ol0003oWHo5o`00000:ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o
0000ojjObOn^WlT02?n^WlT2o`0000Wo/Ik500?o0000ok>J_OncV[d02onAW]d00ol0003oUYkIoiJN
f@02o`0000ooVjCL00?o0000oookJ_oonfX0L_oonfX00ol0003ooo]ZoookJP0UoookJPOo00002?oo
nfX5o`00O`Kooo]Z000ioookJP;o0000G_oonfX00ol0003ooo]ZoookJP2BoookJP04o`000?l^1V_o
;PI[o`0000CoNV:[00Go0000oif?aOnMSlGoWHo5o`00000:ojFIbP03o`000?nYW/_oZIk;00[oZIk;
00?o0000ojjObOn^WlT02On^WlT00ol0003o/Ik5ok6Na@07ok6Na@;o000000?o/iZmoi6NgOnAW]d0
1onAW]d00ol0003oUYkIoiJNf@03oiJNf@03o`000?nKY=coVjCL00goVjCL0_l0001coookJP03o`00
0?oonf[ooo]Z02?ooo]Z2?l00008oookJPGo001o1_oonfX003_ooo]Z00?o0000oookJ_oonfX0G?oo
nfX00ol0003ooo]ZoookJP2AoookJP05o`000?l^1V_o;PI[obh6Jol000000_mjHZ/00ol0003oWHo5
oif?a@03oif?a@03o`000?nUVL[oYIW:00SoYIW:00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9
ojjOb@09ojjOb@03o`000?naW/Go/Ik500So/Ik50_l000000oncV[goTIkMoi6Ng@04oi6Ng@03o`00
0?nFW]WoUYkI00GoUYkI0_l0000>oi^Tg0?o0000L_oonfX00ol0003ooo]ZoookJP0OoookJP?o0000
0ooonfX5o`0000Wooo]Z1?l007l6oookJP00??oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oo
nf[ooo]Z093ooo]Z00Oo0000obh6Jol^1V_o;PI[o`000?mjHZ_o000000OoWHo500?o0000ojFIb_nU
VLX02?nUVLX00ol0003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOna
W/D02OnaW/D00ol0003o/iZmok>J_@02oi6Ng@;o00002_nFW]T2o`0000WoVjCL0ol00003oj6[gP03
o`000?oonf[ooo]Z073ooo]Z00?o0000oookJ_oonfX06_oonfX4o`0000Sooo]Z00?o0000oookJ_oo
nfX02_oonfX3o`00O`Kooo]Z000moookJP03o`000?oonf[ooo]Z05cooo]Z0_l0002@oookJP04o`00
0?l^1V_o;PI[obh6J`;o00002?nMSlD00ol0003oYIW:ojFIbP09ojFIbP03o`000?nYW/_oZIk;00[o
ZIk;00?o0000ojjObOn^WlT01?n^WlTFo`0000goUYkI00?o0000oi^Tg?nKY=`01?nKY=`2o`0000Oo
XJ_N0_l0001`oookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z01?o
oo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0SOoonfX01_l0003o;PI[
obh6Jol0003oT7^io`0000WoWHo500?o0000ojFIb_nUVLX02OnUVLX00ol0003oZIk;ojVNb`07ojVN
b`Wo00001onYZ=D00ol0003oZjGAoj^Ud@09oj^Ud@;o00000on[Wl/<oiJNf@;o000000CoVjCLo`00
0?l0003o00002onQZmh00ol0003ooo]ZoookJP1^oookJP03o`000?oonf[ooo]Z01;ooo]Z1?l0000@
oookJP03o`000?oonf[ooo]Z01;ooo]Z000ooookJP;o0000G_oonfX00ol0003ooo]ZoookJP2;oook
JP04o`000?l^1V_o;PI[o`0000?oT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP09
ojFIbP04o`000?nYW/_oZIk;ojVNb`Go00001OnXZML00ol0003oZJSEojVXe@09ojVXe@03o`000?n[
YM7oZjGA00[oZjGA0_l00003oj^Ob`_oUYkI0ol0000<oj6[gP?o0000L?oonfX00ol0003ooo]Zoook
JP0>oookJP?o00005?oonfX00ol0003ooo]ZoookJP0BoookJP00@OoonfX00ol0003ooo]ZoookJP1L
oookJP03o`000?oonf[ooo]Z08[ooo]Z00?o0000obh6Jol000001?n@NkT00ol0003oWHo5oif?a@07
oif?a@03o`000?nUVL[oYIW:00SoYIW:1Ol0000;ojRYe`03o`000?nYZ=GoZJSE00WoZJSE0_l0000<
oj^Ud@04o`000?n[Wl_oUYkIoj^Ob`SoUYkI0_l00003oiZHd0;o00001_nQZmh5o`0007;ooo]Z00?o
0000oookJ_oonfX02ooonfX3o`0001Oooo]Z00?o0000oookJ_oonfX04_oonfX004;ooo]Z00?o0000
oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP29oookJP;o00001_n@NkT00ol0003oWHo5oif?a@07
oif?a@03o`000?nUVL[oYIW:00CoYIW:0ol00002ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000
ojVXeOnYZ=D02_nYZ=D00ol0003oZjGAoj^Ud@0:oj^Ud@;o00000_n[Wl/5oiJNf@;o00001onJV=00
0ol0003oXJ_Noj6[gP05o`0007Kooo]Z00?o0000oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000
oookJ_oonfX04_oonfX004?ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP28oook
JP03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP03o`00
00KoYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0:ojVXe@;o00003?n[YM42o`00
00;oZio;0_nFW]T2o`0000SoVYS@1?l0001koookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0000Noook
JP03o`000?oonf[ooo]Z01;ooo]Z0014oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oo
nfX0QooonfX00ol0003oT7^ioi1k^@06oi1k^@03o`000?nMSlGoWHo500OoWHo50ol0000:ojNXe`03
o`000?nXZMOoZ:WG00coZ:WG00?o0000ojVXeOnYZ=D02onYZ=D00ol0003oZjGAoj^Ud@08oj^Ud@;o
000000?oZjGAo`000?l000000_l00007oiZHd0?o0000P?oonfX4o`00027ooo]Z00?o0000oookJ_oo
nfX04_oonfX004Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP25oookJP03o`00
0?m`BiGo000000SoT7^i00?o0000oif?aOnMSlD00onMSlD3o`000003ojFVe_l0003oYjSG00_oYjSG
00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0;ojVXe@04o`000?n[YM7oZjGAoj^Ud@Ko
00001?nV[ml01?l0003oY:GFojBUe_nTYMH3oiZHd0?o0000P?oonfX4o`0002Cooo]Z00?o0000oook
J_oonfX04_oonfX004Kooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z08?ooo]Z00Co0000og1;UOm`
BiGo00002?n@NkT00ol0003oWHo5oif?a@03o`0000GoYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0
003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00SoZJSE0_l000001?nYZ=Go0000o`000?l0000;
ojJ_g`03o`000?nTYMKoY:GF00?o0000P?oonfX3o`0000Cooo]Z00?o0000oookJ_oonfX08_oonfX0
0ol0003ooo]ZoookJP0AoookJP00B?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z
08;ooo]Z00Co0000og1;UOm`BiGo00002?n@NkT3o`0000WoYJKF00?o0000ojNXeonWZ=L02_nWZ=L0
0ol0003oZ:WGojRYe`0<ojRYe`04o`000?nYZ=GoZJSEojVXe@Ko00001?nV]>800ol0003oYZoOojJ_
g`0;ojJ_g`?o0000O_oonfX4o`0000Sooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP0AoookJP00BOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z083ooo]Z00?o0000
og1;UOm`BiD00_m`BiD00ol0003oT7^ioi1k^@03oi1k^@;o000000?oXj7Co`000?nUY]H02_nUY]H0
0ol0003oYjSGojNXe`0:ojNXe`03o`000?nXZMOoZ:WG00[oZ:WG1Ol0000;ojJdhP03o`000?nV[moo
YZoO00CoYZoO1?l000000ooCg^3oajo2olN_`P02olN_`P?o0000N?oonfX3o`0000cooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00B_oonfX00ol0003ooo]ZoookJP1Koook
JP;o0000OooonfX00ol0003oL4^Eog1;U@03og1;U@04o`000?n@NkWoT7^ioi1k^@;o00001?nSXM<0
0ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML01OnXZML4
o`0000;oY[KT00?o0000ojJdh_nV]>803?nV]>800ol0003oYZoOojJ_g`03o`0000CodmkP1oo7[l87
o`0006oooo]Z0ol0000@oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX04OoonfX0
04_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1loookJP03o`000?m`BiGoL4^E
00?oL4^E00Co0000oi1k^Ol0003o00001onSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=Oo
YjSG00[oYjSG00?o0000ojRYeonXZML01?l00007ojJfi003o`000?nV]>;oY[CR00coY[CR0_l00005
om?Nh0Ooajo20_l00002ok9_QP?o0000KOoonfX4o`0001Cooo]Z00?o0000oookJ_oonfX07ooonfX0
0ol0003ooo]ZoookJP0AoookJP00C?oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0N_oonfX2o`00
00GoL4^E0_l0000:oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonWZ=L01onWZ=L5o`00
00coY[KT00?o0000ojJdh_nV]>801onV]>85o`0000GodmkP1_o7[l800ol0003o/Vn6ok9_QP03o`00
06gooo]Z0ol0000IoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX04OoonfX004ko
oo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1hoookJP03o`000?l801Co000000Co
L4^E00?o0000oijGc?l000002onSXM<00ol0003oYJKFojFVeP09ojFVeP04o`000?nWZ=OoYjSGojNX
e`Go00001?nV]nD00ol0003oY[KTojJfi00;ojJfi003o`000?nV]>;oY[CR00?oY[CR0ol00002olkB
g003o`000?oCg^3odmkP00?odmkP1_o7[l800ol0003o/Vn6o`000002o`0006gooo]Z0ol0000Loook
JP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX04OoonfX004oooo]Z00?o0000oookJ_oo
nfX0FooonfX00ol0003ooo]ZoookJP1goookJP;o00000om`BiD2o`0000?oWYO<00?o0000oj>QdonS
XM<02?nSXM<00ol0003oYJKFojFVeP08ojFVePGo00002_nV]nD00ol0003oY[KTojJfi00;ojJfi003
o`000?nV]>;o000000;o000000GoX>ciolkBg?o>d]coc];Lo`000004om?Nh0Koajo21?l0001/oook
JPCo00008?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z017ooo]Z001@oookJP03
o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0MOoonfX01?l0003o200Do`000?m`BiD2o`00
00GoWYO<00?o0000oj>QdonSXM<02OnSXM<00ol0003oYJKFojFVeP04ojFVeP?o00000onV]nD00ol0
003oY[OUojJgi@0:ojJgi@03o`000?nV]^CoY[KT00_oY[KT00?o0000oj3/nOl000000_l00002olkB
g003o`000?oCg^3odmkP00;odmkP1?o7[l84o`0006cooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX04?oonfX0057ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003o
oo]ZoookJP1coookJP03o`000?l801Co200D00;o00002?nNUl`00ol0003oXj7Coj>Qd`09oj>Qd`03
o`000?nUY]KoYJKF00?o00001onV]nD00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]^CoY[KT00Co
Y[KT1?l00003ojOJn@04o`000?o7`=Coal3Do`0000;oc];L0ooCg^04olN_`P?o0000JooonfX4o`00
02Sooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`0005co
oo]Z00?o0000oookJ_oonfX0L_oonfX01?l0003o200Do`000?l0000:oijGc003o`000?nSXM?oXj7C
00SoXj7C0ol0000;ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@00ol00004ojOJ
n@;o00001?o7`=@2o`0000;odmkP0oo7[l83o`0006_ooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z
01cooo]Z00?o0000oookJ_oonfX04?oonfX005Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003o
oo]ZoookJP1`oookJP05o`000?l801Co0000oiJ3_Ol000002_nNUl`00ol0003oXj7Coj>Qd`05oj>Q
d`?o000000?oY[OUo`000?nV]nD03?nV]nD00ol0003oY[OUojJgi@08ojJgi@04o`000?nV]nGo0000
o`0000CoYm[i0_l00005olO0e0;o000000?oM]njo`000?l000001Ol0001ZoookJP?o0000<OoonfX0
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001EoookJP03o`000?oonf[ooo]Z
05[ooo]Z00?o0000oookJ_oonfX0K_oonfX3o`0000?oUX>m00?o0000oijGc?nNUl`02?nNUl`00ol0
003oXj7Coj>Qd`02oj>Qd`;o00001OnV]nD00ol0003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU
00CoY[OU0ol00003ojOCm`03o`000?nWf_Wo000000;o00001Oo7`=@6o`0000;o`mk]0_l0001Xoook
JPCo0000=?oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001FoookJP03
o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003oUX>moiJ3_@03oiJ3_@03
o`000?nNUlcoWYO<00SoWYO<00?o0000oj>Qdol000000_l00008ojJgi@03o`000?nV]nGoY[OU00_o
Y[OU00?o0000ojJgiOnV]nD00ol00007ojOCm`03o`000?o7`=Coal3D00;oal3D1?l00007ol?Nk@03
o`000?oonf[ooo]Z06Gooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX04?oonfX005Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0006cooo]Z00?o0000oiJ3_OnFPkd0
1?nFPkd00ol0003oWYO<oijGc009oijGc003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOnV]nD0
2onV]nD2o`0000OoYm?g0ol00002olO0e0?o000000?o`mk]o`000?o3g^d01?o3g^d2o`000003olFN
/Ooonf[ooo]Z06?ooo]Z1?l0000moookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0
4?oonfX005Sooo]Z0_l0001LoookJP03o`000?oonf[ooo]Z06Sooo]Z00?o0000oiJ3_OnFPkd01_nF
Pkd00ol0003oWYO<oijGc004oijGc0?o000000?oY[KTo`000?nV]nD02onV]nD00ol0003oY[OUojJg
i@07ojJgi@?o000000?oY]3fo`000?nWdoL01OnWdoL2o`000003omG>dol0003o000000Goal3D00?o
0000ogKO^_l000000ol000000oo5W[7ooo]ZoookJP1SoookJP?o0000@_oonfX00ol0003ooo]Zoook
JP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001JoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000
oookJ_oonfX0I_oonfX2o`0000SoUX>m00?o0000oijGc?nNUl`00_nNUl`2o`0000GoY[KT00?o0000
ojJgiOnV]nD02_nV]nD00ol0003oY[OUojJgi@03ojJgi@?o00001OnVd?H00ol0003oYm?gojOCm`02
ojOCm`04o`000?oEc]?oeLkComG>d`Coal3D00?o0000olO0e?mfgkX00ol000000oo5W[7ooo]Zoook
JP1SoookJP?o0000AOoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001K
oookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003oNdf?o`000008
oiJ3_@03o`000?nNUlco000000;o00002?nV]^@00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]nGo
000000;o00002OnVd?H01?l0003oYm?go`000?l00002omG>d`;o00000_o7`=@01?oAdMWo0000ogKO
^_mfgkX2olFN/FCooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0
3ooonfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1RoookJP04o`000?mk
CHooNdf?o`0000WoUX>m00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@08ojJgi@03o`00
0?nV]nGo000000goY]3f0_l000000ooA_lWoeLkCo`000005om7Af@03ogKO^_o5W[7ooo]Z06?ooo]Z
0ol0001>oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005gooo]Z00?o
0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1PoookJP05o`000?mkCHooNdf?og]=Sol00000
1OnFPkd3o`000003ojJdh_l0003oY[KT00_oY[KT00?o0000ojJgiOnV]nD01?nV]nD4o`0000CoYLke
00?o0000ojK@m_nVd?H01_nVd?H3o`0000;oe]3C00Go0000om7AfOl0003oc[_8om7Af@02o`0006Co
oo]Z0ol0001AoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005kooo]Z
0_l0001KoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000og]=SomkCHl00_mkCHl01?l0003oUX>m
oiJ3_OnFPkd2o`0000GoY[CR00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@03o`0000Wo
YLke00?o0000ojK@m_nVd?H00_nVd?H4o`0000Coe]3C0_l000000oo>^lSo0000o`00001RoookJPCo
0000EOoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00oooo]Z001PoookJP03o`00
0?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003oNdf?og]=S`03og]=S`Co0000
2?nV]>800ol0003oY[KTojJfi008ojJfi004o`000?nV]^Co0000o`0000goYLke00?o0000ojK@m_l0
00000_l000000ooLc/_o0000omK@d`02omK@d`;o000000?ocmWPo`000?l00000HOoonfX3o`0005[o
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0?oookJP00HOoonfX00ol0003ooo]Z
oookJP1IoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l00004og]=S`;o00003?nV]>800ol0003oY[KT
ojJfi004ojJfi0?o00001?nTcOD00ol0003oYLkeojG>m@0;ojG>m@?o000000Cog<k;o`000?oFd=?o
e]3C0_l00002oloIh003olbfa?oonf[ooo]Z05gooo]Z1?l0001NoookJP03o`000?oonf[ooo]Z01Co
oo]Z00?o0000oookJ_oonfX03ooonfX006;ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]Z
oookJP1HoookJP;o00000omkCHl2o`000003ojJ_gol0003oY[CR00coY[CR00?o0000ojJfi?nV]^@0
0ol00008ojC=m@;o00001_nUc_D3o`0000;oYNog00Go0000omc>bol0003o0000omK@d`02o`000003
oloIh?oonf[ooo]Z05kooo]Z0ol0001RoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX03_oonfX006?ooo]Z00?o0000oookJ_oonfX0FOoonfX2o`0005Oooo]Z0_l000001?mkCHoo0000
o`000?l00004ojJ_g`03o`000?nV]>;oY[CR00_oY[CR0_l0000=ojC=m@03o`000?nUc_GoYLke00?o
00000_nUkoL3o`000003omc>bol0003oe]3C00;o000000?ocmWPoookJ_oonfX0GOoonfX3o`0006Ko
oo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0>oookJP00I?oonfX2o`0005_ooo]Z
00?o0000oookJ_oonfX0DooonfX01?l0003o1P00o`000?l00008ojJ_g`03o`000?nV]>;oY[CR00Co
Y[CR1?l00004oj?=mP03o`000?nTcOGoY<ge00_oY<ge0ol00002ojG_m`;o00000_oHk^84o`000003
oloIh?oonf[ooo]Z05_ooo]Z1?l0001ZoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oo
nfX03_oonfX006Kooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1AoookJP?o0000
2onV[ml00ol0003oY[CRojJdhP03o`0000WoXlgf00?o0000ojC=mOnTcOD01_nTcOD3o`0000CoXNOk
0ol00002omS^hP?o0000GOoonfX3o`0006kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Z
oookJP0>oookJP00IooonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z04kooo]Z0ol0
00000onTYMKo0000ojJ_g`0;ojJ_g`;o00003OnScOH00ol0003oY<geojC=m@03ojC=m@;o00001_nQ
io/3o`0000;of>kR0_l0001LoookJP?o0000L_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oo
nf[ooo]Z00kooo]Z001XoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0BooonfX3
o`0000CoY:GF00?o0000ojJ_gonV[ml01OnV[ml3o`0000?oX/kg00?o0000oj?=m_nScOH02onScOH0
0ol0003oY<geo`000002o`0000GoXNOk1?l000001?oHk^;o0000o`000?l0001JoookJPCo0000M_oo
nfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00kooo]Z001YoookJP03o`000?oonf[o
oo]Z05Wooo]Z00?o0000oookJ_oonfX0BOoonfX2o`0000OoY:GF00?o0000ojJ_gonV[ml00_nV[ml2
o`0000OoX/kg00?o0000oj?=m_nScOH02onScOH01?l0003oXNOko`000?l00003oj7Wn`So0000FOoo
nfX3o`0007_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0>oookJP00J_oonfX2
o`0005[ooo]Z00?o0000oookJ_oonfX0A_oonfX2o`0000WoY:GF00?o0000ojJ_gol000000_l0000:
oj;>m`03o`000?nScOKoXlgf00CoXlgf1?l00006oi_Ro@Go000000?o_O_Wo`000?l00000F?oonfX4
o`0007kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0=oookJP00K?oonfX00ol0
003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z04?ooo]Z0_l000000onJNk3o0000ojBUeP09ojBU
eP03o`000?nRc_OoX/kg00coX/kg00?o0000oj?=m_nScOH00ol00008oi_Ro@?o000000?oXOC^o`00
0?nmnnL00_l0001GoookJP?o0000PooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z
00gooo]Z001]oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0@?oonfX2o`0000?o
VW^`00?o0000ojBUe_nTYMH00_nTYMH4o`0000CoW]7i0_l0000<oj;>m`;o00000_nKh_d00ol0003o
Vn;moi_Ro@03oi_Ro@Wo0000E_oonfX3o`0008Oooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003o
oo]ZoookJP0=oookJP00K_oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z03gooo]Z
0_l00005oiYk/003o`000?nTYMKo000000;o00002_nNdOT2o`0000?oX/kg1Ol00007oi7OoPOo0000
0_n;jO<2o`0005Gooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0
3OoonfX006oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0hoookJPGo00001_nJ
Nk02o`0000ooW]7i0ol0000;oi7OoP?o00000on;jO<3o`0005Gooo]Z0ol0002?oookJP03o`000?oo
nf[ooo]Z00kooo]Z00?o0000oookJ_oonfX03OoonfX0073ooo]Z0_l0001IoookJP;o0000=?oonfX7
o`0000CoVW^`0_l00005oiOFo@?o00000onNdOT5o`0000KoP=_m1Ol00003oi7OoP?o000000?oRnWc
o`000?l000000ol0001EoookJP?o0000TooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[o
oo]Z00gooo]Z001boookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0;OoonfX4o`00
00?o`92T0_l000000om>c<Wo0000o`000002o`0000_oUmKm0ol0000@oh3Ko@Ko00000_mRe^T00ol0
003ooo]ZoookJP1BoookJPCo0000UooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z
00gooo]Z001coookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX09ooonfX5o`0000Go
`92T1_l00006oiOFo@Go00001omHc^l5o`0000CoP=_m1Ol00002of;Fj@Co0000EOoonfX3o`0009_o
oo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0=oookJP00M?oonfX00ol0003ooo]Z
oookJP1HoookJP03o`000?oonf[ooo]Z02;ooo]Z1?l00008ol2@Y0Co00001_m/eoH4o`00017oF<k_
2?l000001?nbl_Go0000o`000?l0001DoookJPCo0000WooonfX00ol0003ooo]ZoookJP0<oookJP03
o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0
7_oonfX@o`0000KoK=Of00?o0000oaT00?lI00001olI000<o`0000So/n_g0ol0001DoookJP?o0000
Y?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oo
nf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX06ooonfX2o`0000Wo]7nL1?l00002ofcGmP?o00002?lI
0004ok;Wn003oookJ_nbioSo/^Oh00;o/^Oh1Ol00009ok?[m`?o0000E?oonfX3o`000:Oooo]Z00?o
0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oookJP00MooonfX2o`0005Wooo]Z00?o0000
oookJ_oonfX05ooonfX3o`0000Oo]7nL1?l000001?nKgOgoW5UnoiaIO_nLFGh6ojGVn`03o`000?nb
ioSo/^Oh00So/^Oh1_l00008ok?[m`Go0000DooonfX4o`000:_ooo]Z00?o0000oookJ_oonfX02_oo
nfX00ol0003ooo]ZoookJP0<oookJP00NOoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[o
oo]Z01Cooo]Z0_l00003okAoW0So00000onKgOd00ol0003oYNKkojGVn`06ojGVn`03o`000?nbioSo
/^Oh00Wo00000_n^ioT00ol0003o/n_gok?[m`05ok?[m`Co0000EOoonfX3o`000;3ooo]Z00?o0000
oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0<oookJP00N_oonfX00ol0003ooo]ZoookJP1Goook
JP03o`000?oonf[ooo]Z01;ooo]Z1_l00003oj^RcP?o00000onKgOd01?l0003oYNKkojGVnonUi_/:
o`0000[o[^Oi00?o0000ok?[moncjoL00_ncjoL4o`0005Kooo]Z0ol0002coookJP03o`000?oonf[o
oo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007_ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0
003ooo]ZoookJP0AoookJP03o`000?n[X/koZj;>00CoZj;>1OnQe?X7o`0000?oYN;k0_l0000>ojkW
n@Ko0000E_oonfX4o`000;Oooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0<oook
JP00O?oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oj^Rc_n[
X/h00_n[X/h6oj7DnP;o00002OnUh_/00ol0003o[^OiojkWn@08ojkWn@Oo0000F?oonfX3o`000;co
oo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0;oookJP00OOoonfX2o`0005Sooo]Z
0_l0000?oookJP03o`000?n[X/ko000000KoXMCj0_l00009ojGRn`;o00000_n^ioT9o`0005_ooo]Z
1?l00030oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX007oooo]Z00?o
0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP0?oookJP?o00000_nQe?X00ol0003oYN;kojGR
n`02ojGRn`_o0000HOoonfX3o`000<Cooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]Zoook
JP0;oookJP00P?oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z017ooo]Z1ol0001Y
oookJP?o0000b?oonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z00_ooo]Z0021oook
JP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0O?oonfX4o`000<cooo]Z00?o0000oook
J_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00P_oonfX00ol0003ooo]ZoookJP1GoookJP03
o`000?oonf[ooo]Z07Sooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oo
nfX02ooonfX008?ooo]Z0_l0001HoookJP03o`000?oonf[ooo]Z07Cooo]Z0ol0003DoookJP03o`00
0?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z00?o0000oookJ_oonfX0E_oo
nfX00ol0003ooo]ZoookJP1_oookJPCo0000f?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oo
nf[ooo]Z00_ooo]Z0026oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0JooonfX3
o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00QooonfX00ol0
003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003PoookJP03o`000?oonf[ooo]Z
00?ooo]Z00?o0000oookJ_oonfX02_oonfX008Sooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003o
oo]ZoookJP1RoookJP?o0000iOoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00[o
oo]Z0029oookJP;o0000EooonfX00ol0003ooo]ZoookJP1NoookJP?o0000jOoonfX01Ol0003ooo]Z
oookJ_oonf[o000000cooo]Z002;oookJP03o`000?oonf[ooo]Z05Gooo]Z0_l0001JoookJPCo0000
k?oonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002<oookJP03o`000?oonf[ooo]Z05Kooo]Z
00?o0000oookJ_oonfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o00003?oonfX008gooo]Z
00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1?oookJPCo0000mOoonfX00ol0003ooo]Z
o`00000<oookJP00S_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04_ooo]Z0ol0
003joookJP03o`000?oonf[o000000_ooo]Z002?oookJP;o0000EooonfX00ol0003ooo]ZoookJP17
oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003ooo]ZoookJP1Eoook
JP03o`000?oonf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00T_oonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0003ooookJPGooo]Z0ol0000;oookJP00
TooonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPCooo]Z
1?l0000>oookJP00U?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Gooo]Z1?l0
003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2o`0005Kooo]Z00?o0000oookJ_oonfX0<OoonfX3
o`000?oooo]Z1?oonfX4o`0001Gooo]Z002GoookJP03o`000?oonf[ooo]Z05Cooo]Z0_l0000]oook
JPCo0000oooonfX3oookJPCo00006OoonfX009Sooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o
oo]ZoookJP0WoookJP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o0000oookJ_oonfX0
EOoonfX00ol0003ooo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX009[ooo]Z00?o
0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2oookJPCo00009?oo
nfX009_ooo]Z0_l0001FoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;ooo]Z1?l0000X
oookJP00WOoonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0003ooook
JP;ooo]Z0ol0000/oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z017o
oo]Z1?l0003ooookJP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]ZoookJP1DoookJP03o`00
0?oonf[ooo]Z00gooo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oonfX00ol0003ooo]Zoook
JP1DoookJP03o`000?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX00:7ooo]Z0_l0001E
oookJP03o`000?oonf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koookJP00XooonfX00ol0
003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`0003kooo]Z002ToookJP03
o`000?oonf[ooo]Z05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o0000oookJ_oonfX0
D_oonfX00ol0003ooo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000oookJ_oonfX0DOoo
nfX00ol0003ooo]ZoookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001AoookJP03o`000?oonf[o
oo]Z0?;ooo]Z1?l0001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z
0>kooo]Z1?l0001AoookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z0>_o
oo]Z0ol0001EoookJP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z0>Oooo]Z
1?l0001HoookJP00[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z0>?ooo]Z1?l0
001LoookJP00[OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0=oooo]Z1?l0001P
oookJP00[_oonfX2o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z002`oookJP03
o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z002aoookJP03o`00
0?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002boookJP03o`000?oo
nf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002coookJP03o`000?oonf[o
oo]Z04?ooo]Z00?o0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o0000@ooonfX00ol0
003ooo]ZoookJP3:oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003o
oo]ZoookJP36oookJPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]Z
oookJP33oookJP?o0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]Zoook
JP2ooookJPCo0000POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2k
oookJPCo0000QOoonfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oooo]Z1?l00029oook
JP00_?oonfX00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0002=oookJP00
_OoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@oookJP00__oo
nfX00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002DoookJP00_ooonfX0
0ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00`?oonfX2o`00
03Oooo]Z00?o0000oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03o`000?oonf[ooo]Z03Co
oo]Z00?o0000oookJ_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`000?oonf[ooo]Z03?ooo]Z
00?o0000oookJ_oonfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o
0000oookJ_oonfX0VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000
oookJ_oonfX0U_oonfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0003ooo]ZoookJP2Boook
JPCo0000[_oonfX00<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2>oookJPCo
0000/_oonfX00<Wooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP2;oookJP?o0000
]_oonfX00<[ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27oookJPCo0000^Ooo
nfX00<_ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23oookJPCo0000_OoonfX0
0<cooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00c_oonfX00ol0003o
oo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooonfX00ol0003ooo]Z
oookJP0VoookJP03o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003ooo]ZoookJP0T
oookJP03o`000?oonf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Cooo]Z00?o0000oook
J_oonfX0K_oonfX3o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX0J_oonfX4o`000=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0
I_oonfX4o`000=_ooo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0Hooo
nfX3o`000=oooo]Z003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4
o`000>;ooo]Z003HoookJP;o00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo0000i_oonfX00=[o
oo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000j_oonfX00=_ooo]Z
00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oonfX00=cooo]Z00?o
0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX00=gooo]Z00?o0000
oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX00=kooo]Z00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z0_l0000GoookJP03
o`000?oonf[ooo]Z04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z047ooo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o
0000oookJ_oonfX0?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oonfX04_oonfX0
0ol0003ooo]ZoookJP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0003ooo]ZoookJP0Aoook
JP03o`000?oonf[ooo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o00004OoonfX00ol0003o
oo]ZoookJP0boookJPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]ZoookJP0>oookJP03o`00
0?oonf[ooo]Z02kooo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oonf[ooo]Z00gooo]Z00?o
0000oookJ_oonfX0:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oonfX03?oonfX0
0ol0003ooo]ZoookJP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0003ooo]ZoookJP0:oook
JP03o`000?oonf[ooo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o00002_oonfX00ol0003o
oo]ZoookJP0PoookJPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]ZoookJP07oookJP03o`00
0?oonf[ooo]Z01gooo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o
0000oookJ_oonfX06OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oookJ_oonfX01OoonfX0
0ol0003ooo]ZoookJP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o00001?oonfX00ol0003o
oo]ZoookJP0>oookJPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]ZoookJ_oonf[o000000co
oo]Z1?l0003ooookJSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0003ooookJSgo
oo]Z003eoookJP03o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003foookJP;o000000?o
oo]Zo`000?l000000_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oookJP00oooonf[ooook
JT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003o
oookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.859 .668 .642 r
.64397 .46536 m .61519 .46983 L .60846 .46605 L p F P
0 g
s
.859 .668 .642 r
.60846 .46605 m .60046 .46154 L p .60938 .46232 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .60846 .46605 L .60938 .46232 L F
.822 .76 .794 r
.59914 .48183 m .59879 .48237 L .59322 .48362 L F
.59636 .48619 m .59446 .48464 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59446 .48464 m .59322 .48362 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59972 .48484 m .59636 .48619 L p .59914 .48183 L F P
0 g
s
.79 .822 .877 r
.564 .49433 m .57737 .49102 L .57507 .49209 L F
.756 .702 .8 r
.56164 .49124 m .54626 .5015 L p .55796 .49685 L F P
0 g
s
.756 .702 .8 r
.56338 .49352 m .55796 .49685 L .56407 .49442 L F
.56164 .49124 m .55796 .49685 L .56338 .49352 L F
.822 .76 .794 r
.59322 .48362 m .59111 .48188 L p .59501 .48093 L F P
0 g
s
.844 .77 .78 r
.59111 .48188 m .58789 .47888 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.58789 .47888 m .58606 .47717 L p .5906 .47674 L F P
0 g
s
.844 .77 .78 r
.59292 .47652 m .58789 .47888 L .5906 .47674 L F
.804 .734 .787 r
.58944 .48805 m .59107 .48777 L .59126 .48762 L F
.804 .87 .896 r
.5915 .48756 m .59279 .4872 L p .59516 .48669 L F P
0 g
s
.819 .838 .863 r
.59478 .48629 m .59318 .48675 L .59406 .48633 L F
.804 .87 .896 r
.59279 .4872 m .59636 .48619 L .59722 .48617 L p F P
0 g
s
.804 .734 .787 r
.59107 .48777 m .5953 .48704 L .59526 .48667 L F
.804 .87 .896 r
.59516 .48669 m .59279 .4872 L .59738 .48617 L F
.819 .838 .863 r
.59636 .48619 m .59279 .4872 L p .59478 .48629 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .58944 .48805 L .59377 .48545 L F
.819 .838 .863 r
.59316 .48357 m .59446 .48464 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .59377 .48545 L .59371 .48525 L F
.819 .838 .863 r
.59636 .48619 m .59464 .4863 L .59371 .48525 L F
.59464 .4863 m .59391 .48588 L .59371 .48525 L F
.59446 .48464 m .59636 .48619 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58944 .48805 m .59126 .48762 L .59501 .48471 L F
.819 .838 .863 r
.59464 .4863 m .59406 .48633 L .59391 .48588 L F
.804 .734 .787 r
.59107 .48777 m .59515 .48581 L .59501 .48471 L F
.59165 .48611 m .59371 .48525 L .58917 .48757 L F
.59165 .48611 m .58917 .48757 L .58868 .48772 L F
.79 .822 .877 r
.58182 .48982 m .58264 .48957 L .59111 .48796 L F
.58264 .48957 m .5896 .48744 L .59061 .48779 L F
.58264 .48957 m .59061 .48779 L .59111 .48796 L F
.59111 .48796 m .59107 .48777 L .59621 .48689 L F
.59111 .48796 m .59621 .48689 L .59613 .48696 L F
.804 .734 .787 r
.59631 .48687 m .59701 .48675 L .59738 .48617 L F
.59804 .48657 m .59784 .48645 L p .59701 .48675 L F P
0 g
s
.804 .734 .787 r
.59784 .48645 m .59738 .48617 L p .59701 .48675 L F P
0 g
s
.804 .87 .896 r
.59722 .48617 m .59738 .48617 L p .59279 .4872 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .59613 .48696 L .58239 .49194 L F
.59804 .48657 m .58757 .49016 L p .59613 .48696 L F P
0 g
s
.79 .822 .877 r
.58757 .49016 m .58239 .49194 L p .59613 .48696 L F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59972 .48484 L p .59914 .48183 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .59598 .48069 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .58606 .47717 L .58692 .47347 L F
.822 .76 .794 r
.63172 .47199 m .59322 .48362 L .59501 .48093 L F
.859 .668 .642 r
.62868 .46242 m .64397 .46536 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.63132 .46425 m .61548 .46286 L .62765 .46245 L F
.63132 .46425 m .62765 .46245 L .62868 .46242 L F
.807 .622 .652 r
.61519 .46983 m .63523 .46672 L p .6363 .46597 L F P
0 g
s
.807 .622 .652 r
.63523 .46672 m .64397 .46536 L p .6363 .46597 L F P
0 g
s
.807 .622 .652 r
.64397 .46536 m .65435 .46267 L p .6363 .46597 L F P
0 g
s
.807 .622 .652 r
.64289 .46696 m .62567 .47341 L p .6363 .46597 L F P
0 g
s
.807 .622 .652 r
.65435 .46267 m .64289 .46696 L p .6363 .46597 L F P
0 g
s
.505 .176 .342 r
.62567 .47341 m .65435 .46267 L .65987 .45427 L p F P
0 g
s
.505 .176 .342 r
.63172 .47199 m .62567 .47341 L p .63704 .46705 L F P
0 g
s
.505 .176 .342 r
.65987 .45427 m .63847 .46774 L p .63704 .46705 L F P
0 g
s
.505 .176 .342 r
.63847 .46774 m .63172 .47199 L p .63704 .46705 L F P
0 g
s
.807 .622 .652 r
.62567 .47341 m .61519 .46983 L p .6363 .46597 L F P
0 g
s
.844 .77 .78 r
.61519 .46983 m .62155 .472 L p .59662 .47293 L F P
0 g
s
.844 .77 .78 r
.62155 .472 m .62567 .47341 L p .60957 .47343 L F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60358 .48216 L .6119 .47684 L F
.60358 .48216 m .61321 .47718 L .61203 .47688 L F
.60358 .48216 m .61203 .47688 L .6119 .47684 L F
.822 .76 .794 r
.62567 .47341 m .63172 .47199 L p .60776 .47783 L F P
0 g
s
.822 .76 .794 r
.60776 .47783 m .60546 .47838 L .62567 .47341 L F
.59833 .48011 m .62567 .47341 L p .60143 .47937 L F P
0 g
s
.694 .494 .613 r
.63172 .47199 m .63275 .4679 L p .61412 .47726 L F P
0 g
s
.694 .494 .613 r
.63275 .4679 m .63299 .46695 L p .62175 .47285 L F P
0 g
s
.694 .494 .613 r
.62175 .47285 m .60695 .48062 L .63275 .4679 L F
.60695 .48062 m .59636 .48619 L .61667 .47598 L F
.60695 .48062 m .61667 .47598 L .63275 .4679 L F
.822 .76 .794 r
.60776 .47783 m .60004 .47971 L .60546 .47838 L F
.844 .77 .78 r
.60957 .47343 m .59373 .47346 L .60901 .47266 L F
.60957 .47343 m .60901 .47266 L .62155 .472 L F
.59373 .47346 m .5931 .47335 L .62155 .472 L F
.59662 .47293 m .59536 .47261 L .61519 .46983 L F
.59176 .47311 m .5901 .47283 L .61519 .46983 L F
.58465 .47319 m .58912 .4727 L p .58583 .47333 L F P
0 g
s
.822 .76 .794 r
.59591 .48071 m .59833 .48011 L p .60069 .47955 L F P
0 g
s
.822 .76 .794 r
.59969 .47979 m .59591 .48071 L .60069 .47955 L F
.844 .77 .78 r
.59598 .48069 m .59111 .48188 L p .59292 .47652 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .59808 .47633 L .594 .48118 L F
.5963 .48062 m .594 .48118 L .59273 .48269 L F
.822 .76 .794 r
.59269 .4815 m .59591 .48071 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .594 .48118 L .5963 .48062 L F
.822 .76 .794 r
.59969 .47979 m .59501 .48093 L .59591 .48071 L F
.60004 .47971 m .59879 .48001 L .59969 .47979 L F
.59879 .48001 m .59501 .48093 L .59969 .47979 L F
.59111 .48188 m .59269 .4815 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .60083 .47469 L .59808 .47633 L F
.59501 .48471 m .59756 .48031 L .59653 .48056 L F
.59756 .48031 m .60083 .47469 L .59653 .48056 L F
.844 .77 .78 r
.58929 .47268 m .61519 .46983 L p .5901 .47283 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .58692 .47347 L .59157 .47312 L F
.58692 .47347 m .58583 .47333 L .59157 .47312 L F
.58583 .47333 m .58912 .4727 L .58995 .47284 L F
.59176 .47311 m .58583 .47333 L .5901 .47283 L F
.895 .663 .579 r
.58187 .44903 m .60865 .45417 L .62868 .46242 L p F P
0 g
s
.895 .663 .579 r
.62868 .46242 m .60046 .46154 L .58187 .44903 L p F P
0 g
s
.919 .618 .458 r
.56002 .43304 m .58425 .44117 L .60865 .45417 L p F P
0 g
s
.919 .618 .458 r
.60865 .45417 m .58187 .44903 L .56002 .43304 L p F P
0 g
s
.791 .705 .77 r
.60903 .47611 m .60925 .47589 L .60778 .47589 L F
.869 .77 .751 r
.60046 .46154 m .61519 .46983 L p .58767 .46472 L F P
0 g
s
.869 .77 .751 r
.58767 .46472 m .58739 .46467 L .58751 .46464 L F
.58767 .46472 m .58751 .46464 L .60046 .46154 L F
.844 .77 .78 r
.59293 .47335 m .59157 .47312 L .62155 .472 L F
.804 .733 .785 r
.60083 .47469 m .60223 .47227 L .59934 .47443 L F
.859 .668 .642 r
.60046 .46154 m .6083 .46178 L p .61548 .46286 L F P
0 g
s
.859 .668 .642 r
.6083 .46178 m .62868 .46242 L p .61548 .46286 L F P
0 g
s
.869 .77 .751 r
.61519 .46983 m .5821 .47347 L .57771 .46918 L p F P
0 g
s
.869 .77 .751 r
.57771 .46918 m .57531 .46683 L p .57889 .46309 L F P
0 g
s
.869 .77 .751 r
.57531 .46683 m .56974 .46139 L p .57498 .46236 L F P
0 g
s
.869 .77 .751 r
.57889 .46309 m .57531 .46683 L .57498 .46236 L F
.58199 .46367 m .58078 .46522 L .57889 .46309 L F
.58078 .46522 m .57771 .46918 L .57889 .46309 L F
.56974 .46139 m .57259 .4614 L p .57498 .46236 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56974 .46139 L .56436 .45603 L p F P
0 g
s
.898 .764 .705 r
.56436 .45603 m .5615 .45317 L p .56398 .4494 L F P
0 g
s
.898 .764 .705 r
.5615 .45317 m .55458 .44627 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56398 .4494 m .5615 .45317 L .55999 .44807 L F
.905 .51 .25 r
.53574 .41451 m .55612 .42425 L .58425 .44117 L p F P
0 g
s
.905 .51 .25 r
.58425 .44117 m .56002 .43304 L .53574 .41451 L p F P
0 g
s
.898 .764 .705 r
.55458 .44627 m .55741 .44656 L p .55999 .44807 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .55458 .44627 L .5485 .44014 L p F P
0 g
s
.929 .744 .631 r
.5485 .44014 m .5453 .43692 L p .54662 .43312 L F P
0 g
s
.929 .744 .631 r
.5453 .43692 m .53739 .42895 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54662 .43312 m .5453 .43692 L .54271 .43135 L F
.53739 .42895 m .53993 .42941 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.53993 .42941 m .54372 .43009 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54372 .43009 m .56002 .43304 L p .54595 .43167 L F P
0 g
s
.929 .744 .631 r
.54271 .43135 m .54372 .43009 L .54595 .43167 L F
.56002 .43304 m .57359 .44297 L p .55266 .4351 L F P
0 g
s
.929 .744 .631 r
.57359 .44297 m .58187 .44903 L p .55544 .4371 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .5485 .44014 L .54869 .43405 L F
.869 .77 .751 r
.61519 .46983 m .57771 .46918 L .58199 .46367 L F
.58739 .46467 m .58502 .46345 L .60046 .46154 L F
.818 .742 .781 r
.58928 .46684 m .58995 .46343 L .58854 .4665 L F
.898 .764 .705 r
.58187 .44903 m .59335 .45676 L p .57058 .45083 L F P
0 g
s
.818 .742 .781 r
.5889 .4737 m .59054 .46381 L .58795 .47359 L F
.898 .764 .705 r
.59335 .45676 m .60046 .46154 L p .573 .4524 L F P
0 g
s
.898 .764 .705 r
.573 .4524 m .5718 .45163 L .59335 .45676 L F
.56781 .45067 m .56694 .45014 L .57114 .45119 L F
.5718 .45163 m .57114 .45119 L .59335 .45676 L F
.56781 .45067 m .57114 .45119 L .5718 .45163 L F
.56398 .4494 m .55999 .44807 L .56621 .44969 L F
.57114 .45119 m .57058 .45083 L .59335 .45676 L F
.60046 .46154 m .56436 .45603 L .56652 .45024 L F
.869 .77 .751 r
.57736 .46143 m .60046 .46154 L p .5825 .46376 L F P
0 g
s
.818 .742 .781 r
.59397 .44307 m .58688 .43805 L p .58759 .46189 L F P
0 g
s
.818 .742 .781 r
.58783 .46957 m .58934 .46303 L .58759 .46189 L F
.58934 .46303 m .59397 .44307 L .58759 .46189 L F
.898 .764 .705 r
.56694 .45014 m .56621 .44969 L .57058 .45083 L F
.56694 .45014 m .57058 .45083 L .57114 .45119 L F
.56398 .4494 m .56621 .44969 L .56694 .45014 L F
.869 .77 .751 r
.58175 .46342 m .57498 .46236 L .57736 .46143 L F
.5825 .46376 m .57889 .46309 L .58175 .46342 L F
.57889 .46309 m .57498 .46236 L .58175 .46342 L F
.833 .745 .767 r
.57897 .46397 m .58062 .45856 L p .5769 .46314 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .58688 .43805 L p .57909 .45762 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .57909 .45762 L .5769 .46314 L F
.818 .742 .781 r
.60691 .45224 m .59397 .44307 L p .59054 .46381 L F P
0 g
s
.844 .77 .78 r
.58912 .4727 m .58929 .47268 L p .58995 .47284 L F P
0 g
s
.844 .77 .78 r
.58995 .47284 m .58929 .47268 L .5901 .47283 L F
.818 .742 .781 r
.5889 .4737 m .59485 .46661 L .59054 .46381 L F
.59485 .46661 m .60691 .45224 L .59054 .46381 L F
.59054 .46381 m .59397 .44307 L .58995 .46343 L F
.59054 .46381 m .58995 .46343 L .58795 .47359 L F
.898 .764 .705 r
.573 .4524 m .56781 .45067 L .5718 .45163 L F
.56781 .45067 m .56398 .4494 L .56694 .45014 L F
.57058 .45083 m .56867 .44959 L .58187 .44903 L F
.56621 .44969 m .56386 .44824 L .58187 .44903 L F
.833 .745 .767 r
.57349 .45417 m .5741 .45056 L .57203 .44907 L F
.57468 .45834 m .57441 .45474 L .57349 .45417 L F
.57441 .45474 m .5741 .45056 L .57349 .45417 L F
.818 .742 .781 r
.58995 .46343 m .59397 .44307 L .58934 .46303 L F
.58995 .46343 m .58934 .46303 L .58854 .4665 L F
.898 .764 .705 r
.57058 .45083 m .56621 .44969 L .56867 .44959 L F
.56621 .44969 m .55999 .44807 L .56386 .44824 L F
.833 .745 .767 r
.57596 .45569 m .58016 .45493 L .57543 .45152 L F
.869 .77 .751 r
.57259 .4614 m .57736 .46143 L p .57498 .46236 L F P
0 g
s
.833 .745 .767 r
.5769 .46314 m .57909 .45762 L .57596 .45569 L F
.57909 .45762 m .58016 .45493 L .57596 .45569 L F
.898 .764 .705 r
.55741 .44656 m .56185 .44701 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56185 .44701 m .58187 .44903 L p .56386 .44824 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .56185 .44701 L .56386 .44824 L F
.833 .745 .767 r
.57758 .46851 m .57596 .45569 L .57468 .45834 L F
.929 .744 .631 r
.55544 .4371 m .55408 .43612 L .57359 .44297 L F
.55044 .43484 m .54947 .43416 L .5533 .43556 L F
.55408 .43612 m .5533 .43556 L .57359 .44297 L F
.55044 .43484 m .5533 .43556 L .55408 .43612 L F
.833 .745 .767 r
.57596 .45569 m .57543 .45152 L .57441 .45474 L F
.929 .744 .631 r
.54662 .43312 m .54271 .43135 L .54868 .4336 L F
.54947 .43416 m .54868 .4336 L .57359 .44297 L F
.54662 .43312 m .54868 .4336 L .54947 .43416 L F
.849 .742 .745 r
.56393 .45502 m .55923 .44106 L .55874 .44386 L F
.929 .744 .631 r
.55266 .4351 m .55046 .43351 L .56002 .43304 L F
.54868 .4336 m .54595 .43167 L .56002 .43304 L F
.552 .011 0 r
.48415 .37466 m .49248 .38314 L .52516 .40447 L p F P
0 g
s
.552 .011 0 r
.52516 .40447 m .51005 .39461 L .48415 .37466 L p F P
0 g
s
.794 .3 0 r
.51005 .39461 m .52516 .40447 L .55612 .42425 L p F P
0 g
s
.794 .3 0 r
.55612 .42425 m .53574 .41451 L .51005 .39461 L p F P
0 g
s
.956 .697 .504 r
.53574 .41451 m .56002 .43304 L p .53582 .41968 L F P
0 g
s
.956 .697 .504 r
.53349 .41791 m .52335 .41265 L .5258 .41208 L F
.51908 .41044 m .52108 .41093 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52108 .41093 m .5258 .41208 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .51908 .41044 L .53349 .41791 L F
.79 .822 .877 r
.56338 .49352 m .57528 .49019 L .57416 .49136 L F
.791 .705 .77 r
.59501 .48471 m .59649 .48562 L p .60778 .47589 L F P
0 g
s
.791 .705 .77 r
.60652 .47568 m .59501 .48471 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.59273 .48269 m .59501 .48471 L p .59653 .48056 L F P
0 g
s
.822 .76 .794 r
.60069 .47955 m .59833 .48011 L .60143 .47937 L F
.60004 .47971 m .59969 .47979 L .60069 .47955 L F
.804 .733 .785 r
.59501 .48471 m .60652 .47568 L p .60083 .47469 L F P
0 g
s
.694 .494 .613 r
.59636 .48619 m .61559 .47847 L p .61412 .47726 L F P
0 g
s
.694 .494 .613 r
.60358 .48216 m .59636 .48619 L .63299 .46695 L F
.791 .705 .77 r
.59804 .48657 m .61321 .47718 L .60358 .48216 L F
.694 .494 .613 r
.60261 .4827 m .60096 .48379 L .59636 .48619 L F
.60358 .48216 m .60171 .48333 L .60297 .4825 L F
.791 .705 .77 r
.60096 .48379 m .60358 .48216 L .6016 .48318 L F
.59804 .48657 m .60358 .48216 L .60096 .48379 L F
.694 .494 .613 r
.59738 .48617 m .59715 .48617 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.59715 .48617 m .59636 .48619 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.60297 .4825 m .59738 .48617 L .60261 .4827 L F
.791 .705 .77 r
.59649 .48562 m .59738 .48617 L p .6016 .48318 L F P
0 g
s
.791 .705 .77 r
.59738 .48617 m .59804 .48657 L p .60096 .48379 L F P
0 g
s
.791 .705 .77 r
.60096 .48379 m .6016 .48318 L .59738 .48617 L F
.60903 .47611 m .62501 .47135 L .62333 .46249 L F
.849 .937 .882 r
.64525 .45727 m .63172 .47199 L .66038 .44674 L F
.63172 .47199 m .65987 .45427 L .66038 .44674 L p F P
0 g
s
.849 .937 .882 r
.66038 .44674 m .6606 .44339 L p .64525 .45727 L F P
0 g
s
.782 .714 .789 r
.6606 .44339 m .66007 .44314 L p .65694 .44634 L F P
0 g
s
.782 .714 .789 r
.66007 .44314 m .64345 .43512 L p .63675 .46363 L F P
0 g
s
.849 .937 .882 r
.65056 .45149 m .64525 .45727 L .6606 .44339 L F
.63299 .46695 m .63275 .4679 L p .64525 .45727 L F P
0 g
s
.849 .937 .882 r
.63275 .4679 m .63172 .47199 L p .63914 .46391 L F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63275 .4679 L .63914 .46391 L F
.694 .494 .613 r
.61559 .47847 m .63172 .47199 L p .61412 .47726 L F P
0 g
s
.791 .705 .77 r
.61587 .47786 m .63567 .46818 L p .60903 .47611 L F P
0 g
s
.694 .494 .613 r
.60873 .47928 m .60358 .48216 L .61075 .47845 L F
.791 .705 .77 r
.62501 .47135 m .62886 .47021 L .632 .46649 L F
.63299 .46695 m .632 .46649 L p .62886 .47021 L F P
0 g
s
.791 .705 .77 r
.632 .46649 m .62333 .46249 L p .62501 .47135 L F P
0 g
s
.694 .494 .613 r
.60873 .47928 m .61075 .47845 L .63299 .46695 L F
.782 .714 .789 r
.64345 .43512 m .62333 .46249 L .63299 .46695 L p F P
0 g
s
.849 .937 .882 r
.65092 .4511 m .63299 .46695 L .64525 .45727 L F
.782 .714 .789 r
.63299 .46695 m .63567 .46818 L p .63675 .46363 L F P
0 g
s
.782 .714 .789 r
.63675 .46363 m .64345 .43512 L .63299 .46695 L F
.849 .937 .882 r
.66081 .44034 m .63299 .46695 L .65092 .4511 L F
.694 .494 .613 r
.63299 .46695 m .63335 .46554 L p .60873 .47928 L F P
0 g
s
.694 .494 .613 r
.60466 .48155 m .59738 .48617 L .60171 .48333 L F
.791 .705 .77 r
.59804 .48657 m .61587 .47786 L p .61321 .47718 L F P
0 g
s
.736 .523 .605 r
.63567 .46818 m .59804 .48657 L .59788 .48616 L p F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60903 .47611 L .59649 .48562 L F
.60903 .47611 m .60778 .47589 L .59649 .48562 L F
.694 .494 .613 r
.60466 .48155 m .60171 .48333 L .60358 .48216 L F
.791 .705 .77 r
.6016 .48318 m .6119 .47684 L .60702 .47802 L F
.694 .494 .613 r
.61232 .47728 m .6045 .48221 L .60466 .48155 L F
.61253 .47757 m .6045 .48221 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.59766 .48616 m .59738 .48617 L p .60466 .48155 L F P
0 g
s
.694 .494 .613 r
.6045 .48221 m .59766 .48616 L p .60466 .48155 L F P
0 g
s
.791 .705 .77 r
.60925 .47589 m .62333 .46249 L .60833 .47542 L F
.60925 .47589 m .60833 .47542 L .60778 .47589 L F
.62333 .46249 m .60652 .47568 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.62333 .46249 m .61202 .45543 L p .60083 .47469 L F P
0 g
s
.804 .733 .785 r
.60652 .47568 m .62333 .46249 L p .60083 .47469 L F P
0 g
s
.79 .729 .795 r
.61752 .42007 m .60691 .45224 L .62333 .46249 L p F P
0 g
s
.79 .729 .795 r
.62333 .46249 m .64345 .43512 L .61752 .42007 L p F P
0 g
s
.803 .809 .855 r
.63335 .46554 m .63084 .45444 L p .60877 .47554 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60205 .48193 L .63084 .45444 L F
.60205 .48193 m .59766 .48616 L .60211 .4819 L F
.60205 .48193 m .60211 .4819 L .63084 .45444 L F
.694 .494 .613 r
.614 .47634 m .61253 .47757 L .61232 .47728 L F
.63335 .46554 m .61512 .47607 L p .614 .47634 L F P
0 g
s
.694 .494 .613 r
.61512 .47607 m .61253 .47757 L p .614 .47634 L F P
0 g
s
.791 .705 .77 r
.60702 .47802 m .6119 .47684 L .60903 .47611 L F
.803 .809 .855 r
.59766 .48616 m .61506 .4761 L p .60877 .47554 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60248 .4762 L .60593 .47583 L F
.63004 .45481 m .59502 .48179 L p .62726 .45764 L F P
0 g
s
.804 .733 .785 r
.60083 .47469 m .59934 .47443 L .59808 .47633 L F
.59808 .47633 m .59934 .47443 L .59881 .47434 L F
.5881 .47858 m .59273 .48269 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60691 .45224 m .5963 .46709 L p .59808 .47633 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .59157 .47312 L .59293 .47335 L F
.59373 .47346 m .59068 .47346 L .5931 .47335 L F
.59662 .47293 m .59176 .47311 L .59536 .47261 L F
.804 .733 .785 r
.5963 .46709 m .5881 .47858 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .61202 .45543 L .60116 .47171 L F
.60223 .47227 m .60116 .47171 L .59934 .47443 L F
.59653 .48056 m .59656 .48047 L .5963 .48062 L F
.59653 .48056 m .5963 .48062 L .59273 .48269 L F
.789 .794 .856 r
.59502 .48179 m .60224 .47622 L p .59869 .47638 L F P
0 g
s
.803 .809 .855 r
.59502 .48179 m .59636 .484 L p .60593 .47583 L F P
0 g
s
.803 .809 .855 r
.60248 .4762 m .59502 .48179 L .60593 .47583 L F
.59636 .484 m .59766 .48616 L p .60205 .48193 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .59636 .484 L .60205 .48193 L F
.736 .523 .605 r
.59788 .48616 m .59723 .48445 L p .60364 .48165 L F P
0 g
s
.736 .523 .605 r
.60364 .48165 m .6141 .47707 L .60082 .48451 L F
.60364 .48165 m .60082 .48451 L .59788 .48616 L F
.59813 .48364 m .6141 .47707 L .59723 .48445 L F
.6141 .47707 m .63567 .46818 L .59788 .48616 L F
.59813 .48364 m .6408 .46988 L .62421 .47388 L F
.60408 .4812 m .62421 .47388 L .61851 .47525 L F
.59813 .48364 m .62421 .47388 L .60408 .4812 L F
.59723 .48445 m .59709 .48407 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59709 .48407 m .59733 .484 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59733 .484 m .6408 .46988 L p .59813 .48364 L F P
0 g
s
.803 .809 .855 r
.61506 .4761 m .63335 .46554 L p .60877 .47554 L F P
0 g
s
.736 .523 .605 r
.61851 .47525 m .62263 .47422 L .62576 .47227 L F
.62263 .47422 m .64366 .46895 L .62576 .47227 L F
.6408 .46988 m .64366 .46895 L p .61851 .47525 L F P
0 g
s
.804 .733 .785 r
.61202 .45543 m .60691 .45224 L p .59881 .47434 L F P
0 g
s
.804 .733 .785 r
.59934 .47443 m .61202 .45543 L .59881 .47434 L F
.789 .794 .856 r
.60191 .47166 m .59195 .47771 L .59869 .47638 L F
.63079 .45423 m .62662 .44382 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60191 .47166 m .59869 .47638 L .62662 .44382 L F
.60224 .47622 m .63079 .45423 L p .59869 .47638 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60239 .47498 L .60475 .47519 L F
.60219 .47569 m .60475 .47519 L .60511 .47522 L F
.59767 .47643 m .60475 .47519 L .60219 .47569 L F
.818 .742 .781 r
.5881 .47858 m .59137 .474 L p .5889 .4737 L F P
0 g
s
.818 .742 .781 r
.59137 .474 m .60691 .45224 L p .5889 .4737 L F P
0 g
s
.789 .794 .856 r
.5886 .47325 m .59195 .47771 L p .60191 .47166 L F P
0 g
s
.789 .794 .856 r
.59195 .47771 m .59502 .48179 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.62448 .43848 m .60116 .46107 L p .60191 .47166 L F P
0 g
s
.789 .794 .856 r
.60116 .46107 m .5886 .47325 L p .60191 .47166 L F P
0 g
s
.737 .89 .949 r
.59709 .48407 m .59433 .48019 L p .60238 .47836 L F P
0 g
s
.737 .89 .949 r
.64366 .46895 m .60265 .48227 L p .60238 .47836 L F P
0 g
s
.737 .89 .949 r
.60265 .48227 m .59709 .48407 L p .60238 .47836 L F P
0 g
s
.737 .89 .949 r
.59433 .48019 m .59228 .4773 L p .59767 .47643 L F P
0 g
s
.736 .523 .605 r
.64366 .46895 m .63567 .46818 L p .62576 .47227 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .64366 .46895 L .59433 .48019 L F
.789 .794 .856 r
.62662 .44382 m .62448 .43848 L p .60191 .47166 L F P
0 g
s
.737 .89 .949 r
.59258 .47725 m .59578 .47651 L .59767 .47643 L F
.59578 .47651 m .60239 .47498 L .59767 .47643 L F
.59228 .4773 m .59241 .47727 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.59241 .47727 m .60239 .47498 L p .59258 .47725 L F P
0 g
s
.803 .809 .855 r
.63079 .45423 m .63004 .45481 L p .62726 .45764 L F P
0 g
s
.737 .89 .949 r
.60511 .47522 m .60936 .47337 L .61054 .47434 L F
.60239 .47498 m .60936 .47337 L p .60511 .47522 L F P
0 g
s
.803 .809 .855 r
.63084 .45444 m .63079 .45423 L p .62726 .45764 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .66007 .44314 L .63675 .46363 L F
.849 .937 .882 r
.6606 .44339 m .66081 .44034 L p .65056 .45149 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .66535 .44568 L .6606 .44339 L p F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .6606 .44339 L .65694 .44634 L F
.849 .937 .882 r
.66081 .44034 m .63335 .46554 L .633 .46692 L p F P
0 g
s
.849 .937 .882 r
.633 .46692 m .63299 .46695 L p .63325 .4667 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .633 .46692 L .63325 .4667 L F
.791 .705 .77 r
.63567 .46818 m .63299 .46695 L p .62886 .47021 L F P
0 g
s
.804 .734 .787 r
.59738 .48617 m .59722 .48607 L p .59667 .48653 L F P
0 g
s
.804 .734 .787 r
.59722 .48607 m .59501 .48471 L p .59667 .48653 L F P
0 g
s
.804 .734 .787 r
.59533 .48722 m .59667 .48653 L .59501 .48471 L F
.804 .87 .896 r
.59766 .48616 m .59633 .4865 L .5915 .48756 L F
.804 .734 .787 r
.59107 .48777 m .59526 .48667 L .5915 .48756 L F
.804 .87 .896 r
.59105 .48769 m .5915 .48756 L p .59678 .4864 L F P
0 g
s
.819 .838 .863 r
.59279 .4872 m .5915 .48756 L p .59478 .48629 L F P
0 g
s
.79 .822 .877 r
.5896 .48744 m .591 .48749 L .59111 .48796 L F
.57737 .49102 m .59111 .48796 L .56644 .49712 L F
.57894 .4904 m .59111 .48796 L .54808 .49754 L F
.756 .702 .8 r
.54626 .5015 m .55322 .50378 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .55634 .49749 L .56094 .49712 L F
.55634 .49749 m .54626 .5015 L .56094 .49712 L F
.56407 .49442 m .56094 .49712 L .57205 .49323 L F
.56407 .49442 m .57205 .49323 L .57271 .49259 L F
.55322 .50378 m .57063 .49462 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.57063 .49462 m .57427 .49271 L p .57173 .49355 L F P
0 g
s
.756 .702 .8 r
.56094 .49712 m .57063 .49462 L .57173 .49355 L F
.57427 .49271 m .57569 .49196 L p .56094 .49712 L F P
0 g
s
.081 0 0 r
.57164 .49421 m .55322 .50378 L .56326 .49888 L F
.57164 .49421 m .56326 .49888 L .56503 .4979 L F
.57427 .49271 m .55322 .50378 L p .57164 .49421 L F P
0 g
s
.79 .822 .877 r
.58239 .49194 m .55555 .50116 L p .59111 .48796 L F P
0 g
s
.804 .734 .787 r
.57883 .49252 m .5849 .49074 L .585 .49023 L F
.57883 .49252 m .585 .49023 L .58528 .48876 L F
.57016 .49506 m .57883 .49252 L .58528 .48876 L F
.56559 .49759 m .5849 .49074 L .57016 .49506 L F
.79 .822 .877 r
.56586 .492 m .576 .48943 L p .56338 .49352 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .5896 .48744 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59371 .48525 m .5896 .48744 L .58934 .48752 L F
.5849 .49074 m .59107 .48777 L .58528 .48876 L F
.819 .838 .863 r
.5915 .48756 m .59105 .48769 L p .59283 .48692 L F P
0 g
s
.819 .838 .863 r
.59105 .48769 m .58663 .48894 L p .59101 .48751 L F P
0 g
s
.819 .838 .863 r
.59105 .48769 m .59101 .48751 L .59283 .48692 L F
.5915 .48756 m .59283 .48692 L .59478 .48629 L F
.79 .822 .877 r
.5896 .48744 m .5909 .48704 L .591 .48749 L F
.819 .838 .863 r
.58663 .48894 m .58841 .48814 L .59098 .48739 L F
.59101 .48751 m .59098 .48739 L .59478 .48629 L F
.58663 .48894 m .59098 .48739 L .59101 .48751 L F
.804 .734 .787 r
.58917 .48757 m .58776 .48834 L .58575 .48933 L F
.58917 .48757 m .58575 .48933 L .58557 .48941 L F
.58934 .48752 m .58776 .48834 L .58917 .48757 L F
.58182 .4902 m .58528 .48876 L .58705 .48847 L F
.58528 .48876 m .59165 .48611 L .58827 .48784 L F
.58528 .48876 m .58827 .48784 L .58705 .48847 L F
.59371 .48525 m .58934 .48752 L .58917 .48757 L F
.821 .768 .802 r
.59313 .48557 m .59333 .48555 L .59259 .48513 L F
.782 .795 .863 r
.54669 .49687 m .53468 .48928 L p .56714 .48657 L F P
0 g
s
.782 .795 .863 r
.56714 .48657 m .58038 .48547 L .56627 .49024 L F
.79 .822 .877 r
.576 .48943 m .57535 .49011 L .56338 .49352 L F
.821 .768 .802 r
.58526 .48422 m .58788 .4825 L .58585 .48131 L F
.782 .795 .863 r
.57307 .48583 m .58183 .48397 L .58069 .48515 L F
.53468 .48928 m .57311 .48495 L .57307 .48583 L F
.57311 .48495 m .58183 .48397 L .57307 .48583 L F
.57311 .48495 m .57364 .48118 L .58183 .48397 L F
.53468 .48928 m .57326 .48126 L p .57311 .48495 L F P
0 g
s
.782 .795 .863 r
.57326 .48126 m .57364 .48118 L p .57311 .48495 L F P
0 g
s
.782 .795 .863 r
.57306 .48608 m .5806 .48524 L .58038 .48547 L F
.57307 .48583 m .58434 .48482 L .57306 .48608 L F
.58038 .48547 m .58434 .48482 L .58438 .48513 L F
.5806 .48524 m .58434 .48482 L .58038 .48547 L F
.58069 .48515 m .58183 .48397 L .58434 .48482 L F
.58438 .48513 m .58434 .48482 L .58508 .48507 L F
.58038 .48547 m .58508 .48507 L .57862 .48706 L F
.821 .768 .802 r
.58508 .48507 m .59313 .48557 L .58788 .4825 L F
.58729 .48583 m .59313 .48557 L .58508 .48507 L F
.782 .795 .863 r
.58038 .48547 m .57862 .48706 L .56612 .4909 L F
.756 .702 .8 r
.56474 .49269 m .56164 .49124 L .56338 .49352 L F
.79 .822 .877 r
.58536 .48726 m .58567 .48727 L .57528 .49019 L F
.57535 .49011 m .57528 .49019 L .56338 .49352 L F
.58536 .48726 m .57528 .49019 L .57535 .49011 L F
.782 .795 .863 r
.58464 .48723 m .56586 .492 L p .58508 .48507 L F P
0 g
s
.782 .795 .863 r
.58508 .48507 m .56586 .492 L .56612 .4909 L F
.58038 .48547 m .56612 .4909 L .56627 .49024 L F
.756 .702 .8 r
.57835 .486 m .56936 .48985 L .57842 .487 L F
.821 .768 .802 r
.58482 .48636 m .59313 .48557 L .58491 .48593 L F
.804 .734 .787 r
.59165 .48611 m .58926 .4874 L .58919 .4874 L F
.58926 .4874 m .58557 .48941 L .58919 .4874 L F
.58919 .4874 m .58557 .48941 L .58433 .48996 L F
.58919 .4874 m .58433 .48996 L .58414 .49004 L F
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .59516 .48669 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .5915 .48756 L .59516 .48669 L F
.081 0 0 r
.59518 .48566 m .59625 .48652 L .59766 .48616 L F
.804 .734 .787 r
.5915 .48756 m .59526 .48667 L .59515 .48581 L F
.081 0 0 r
.59441 .48596 m .59625 .48652 L .59518 .48566 L F
.59625 .48652 m .5965 .48659 L .59766 .48616 L F
.804 .734 .787 r
.59638 .48682 m .59738 .48617 L .59533 .48722 L F
.804 .87 .896 r
.59766 .48616 m .59678 .4864 L .59633 .4865 L F
.081 0 0 r
.59766 .48616 m .59595 .48333 L p .59506 .4838 L F P
0 g
s
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.821 .768 .802 r
.57926 .48618 m .58491 .48593 L .5853 .48099 L F
.58508 .48507 m .58788 .4825 L .58526 .48422 L F
.58491 .48593 m .58585 .48131 L .5853 .48099 L F
.59232 .4851 m .59208 .48484 L .5853 .48099 L F
.819 .838 .863 r
.5851 .4835 m .58512 .48319 L .58805 .48255 L F
.58496 .48354 m .58512 .48319 L .5851 .4835 L F
.58496 .48354 m .58447 .48334 L .58512 .48319 L F
.58516 .48363 m .58805 .48255 L .58831 .4827 L F
.58496 .48354 m .58805 .48255 L .58516 .48363 L F
.58831 .4827 m .58805 .48255 L .59111 .48188 L F
.837 .829 .84 r
.59111 .48188 m .58914 .48167 L .58718 .47939 L F
.5821 .47347 m .58789 .47888 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58789 .47888 m .59111 .48188 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58914 .48167 m .58165 .47359 L .5821 .47347 L F
.782 .795 .863 r
.58434 .48482 m .58546 .48376 L .58508 .48507 L F
.819 .838 .863 r
.58698 .48439 m .58516 .48363 L .59111 .48188 L F
.59111 .48188 m .5923 .48286 L p .58698 .48439 L F P
0 g
s
.819 .838 .863 r
.5923 .48286 m .59316 .48357 L p .59054 .48392 L F P
0 g
s
.819 .838 .863 r
.59054 .48392 m .58698 .48439 L .5923 .48286 L F
.821 .768 .802 r
.5866 .48624 m .5867 .48618 L .5865 .4862 L F
.804 .734 .787 r
.59165 .48611 m .58414 .49004 L .58359 .49025 L F
.821 .768 .802 r
.5896 .48744 m .5867 .48618 L .5866 .48624 L F
.5896 .48744 m .59333 .48555 L p .5867 .48618 L F P
0 g
s
.782 .795 .863 r
.58546 .48376 m .58607 .48401 L .58508 .48507 L F
.821 .768 .802 r
.58183 .48397 m .5853 .48099 L .58241 .48337 L F
.5853 .48099 m .58604 .48035 L .58497 .48124 L F
.5853 .48099 m .58497 .48124 L .58241 .48337 L F
.782 .795 .863 r
.57559 .4817 m .57765 .48051 L .58228 .4835 L F
.821 .768 .802 r
.58604 .48035 m .58606 .48033 L .58241 .48337 L F
.58604 .48035 m .58241 .48337 L .58241 .48337 L F
.58241 .48337 m .5861 .4803 L .58285 .48292 L F
.5861 .4803 m .58708 .47945 L .58315 .4826 L F
.5861 .4803 m .58315 .4826 L .5831 .48266 L F
.782 .795 .863 r
.58183 .48397 m .58228 .4835 L .58434 .48482 L F
.57364 .48118 m .58228 .4835 L .58183 .48397 L F
.58228 .4835 m .58411 .48319 L .58434 .48482 L F
.57745 .48039 m .58303 .48273 L .58228 .4835 L F
.58303 .48273 m .58411 .48319 L .58228 .4835 L F
.821 .768 .802 r
.58305 .48271 m .58215 .48341 L .58276 .48294 L F
.5861 .4803 m .5831 .48266 L .58305 .48271 L F
.5831 .48266 m .58215 .48341 L .58305 .48271 L F
.58241 .48337 m .58241 .48337 L .58054 .48493 L F
.782 .795 .863 r
.58411 .48319 m .58546 .48376 L .58434 .48482 L F
.79 .822 .877 r
.576 .48943 m .58469 .48722 L p .57535 .49011 L F P
0 g
s
.821 .768 .802 r
.59313 .48557 m .59259 .48513 L .59208 .48484 L F
.59313 .48557 m .59208 .48484 L .59232 .4851 L F
.819 .838 .863 r
.59406 .48633 m .59079 .48654 L .59316 .48357 L F
.821 .768 .802 r
.5896 .48744 m .5865 .4862 L .58509 .48699 L F
.58466 .48723 m .58169 .48666 L .58463 .48723 L F
.5896 .48744 m .58509 .48699 L .58466 .48723 L F
.58509 .48699 m .58169 .48666 L .58466 .48723 L F
.58509 .48699 m .5865 .4862 L .58169 .48666 L F
.58491 .48593 m .58729 .48583 L .58508 .48507 L F
.782 .795 .863 r
.58508 .48507 m .58802 .48483 L .58464 .48723 L F
.58802 .48483 m .58829 .48528 L .58464 .48723 L F
.819 .838 .863 r
.59079 .48654 m .58884 .48617 L .59316 .48357 L F
.589 .48607 m .58769 .4843 L .59316 .48357 L F
.58884 .48617 m .58872 .48598 L .589 .48607 L F
.58872 .48598 m .58769 .4843 L .589 .48607 L F
.821 .768 .802 r
.58169 .48666 m .58482 .48636 L .57926 .48618 L F
.58482 .48636 m .58491 .48593 L .57926 .48618 L F
.819 .838 .863 r
.58411 .48319 m .59111 .48188 L p .58435 .48329 L F P
0 g
s
.819 .838 .863 r
.58447 .48334 m .58435 .48329 L .59111 .48188 L F
.821 .768 .802 r
.58793 .482 m .59028 .4829 L .58869 .48118 L F
.58974 .48004 m .5881 .47858 L p .58793 .482 L F P
0 g
s
.821 .768 .802 r
.5853 .48099 m .58793 .482 L .5881 .47858 L F
.5866 .4798 m .58324 .48252 L p .58708 .47945 L F P
0 g
s
.782 .795 .863 r
.57745 .48039 m .58061 .48109 L .58303 .48273 L F
.821 .768 .802 r
.58708 .47945 m .58324 .48252 L .58315 .4826 L F
.837 .829 .84 r
.58914 .48167 m .58878 .48163 L .58165 .47359 L F
.756 .702 .8 r
.57844 .48202 m .5777 .48052 L .5781 .48231 L F
.839 .773 .788 r
.58324 .48252 m .5866 .4798 L p .57863 .47918 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .57863 .47918 L .57858 .47998 L F
.5866 .4798 m .58529 .4787 L .57865 .47898 L F
.57863 .47918 m .57865 .47898 L .57687 .47905 L F
.5866 .4798 m .57865 .47898 L .57863 .47918 L F
.837 .829 .84 r
.58878 .48163 m .58243 .47629 L .58165 .47359 L F
.839 .773 .788 r
.57343 .47718 m .57532 .47736 L .57632 .47115 L F
.57532 .47736 m .57781 .47518 L .57632 .47115 L F
.57873 .47768 m .57903 .47343 L .57632 .47115 L F
.756 .702 .8 r
.56936 .48985 m .57954 .4881 L .58592 .4855 L F
.56936 .48985 m .58592 .4855 L .5858 .48544 L F
.56936 .48985 m .58657 .48523 L .58537 .48482 L F
.5781 .48231 m .57835 .486 L .58185 .48364 L F
.57835 .486 m .57842 .487 L .57926 .48618 L F
.57835 .486 m .57926 .48618 L .58185 .48364 L F
.58186 .4836 m .58185 .48364 L .58188 .48361 L F
.5781 .48231 m .58185 .48364 L .58186 .4836 L F
.804 .734 .787 r
.5849 .49074 m .5953 .48704 L .59107 .48777 L F
.56559 .49759 m .58757 .49016 L .5953 .48704 L F
.56503 .4979 m .58757 .49016 L p .56559 .49759 L F P
0 g
s
.081 0 0 r
.56727 .49673 m .56897 .49572 L .56338 .49882 L F
.56897 .49572 m .56503 .4979 L .56338 .49882 L F
.804 .734 .787 r
.55555 .50116 m .56503 .4979 L p .56559 .49759 L F P
0 g
s
.081 0 0 r
.56727 .49673 m .56281 .49912 L .56708 .49732 L F
.56801 .49643 m .56708 .49732 L .58709 .48886 L F
.56727 .49673 m .56708 .49732 L .56801 .49643 L F
.821 .768 .802 r
.57926 .48618 m .58054 .48493 L .57674 .48809 L F
.081 0 0 r
.56897 .49572 m .56915 .4956 L .56503 .4979 L F
.57009 .4951 m .57569 .49196 L .56915 .4956 L F
.79 .822 .877 r
.58884 .48617 m .58906 .48621 L .58367 .48774 L F
.58469 .48722 m .58367 .48774 L .57535 .49011 L F
.58469 .48722 m .58628 .48695 L .58367 .48774 L F
.804 .734 .787 r
.5896 .48744 m .58561 .48945 L p .58934 .48752 L F P
0 g
s
.79 .822 .877 r
.57822 .49055 m .59082 .48666 L .5909 .48704 L F
.57822 .49055 m .5909 .48704 L .58182 .48982 L F
.804 .734 .787 r
.58868 .48772 m .58917 .48757 L .58557 .48941 L F
.79 .822 .877 r
.58241 .48925 m .58771 .4867 L .59082 .48666 L F
.58067 .48955 m .58771 .4867 L .58241 .48925 L F
.58164 .48879 m .58771 .4867 L .57822 .49055 L F
.57528 .49019 m .58771 .4867 L .57416 .49136 L F
.821 .768 .802 r
.5885 .48799 m .5896 .48744 L p .58463 .48723 L F P
0 g
s
.79 .822 .877 r
.57822 .49055 m .58067 .48955 L .58241 .48925 L F
.57416 .49136 m .58164 .48879 L .57822 .49055 L F
.56379 .49405 m .57737 .49102 L .564 .49433 L F
.54846 .49773 m .54808 .49754 L p .57507 .49209 L F P
0 g
s
.081 0 0 r
.57569 .49196 m .57427 .49271 L p .57164 .49421 L F P
0 g
s
.756 .702 .8 r
.57271 .49259 m .57205 .49323 L .57569 .49196 L F
.79 .822 .877 r
.57737 .49102 m .56644 .49712 L .55555 .50116 L F
.54808 .49754 m .54669 .49687 L p .57894 .4904 L F P
0 g
s
.756 .702 .8 r
.57569 .49196 m .58469 .48722 L p .56407 .49442 L F P
0 g
s
.821 .768 .802 r
.59028 .4829 m .59501 .48471 L .58869 .48118 L F
.804 .734 .787 r
.59371 .48525 m .59377 .48545 L .59501 .48471 L F
.59501 .48471 m .59333 .48555 L p .59371 .48525 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .59501 .48471 L p .5853 .48099 L F P
0 g
s
.782 .795 .863 r
.58933 .48472 m .59408 .48432 L .58872 .48598 L F
.58829 .48528 m .58872 .48598 L .5847 .48722 L F
.58933 .48472 m .58872 .48598 L .58829 .48528 L F
.58933 .48472 m .5847 .48722 L .58464 .48723 L F
.756 .702 .8 r
.58469 .48722 m .58771 .48563 L p .57954 .4881 L F P
0 g
s
.756 .702 .8 r
.57954 .4881 m .58771 .48563 L .58657 .48523 L F
.5858 .48544 m .58592 .4855 L .58657 .48523 L F
.821 .768 .802 r
.58054 .48493 m .58241 .48337 L .58114 .48434 L F
.782 .795 .863 r
.57745 .48039 m .58141 .47956 L p .58391 .48182 L F P
0 g
s
.756 .702 .8 r
.57857 .48001 m .5777 .48052 L .57844 .48202 L F
.782 .795 .863 r
.58061 .48109 m .58324 .48252 L .58303 .48273 L F
.57364 .48118 m .57745 .48039 L p .57765 .48051 L F P
0 g
s
.782 .795 .863 r
.57364 .48118 m .57765 .48051 L .57559 .4817 L F
.53468 .48928 m .57307 .48583 L .57306 .48608 L F
.756 .702 .8 r
.5777 .48052 m .56164 .49124 L p .5781 .48231 L F P
0 g
s
.839 .773 .788 r
.58188 .48362 m .58324 .48252 L p .57245 .47923 L F P
0 g
s
.756 .702 .8 r
.57811 .48025 m .5777 .48052 L p .57857 .48001 L F P
0 g
s
.756 .702 .8 r
.57811 .48025 m .57857 .48001 L .57858 .47998 L F
.57858 .47993 m .57811 .48025 L p .57858 .47998 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .57687 .47905 L .57245 .47923 L F
.821 .768 .802 r
.58285 .48292 m .58178 .48371 L .58141 .48408 L F
.5861 .4803 m .58305 .48271 L .58285 .48292 L F
.58305 .48271 m .58178 .48371 L .58285 .48292 L F
.837 .829 .84 r
.58514 .48299 m .58411 .48319 L p .5851 .48289 L F P
0 g
s
.837 .829 .84 r
.58514 .48299 m .5851 .48289 L .58914 .48167 L F
.58792 .48248 m .58514 .48299 L p .58914 .48167 L F P
0 g
s
.837 .829 .84 r
.58411 .48319 m .58408 .48302 L .58914 .48167 L F
.782 .795 .863 r
.58303 .48273 m .58391 .48182 L .58411 .48319 L F
.821 .768 .802 r
.58241 .48337 m .58285 .48292 L .58141 .48408 L F
.58324 .48252 m .58191 .48359 L p .58315 .4826 L F P
0 g
s
.821 .768 .802 r
.58191 .48359 m .58094 .48437 L p .58215 .48341 L F P
0 g
s
.821 .768 .802 r
.58315 .4826 m .58191 .48359 L .58215 .48341 L F
.756 .702 .8 r
.56407 .49442 m .58469 .48722 L .57954 .4881 L F
.57543 .48881 m .57298 .49078 L .57954 .4881 L F
.56936 .48985 m .57298 .49078 L .57543 .48881 L F
.56936 .48985 m .56407 .49442 L .57298 .49078 L F
.839 .773 .788 r
.57553 .4887 m .58188 .48362 L .58181 .48359 L F
.57557 .4887 m .58188 .48362 L .57553 .4887 L F
.79 .822 .877 r
.58469 .48722 m .58884 .48617 L p .58628 .48695 L F P
0 g
s
.081 0 0 r
.58466 .48724 m .57569 .49196 L p .58416 .48751 L F P
0 g
s
.821 .768 .802 r
.5841 .48755 m .58463 .48723 L .57834 .48697 L F
.5885 .48799 m .58466 .48724 L .5841 .48755 L F
.58466 .48724 m .58463 .48723 L .5841 .48755 L F
.081 0 0 r
.58222 .48861 m .57698 .49129 L .58212 .48867 L F
.821 .768 .802 r
.58082 .4894 m .5885 .48799 L .5841 .48755 L F
.081 0 0 r
.55672 .5024 m .56534 .49898 L p .56281 .49912 L F P
0 g
s
.081 0 0 r
.56534 .49898 m .58757 .49016 L p .56665 .49774 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .56534 .49898 L .56665 .49774 L F
.804 .87 .896 r
.56534 .49898 m .55672 .5024 L p .56538 .49895 L F P
0 g
s
.756 .702 .8 r
.56668 .4885 m .56164 .49124 L .5656 .49309 L F
.782 .795 .863 r
.56586 .492 m .54669 .49687 L p .56612 .4909 L F P
0 g
s
.782 .795 .863 r
.56627 .49024 m .56612 .4909 L .54669 .49687 L F
.56714 .48657 m .56627 .49024 L .54669 .49687 L F
.79 .822 .877 r
.54669 .49687 m .56586 .492 L p .56338 .49352 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .56379 .49405 L .564 .49433 L F
.55555 .50116 m .54846 .49773 L p .57507 .49209 L F P
0 g
s
.819 .838 .863 r
.5568 .49737 m .55436 .49078 L p .56537 .4897 L F P
0 g
s
.821 .768 .802 r
.57674 .48809 m .57931 .48595 L .57734 .48751 L F
.57674 .48809 m .57734 .48751 L .57444 .48982 L F
.081 0 0 r
.58076 .48944 m .57774 .49092 L .57734 .49125 L F
.58212 .48867 m .57698 .49129 L .58076 .48944 L F
.58416 .48751 m .57569 .49196 L .58222 .48861 L F
.804 .734 .787 r
.58651 .48896 m .58561 .48945 L .58511 .48965 L F
.58776 .48834 m .58659 .48894 L .58651 .48896 L F
.58659 .48894 m .58561 .48945 L .58651 .48896 L F
.58776 .48834 m .58511 .48965 L .58505 .48967 L F
.081 0 0 r
.58573 .48944 m .56708 .49732 L .58955 .48905 L F
.56708 .49732 m .56675 .49764 L .58955 .48905 L F
.804 .734 .787 r
.58182 .4902 m .58705 .48847 L .58014 .49203 L F
.58182 .4902 m .58014 .49203 L .57645 .49349 L F
.819 .838 .863 r
.59406 .48633 m .59098 .48739 L .59079 .48654 L F
.59318 .48675 m .59098 .48739 L .59406 .48633 L F
.79 .822 .877 r
.59217 .48665 m .59625 .48652 L .59649 .48659 L F
.59217 .48665 m .59441 .48596 L .59625 .48652 L F
.59107 .48777 m .5909 .48704 L .59649 .48659 L F
.5909 .48704 m .59217 .48665 L .59649 .48659 L F
.59107 .48777 m .59649 .48659 L .59701 .48675 L F
.081 0 0 r
.59625 .48652 m .56281 .49912 L .5965 .48659 L F
.58757 .49016 m .59766 .48616 L p .56281 .49912 L F P
0 g
s
.804 .87 .896 r
.5844 .49065 m .58416 .49145 L .57854 .49266 L F
.081 0 0 r
.58573 .48944 m .58955 .48905 L .59625 .48652 L F
.59708 .48563 m .59686 .486 L .59766 .48616 L F
.59365 .48252 m .59686 .486 L .59708 .48563 L F
.821 .768 .802 r
.59501 .48471 m .58974 .48004 L p .58869 .48118 L F P
0 g
s
.081 0 0 r
.59365 .48252 m .59437 .48549 L .59686 .486 L F
.804 .87 .896 r
.59766 .48616 m .59654 .48661 L p .59678 .4864 L F P
0 g
s
.79 .822 .877 r
.59745 .48503 m .59804 .48657 L p .59649 .48659 L F P
0 g
s
.79 .822 .877 r
.59441 .48596 m .59745 .48503 L .59649 .48659 L F
.804 .87 .896 r
.59678 .4864 m .57854 .49266 L .5888 .48859 L F
.804 .734 .787 r
.58402 .4901 m .58557 .48941 L .5815 .49149 L F
.804 .87 .896 r
.58416 .49145 m .58328 .49178 L .57793 .49291 L F
.58416 .49145 m .57793 .49291 L .57854 .49266 L F
.081 0 0 r
.55322 .50378 m .55672 .5024 L p .56338 .49882 L F P
0 g
s
.804 .87 .896 r
.5664 .49784 m .56143 .49991 L .55674 .50131 L F
.55673 .50187 m .55674 .50131 L p .56143 .49991 L F P
0 g
s
.179 0 0 r
.50881 .5203 m .55322 .50378 L .54626 .5015 L p F P
0 g
s
.179 0 0 r
.50077 .523 m .50881 .5203 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.54626 .5015 m .51834 .5147 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.51834 .5147 m .50077 .523 L p .52454 .51241 L F P
0 g
s
.742 .936 .95 r
.55672 .5024 m .55322 .50378 L p .5321 .50962 L F P
0 g
s
.742 .936 .95 r
.51398 .51462 m .53419 .50885 L p .5321 .50962 L F P
0 g
s
.742 .936 .95 r
.53419 .50885 m .55672 .5024 L p .5321 .50962 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55555 .50116 L .55674 .50131 L p F P
0 g
s
.804 .87 .896 r
.56589 .49839 m .55673 .50187 L .5664 .49784 L F
.55672 .5024 m .55673 .50187 L p .56589 .49839 L F P
0 g
s
.804 .87 .896 r
.58339 .49175 m .56538 .49895 L .56589 .49839 L F
.56538 .49895 m .55672 .5024 L .56589 .49839 L F
.756 .702 .8 r
.5656 .49309 m .56474 .49269 L .56407 .49442 L F
.56474 .49269 m .56338 .49352 L .56407 .49442 L F
.819 .838 .863 r
.57151 .49263 m .56777 .49384 L .57561 .48869 L F
.56777 .49384 m .5568 .49737 L .56769 .49234 L F
.56777 .49384 m .56769 .49234 L .57561 .48869 L F
.804 .734 .787 r
.55555 .50116 m .56559 .49759 L .57016 .49506 L F
.55555 .50116 m .56627 .49669 L .56484 .4981 L F
.804 .87 .896 r
.58339 .49175 m .5664 .49784 L .57793 .49291 L F
.081 0 0 r
.56708 .49732 m .56281 .49912 L .56675 .49764 L F
.56503 .4979 m .56326 .49888 L .56338 .49882 L F
.804 .87 .896 r
.5664 .49784 m .55674 .50131 L .56694 .49726 L F
.5664 .49784 m .56694 .49726 L .57793 .49291 L F
.821 .768 .802 r
.57397 .49027 m .57444 .48982 L .57223 .49157 L F
.804 .734 .787 r
.55555 .50116 m .56484 .4981 L .56427 .49832 L F
.56751 .49658 m .58182 .4902 L .57645 .49349 L F
.56751 .49658 m .57645 .49349 L .56894 .49647 L F
.57016 .49506 m .58182 .4902 L .56751 .49658 L F
.804 .87 .896 r
.58339 .49175 m .56589 .49839 L .5664 .49784 L F
.58757 .49016 m .56534 .49898 L p .58339 .49175 L F P
0 g
s
.804 .87 .896 r
.56534 .49898 m .56538 .49895 L .58339 .49175 L F
.081 0 0 r
.56867 .49592 m .56897 .49572 L .56727 .49673 L F
.804 .734 .787 r
.56627 .49669 m .57199 .49622 L .56102 .50186 L F
.081 0 0 r
.57715 .4914 m .56727 .49673 L .58433 .48996 L F
.804 .734 .787 r
.56627 .49669 m .57016 .49506 L .56751 .49658 L F
.081 0 0 r
.57715 .4914 m .56915 .4956 L .56827 .49619 L F
.57724 .49133 m .56915 .4956 L .57715 .4914 L F
.58076 .48944 m .56915 .4956 L .57964 .49006 L F
.57734 .49125 m .57698 .49129 L .57009 .4951 L F
.57964 .49006 m .57724 .49133 L .57715 .4914 L F
.804 .87 .896 r
.57793 .49291 m .56845 .49666 L .56815 .49596 L F
.821 .768 .802 r
.56923 .4948 m .57964 .49006 L .57408 .49063 L F
.804 .87 .896 r
.56923 .4948 m .56815 .49596 L .56782 .49519 L F
.081 0 0 r
.57715 .4914 m .58433 .48996 L .58466 .48967 L F
.804 .734 .787 r
.58557 .48941 m .58575 .48933 L .58505 .48967 L F
.081 0 0 r
.57715 .4914 m .58466 .48967 L .58424 .48959 L F
.58466 .48967 m .58561 .48945 L .58482 .48953 L F
.58466 .48967 m .58482 .48953 L .58424 .48959 L F
.821 .768 .802 r
.58561 .48945 m .5885 .48799 L p .58082 .4894 L F P
0 g
s
.819 .838 .863 r
.58663 .48894 m .58497 .48941 L p .58841 .48814 L F P
0 g
s
.081 0 0 r
.57698 .49129 m .57569 .49196 L .57009 .4951 L F
.821 .768 .802 r
.57312 .49374 m .57461 .4929 L .56923 .4948 L F
.081 0 0 r
.57774 .49092 m .57698 .49129 L .57734 .49125 L F
.819 .838 .863 r
.58497 .48941 m .58542 .48902 L .58841 .48814 L F
.821 .768 .802 r
.58561 .48945 m .58082 .4894 L .57964 .49006 L F
.819 .838 .863 r
.58841 .48814 m .58542 .48902 L .5895 .48766 L F
.58542 .48902 m .58568 .4888 L .5895 .48766 L F
.5904 .48656 m .58736 .48754 L .58712 .48755 L F
.821 .768 .802 r
.58241 .48337 m .58141 .48408 L .58126 .48422 L F
.58241 .48337 m .58088 .4845 L .5806 .48475 L F
.57926 .48618 m .58183 .48397 L .58054 .48493 L F
.58183 .48397 m .58241 .48337 L .58054 .48493 L F
.756 .702 .8 r
.58188 .48361 m .57926 .48618 L .58537 .48482 L F
.819 .838 .863 r
.58369 .48519 m .58258 .48498 L .58493 .48467 L F
.081 0 0 r
.58771 .48563 m .58707 .48597 L p .58637 .48644 L F P
0 g
s
.782 .795 .863 r
.58508 .48507 m .58611 .48403 L .58802 .48483 L F
.58508 .48507 m .58607 .48401 L .58611 .48403 L F
.59224 .4853 m .5906 .48572 L p .59408 .48432 L F P
0 g
s
.782 .795 .863 r
.5906 .48572 m .58464 .48723 L p .59162 .48508 L F P
0 g
s
.782 .795 .863 r
.59408 .48432 m .5906 .48572 L .59162 .48508 L F
.756 .702 .8 r
.57926 .48618 m .58035 .48639 L .58537 .48482 L F
.819 .838 .863 r
.58884 .48617 m .58369 .48519 L .58493 .48467 L F
.58872 .48598 m .58493 .48467 L .58769 .4843 L F
.58884 .48617 m .58493 .48467 L .58872 .48598 L F
.081 0 0 r
.58637 .48644 m .58707 .48597 L .58471 .48733 L F
.819 .838 .863 r
.58884 .48617 m .58598 .48638 L .58258 .48498 L F
.756 .702 .8 r
.5781 .48231 m .56668 .4885 L .5656 .49309 L F
.839 .773 .788 r
.56753 .48949 m .56853 .48741 L .56745 .48799 L F
.56853 .48741 m .57071 .48286 L .56868 .48605 L F
.56853 .48741 m .56868 .48605 L .56745 .48799 L F
.756 .702 .8 r
.5781 .48231 m .58186 .4836 L .58199 .48225 L F
.5781 .48231 m .57466 .48528 L .57835 .486 L F
.782 .795 .863 r
.58061 .48109 m .58391 .48182 L .58324 .48252 L F
.837 .829 .84 r
.58258 .483 m .5819 .48314 L .58391 .48182 L F
.839 .773 .788 r
.5802 .48348 m .58181 .48359 L .58116 .48329 L F
.57873 .47768 m .58477 .47826 L .57903 .47343 L F
.57687 .47905 m .58529 .4787 L .57343 .47718 L F
.58529 .4787 m .58477 .47826 L .57343 .47718 L F
.837 .829 .84 r
.58381 .4811 m .58041 .47892 L .58125 .4753 L F
.58243 .47629 m .58125 .4753 L .58165 .47359 L F
.58381 .4811 m .58125 .4753 L .58243 .47629 L F
.839 .773 .788 r
.58529 .4787 m .5881 .47858 L .58477 .47826 L F
.756 .702 .8 r
.58211 .48092 m .5781 .48231 L .58199 .48225 L F
.839 .773 .788 r
.57532 .47736 m .57873 .47768 L .57781 .47518 L F
.782 .795 .863 r
.58141 .47956 m .58381 .4811 L .58391 .48182 L F
.837 .829 .84 r
.58381 .4811 m .58211 .48092 L .58063 .47978 L F
.756 .702 .8 r
.57858 .47998 m .57857 .48001 L .58041 .47894 L F
.57858 .47998 m .58041 .47894 L .58041 .47892 L F
.58036 .47874 m .57858 .47993 L p .5804 .4789 L F P
0 g
s
.756 .702 .8 r
.57858 .47993 m .57858 .47998 L .58041 .47892 L F
.859 .827 .815 r
.5821 .47347 m .58027 .47302 L .57716 .46959 L F
.57771 .46918 m .5821 .47347 L p .57716 .46959 L F P
0 g
s
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.837 .829 .84 r
.58041 .47892 m .57922 .47421 L .58165 .47359 L F
.56445 .48607 m .55364 .48885 L .56012 .48062 L F
.56239 .48071 m .56012 .48062 L .56162 .47872 L F
.56445 .48607 m .56012 .48062 L .56239 .48071 L F
.861 .774 .764 r
.56259 .47727 m .57145 .47344 L .56304 .46979 L F
.56239 .48071 m .56863 .4757 L .56259 .47727 L F
.56863 .4757 m .57145 .47344 L .56259 .47727 L F
.839 .773 .788 r
.57632 .47115 m .57986 .47338 L .57916 .47189 L F
.859 .827 .815 r
.58027 .47302 m .56907 .46159 L .56974 .46139 L F
.839 .773 .788 r
.58132 .4721 m .57758 .46851 L p .57986 .47338 L F P
0 g
s
.839 .773 .788 r
.57364 .4744 m .57354 .47456 L p .57364 .47443 L F P
0 g
s
.839 .773 .788 r
.57655 .47067 m .57365 .47439 L .57364 .47443 L F
.57365 .47439 m .57364 .4744 L .57364 .47443 L F
.861 .774 .764 r
.56924 .48099 m .57365 .47439 L p .56239 .48071 L F P
0 g
s
.859 .827 .815 r
.56974 .46139 m .57771 .46918 L p .57716 .46959 L F P
0 g
s
.839 .773 .788 r
.57655 .47067 m .57701 .4697 L .57365 .47439 L F
.57656 .47004 m .57364 .4744 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.57632 .47115 m .57916 .47189 L .57701 .4697 L F
.859 .827 .815 r
.58027 .47302 m .57956 .47285 L .56907 .46159 L F
.861 .774 .764 r
.57365 .47439 m .57656 .47004 L p .56863 .4757 L F P
0 g
s
.861 .774 .764 r
.57656 .47004 m .57616 .46966 L .56863 .4757 L F
.839 .773 .788 r
.57571 .47189 m .57354 .47456 L .57352 .47508 L F
.57655 .47067 m .57395 .47403 L .57571 .47189 L F
.57395 .47403 m .57354 .47456 L .57571 .47189 L F
.57365 .47439 m .57365 .47439 L .57364 .4744 L F
.57354 .47456 m .56924 .48099 L p .57352 .47508 L F P
0 g
s
.837 .829 .84 r
.5688 .48496 m .56445 .48607 L .5694 .47955 L F
.756 .702 .8 r
.5807 .48007 m .5781 .48231 L .58211 .48092 L F
.839 .773 .788 r
.5802 .48348 m .58116 .48329 L .57245 .47923 L F
.57071 .48286 m .5802 .48348 L .57245 .47923 L F
.79 .822 .877 r
.59224 .4853 m .59246 .48537 L .58567 .48727 L F
.081 0 0 r
.58776 .48665 m .57964 .49006 L .58525 .48916 L F
.58466 .48724 m .58416 .48751 L .58662 .48623 L F
.58662 .48623 m .58416 .48751 L .58471 .48733 L F
.79 .822 .877 r
.59224 .4853 m .58567 .48727 L .58536 .48726 L F
.819 .838 .863 r
.5881 .4867 m .58598 .48638 L .58884 .48617 L F
.782 .795 .863 r
.58933 .48472 m .59268 .48301 L .59408 .48432 L F
.081 0 0 r
.59502 .48179 m .59269 .48301 L p .59365 .48252 L F P
0 g
s
.837 .829 .84 r
.57942 .47376 m .5821 .47347 L p .57978 .47407 L F P
0 g
s
.844 .77 .78 r
.58692 .47347 m .5821 .47347 L .58583 .47333 L F
.5821 .47347 m .58465 .47319 L p .58583 .47333 L F P
0 g
s
.844 .77 .78 r
.58606 .47717 m .5821 .47347 L p .58692 .47347 L F P
0 g
s
.839 .773 .788 r
.5881 .47858 m .58132 .4721 L p .57986 .47338 L F P
0 g
s
.756 .702 .8 r
.58541 .476 m .58527 .47612 L .58615 .47672 L F
.818 .742 .781 r
.5881 .47858 m .5889 .4737 L .58795 .47359 L F
.58312 .47382 m .5881 .47858 L p .58795 .47359 L F P
0 g
s
.756 .702 .8 r
.58541 .476 m .58615 .47672 L .59408 .48208 L F
.5886 .47325 m .58541 .476 L .59408 .48208 L F
.839 .773 .788 r
.58546 .47833 m .5881 .47858 L .58185 .47464 L F
.5866 .4798 m .5881 .47858 L p .58529 .4787 L F P
0 g
s
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58708 .47945 L F P
0 g
s
.756 .702 .8 r
.58527 .47612 m .5906 .48107 L .59408 .48208 L F
.782 .795 .863 r
.58802 .48483 m .59041 .48089 L .59268 .48301 L F
.59041 .48089 m .59408 .48429 L .59408 .48432 L F
.756 .702 .8 r
.57466 .48528 m .56936 .48985 L .57835 .486 L F
.839 .773 .788 r
.56853 .48741 m .58181 .48359 L .57071 .48286 L F
.081 0 0 r
.58776 .48665 m .58525 .48916 L .5881 .4867 L F
.57964 .49006 m .57715 .4914 L .58424 .48959 L F
.57964 .49006 m .58424 .48959 L .58497 .48941 L F
.58525 .48916 m .58497 .48941 L .58709 .48886 L F
.57964 .49006 m .58497 .48941 L .58525 .48916 L F
.79 .822 .877 r
.58771 .4867 m .59071 .48619 L .59082 .48666 L F
.819 .838 .863 r
.59031 .48667 m .59016 .48667 L .5904 .48656 L F
.5895 .48766 m .59016 .48667 L .59031 .48667 L F
.5895 .48766 m .58568 .4888 L .59016 .48667 L F
.081 0 0 r
.58466 .48967 m .58433 .48996 L .58561 .48945 L F
.821 .768 .802 r
.57439 .49339 m .58561 .48945 L .57964 .49006 L F
.57461 .4929 m .57964 .49006 L .57025 .49434 L F
.804 .87 .896 r
.57793 .49291 m .56815 .49596 L .56923 .4948 L F
.57022 .49453 m .56923 .4948 L .5693 .49473 L F
.57793 .49291 m .56923 .4948 L .57022 .49453 L F
.804 .734 .787 r
.55555 .50116 m .56478 .49816 L .56456 .49828 L F
.55882 .50158 m .55674 .50131 L p .56456 .49828 L F P
0 g
s
.804 .734 .787 r
.55674 .50131 m .55555 .50116 L p .56456 .49828 L F P
0 g
s
.797 .712 .772 r
.55555 .50116 m .51177 .51236 L .49653 .50778 L p F P
0 g
s
.797 .712 .772 r
.49653 .50778 m .54669 .49687 L .55555 .50116 L p F P
0 g
s
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55304 .50274 L F P
0 g
s
.783 .887 .92 r
.55304 .50274 m .55122 .50291 L .55674 .50131 L F
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
.707 .907 .966 r
.43809 .52896 m .47317 .5233 L .46555 .53166 L p F P
0 g
s
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
.766 .559 .617 r
.43564 .52657 m .4137 .52523 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47053 .52067 m .47013 .52073 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47013 .52073 m .43564 .52657 L p .47042 .52067 L F P
0 g
s
.677 .912 .975 r
.43591 .52782 m .43572 .52772 L .4399 .52699 L F
.553 .078 .082 r
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .43936 .52682 L .43967 .52692 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43572 .52772 m .43542 .52756 L .43967 .52692 L F
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.766 .559 .617 r
.4137 .52523 m .45086 .51716 L .47053 .52067 L p F P
0 g
s
.713 .44 .511 r
.41047 .53049 m .38835 .53199 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.43564 .52657 m .4218 .52873 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.4218 .52873 m .41047 .53049 L p .42739 .52752 L F P
0 g
s
.553 .078 .082 r
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.713 .44 .511 r
.38835 .53199 m .4137 .52523 L .43564 .52657 L p F P
0 g
s
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.658 .407 .529 r
.37702 .5372 m .38835 .53199 L .41047 .53049 L p F P
0 g
s
.658 .407 .529 r
.41047 .53049 m .39755 .5327 L .37702 .5372 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .4151 .53018 L p .41511 .53012 L F P
0 g
s
.599 .905 .984 r
.4151 .53018 m .41451 .53057 L p .41461 .53028 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41461 .53028 m .41596 .52602 L .4151 .53018 L F
.41511 .5301 m .41596 .52602 L .41522 .53009 L F
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.677 .912 .975 r
.43572 .52772 m .43967 .52692 L .4399 .52699 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.789 .645 .702 r
.51177 .51236 m .47053 .52067 L .45086 .51716 L p F P
0 g
s
.789 .645 .702 r
.45086 .51716 m .49653 .50778 L .51177 .51236 L p F P
0 g
s
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.742 .936 .95 r
.50881 .5203 m .51398 .51462 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.55322 .50378 m .53306 .51128 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.53306 .51128 m .50881 .5203 L p .53819 .50793 L F P
0 g
s
.745 .487 .541 r
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53183 .50808 m .55192 .50271 L .55122 .50291 L F
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.53183 .50808 m .55122 .50291 L .53197 .50805 L F
.51177 .51236 m .55192 .50271 L .53183 .50808 L F
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51429 .51277 L F P
0 g
s
.758 .897 .94 r
.51429 .51277 m .47896 .51294 L .51453 .51271 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50783 .51433 L .51451 .51277 L F
.732 .915 .956 r
.47317 .5233 m .51398 .51462 L .50881 .5203 L p F P
0 g
s
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50783 .51433 m .47896 .51294 L .51451 .51277 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.745 .487 .541 r
.53764 .50684 m .55122 .50291 L .53942 .50646 L F
.55122 .50291 m .55265 .50253 L .53942 .50646 L F
.783 .887 .92 r
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.55674 .50131 m .56102 .50186 L p .53942 .50646 L F P
0 g
s
.804 .734 .787 r
.56102 .50186 m .55882 .50158 L p .56478 .49816 L F P
0 g
s
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.745 .487 .541 r
.55122 .50291 m .55674 .50131 L .55265 .50253 L F
.804 .87 .896 r
.56302 .49882 m .55674 .50131 L .56282 .49785 L F
.56302 .49882 m .56282 .49785 L .56777 .49505 L F
.081 0 0 r
.56827 .49619 m .56867 .49592 L .56727 .49673 L F
.804 .87 .896 r
.56815 .49596 m .56302 .49882 L .56777 .49505 L F
.56694 .49726 m .56302 .49882 L .56815 .49596 L F
.821 .768 .802 r
.56542 .49808 m .56923 .4948 L .56208 .5003 L F
.56923 .4948 m .56947 .49459 L .5693 .49473 L F
.56923 .4948 m .5693 .49473 L .56208 .5003 L F
.804 .87 .896 r
.56845 .49666 m .56694 .49726 L .56815 .49596 L F
.821 .768 .802 r
.57439 .49339 m .57964 .49006 L .57312 .49374 L F
.57067 .49345 m .57834 .48697 L .57199 .49217 L F
.56947 .49459 m .5711 .4932 L .57067 .49345 L F
.5711 .4932 m .57834 .48697 L .57067 .49345 L F
.819 .838 .863 r
.58497 .48941 m .57067 .49345 L p .58542 .48902 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .5568 .49737 L p .57085 .49327 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .57085 .49327 L .58542 .48902 L F
.821 .768 .802 r
.58037 .48484 m .57561 .48869 L p .58006 .48517 L F P
0 g
s
.804 .87 .896 r
.5693 .49473 m .56923 .4948 L .56777 .49505 L F
.56923 .4948 m .56782 .49519 L .56777 .49505 L F
.55674 .50131 m .5568 .49737 L p .56777 .49505 L F P
0 g
s
.819 .838 .863 r
.58542 .48902 m .57085 .49327 L .58568 .4888 L F
.57085 .49327 m .5568 .49737 L .57096 .49316 L F
.57085 .49327 m .57096 .49316 L .58568 .4888 L F
.57096 .49316 m .5568 .49737 L .57151 .49263 L F
.821 .768 .802 r
.57199 .49217 m .57073 .49318 L .57066 .49326 L F
.57534 .48943 m .57209 .49208 L .57199 .49217 L F
.57209 .49208 m .57073 .49318 L .57199 .49217 L F
.57461 .4929 m .57025 .49434 L .56923 .4948 L F
.804 .87 .896 r
.57854 .49266 m .57793 .49291 L .5693 .49473 L F
.56938 .49464 m .5693 .49473 L .5568 .49737 L F
.57028 .49367 m .5675 .49443 L .57067 .49345 L F
.5568 .49737 m .5678 .49426 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.5678 .49426 m .57067 .49345 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .56938 .49464 L .56774 .495 L F
.5675 .49443 m .56774 .495 L .5568 .49737 L F
.57028 .49367 m .56774 .495 L .5675 .49443 L F
.839 .773 .788 r
.56753 .48949 m .58175 .48364 L .56853 .48741 L F
.57553 .4887 m .58175 .48364 L .56753 .48949 L F
.819 .838 .863 r
.57696 .4874 m .57637 .48797 L .56747 .48831 L F
.56745 .48799 m .56747 .48831 L .55364 .48885 L F
.57696 .4874 m .56747 .48831 L .56745 .48799 L F
.839 .773 .788 r
.56924 .48099 m .56723 .484 L p .5692 .48136 L F P
0 g
s
.821 .768 .802 r
.58006 .48517 m .57561 .48869 L .57526 .48903 L F
.081 0 0 r
.58637 .48644 m .57964 .49006 L .58776 .48665 L F
.821 .768 .802 r
.57408 .49063 m .58082 .4894 L .57834 .48697 L F
.58082 .4894 m .5841 .48755 L .57834 .48697 L F
.57926 .48618 m .57674 .48809 L .57555 .48923 L F
.57834 .48697 m .57849 .48681 L .57555 .48923 L F
.57834 .48697 m .57555 .48923 L .57534 .48943 L F
.819 .838 .863 r
.56753 .48949 m .56687 .49272 L .56537 .4897 L F
.57561 .48869 m .56769 .49234 L .56753 .48949 L F
.56769 .49234 m .56687 .49272 L .56753 .48949 L F
.837 .829 .84 r
.56871 .4858 m .55364 .48885 L .56876 .48534 L F
.839 .773 .788 r
.57756 .48711 m .58188 .48362 L p .57753 .48712 L F P
0 g
s
.839 .773 .788 r
.57756 .48711 m .57753 .48712 L .5727 .491 L F
.57277 .491 m .57756 .48711 L p .5727 .491 L F P
0 g
s
.081 0 0 r
.58469 .48722 m .58467 .48723 L .58662 .48623 L F
.821 .768 .802 r
.58463 .48723 m .58169 .48666 L .57834 .48697 L F
.081 0 0 r
.58707 .48597 m .58469 .48722 L p .58662 .48623 L F P
0 g
s
.821 .768 .802 r
.57931 .48595 m .58006 .48517 L .57526 .48903 L F
.57444 .48982 m .57526 .48903 L .56303 .49888 L F
.57931 .48595 m .57526 .48903 L .57444 .48982 L F
.837 .829 .84 r
.56876 .48534 m .55364 .48885 L .5688 .48496 L F
.839 .773 .788 r
.58175 .48364 m .58181 .48359 L .56853 .48741 L F
.821 .768 .802 r
.57931 .48595 m .58054 .48493 L .5806 .48475 L F
.756 .702 .8 r
.57926 .48618 m .57842 .487 L .58035 .48639 L F
.821 .768 .802 r
.57834 .48697 m .57926 .48618 L .57849 .48681 L F
.57966 .48558 m .5806 .48475 L .58006 .48517 L F
.57931 .48595 m .5806 .48475 L .57966 .48558 L F
.57834 .48697 m .58169 .48666 L .57926 .48618 L F
.819 .838 .863 r
.58598 .48638 m .55364 .48885 L .57944 .4854 L F
.837 .829 .84 r
.58186 .4836 m .56868 .48605 L p .5819 .48314 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .55364 .48885 L p .56871 .4858 L F P
0 g
s
.819 .838 .863 r
.56473 .48679 m .58191 .48359 L p .56467 .48738 L F P
0 g
s
.819 .838 .863 r
.56467 .48738 m .58191 .48359 L .58155 .48387 L F
.56774 .48697 m .56467 .48738 L .56793 .4867 L F
.56774 .48697 m .56793 .4867 L .56832 .48662 L F
.56813 .48691 m .56774 .48697 L .56832 .48662 L F
.839 .773 .788 r
.57071 .48286 m .56742 .48741 L .56745 .48799 L F
.837 .829 .84 r
.56868 .48605 m .56871 .4858 L .5819 .48314 L F
.839 .773 .788 r
.57343 .47718 m .57347 .47616 L .56886 .4844 L F
.56883 .48468 m .56886 .4844 L .5674 .48702 L F
.57343 .47718 m .56886 .4844 L .56883 .48468 L F
.819 .838 .863 r
.55436 .49078 m .55364 .48885 L p .56747 .48831 L F P
0 g
s
.819 .838 .863 r
.56751 .4891 m .55436 .49078 L .56747 .48831 L F
.57561 .48869 m .56753 .48949 L .57637 .48797 L F
.56753 .48949 m .55436 .49078 L .56751 .4891 L F
.56753 .48949 m .56751 .4891 L .57637 .48797 L F
.56745 .48799 m .55364 .48885 L .56758 .48779 L F
.56687 .49272 m .5568 .49737 L .56537 .4897 L F
.839 .773 .788 r
.56169 .49229 m .56243 .4959 L p .5674 .48702 L F P
0 g
s
.839 .773 .788 r
.5674 .48702 m .57347 .47616 L .56727 .48466 L F
.5674 .48702 m .56727 .48466 L .56169 .49229 L F
.56742 .48741 m .5674 .48702 L .56243 .4959 L F
.57343 .47718 m .5674 .48702 L .56742 .48741 L F
.819 .838 .863 r
.57637 .48797 m .56751 .4891 L .56747 .48831 L F
.081 0 0 r
.58471 .48733 m .58076 .48944 L .57964 .49006 L F
.5843 .48755 m .58212 .48867 L .58076 .48944 L F
.821 .768 .802 r
.57674 .48809 m .57444 .48982 L .57397 .49027 L F
.573 .49121 m .57674 .48809 L .57397 .49027 L F
.57555 .48923 m .57674 .48809 L .57112 .49277 L F
.081 0 0 r
.58416 .48751 m .58222 .48861 L .58471 .48733 L F
.819 .838 .863 r
.58421 .48766 m .57561 .48869 L .57637 .48797 L F
.58736 .48754 m .58379 .48789 L .58421 .48766 L F
.081 0 0 r
.58427 .48756 m .58222 .48861 L .5843 .48755 L F
.819 .838 .863 r
.58379 .48789 m .57561 .48869 L .58421 .48766 L F
.5881 .4867 m .56745 .48799 L .58598 .48638 L F
.56745 .48799 m .56758 .48779 L .58598 .48638 L F
.837 .829 .84 r
.5819 .48314 m .56871 .4858 L .58198 .48227 L F
.839 .773 .788 r
.57071 .48286 m .56879 .48507 L .56873 .48559 L F
.837 .829 .84 r
.56871 .4858 m .56876 .48534 L .58198 .48227 L F
.839 .773 .788 r
.57071 .48286 m .57343 .47718 L .56879 .48507 L F
.56873 .48559 m .56879 .48507 L .56742 .48741 L F
.56745 .48799 m .56742 .48741 L .56243 .4959 L F
.56723 .484 m .56169 .49229 L p .56724 .48421 L F P
0 g
s
.839 .773 .788 r
.5692 .48136 m .56723 .484 L .56724 .48421 L F
.56753 .48949 m .56745 .48799 L .56584 .49052 L F
.56614 .49123 m .56584 .49052 L .56243 .4959 L F
.56753 .48949 m .56584 .49052 L .56614 .49123 L F
.56243 .4959 m .5627 .49725 L p .5664 .49184 L F P
0 g
s
.839 .773 .788 r
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.821 .768 .802 r
.56947 .49459 m .57199 .49217 L .57066 .49326 L F
.5693 .49473 m .57066 .49326 L .56208 .5003 L F
.56947 .49459 m .57066 .49326 L .5693 .49473 L F
.804 .734 .787 r
.58402 .4901 m .5815 .49149 L .58092 .49172 L F
.58359 .49025 m .58092 .49172 L .58014 .49203 L F
.58414 .49004 m .58092 .49172 L .58359 .49025 L F
.58414 .49004 m .58433 .48996 L .58402 .4901 L F
.58561 .48945 m .57541 .4946 L p .58505 .48967 L F P
0 g
s
.821 .768 .802 r
.58185 .49135 m .58561 .48945 L p .57439 .49339 L F P
0 g
s
.804 .87 .896 r
.58691 .48911 m .57854 .49266 L .56938 .49464 L F
.58691 .48911 m .56938 .49464 L .57028 .49367 L F
.57854 .49266 m .5693 .49473 L .56938 .49464 L F
.821 .768 .802 r
.57561 .48869 m .57277 .491 L p .57526 .48903 L F P
0 g
s
.821 .768 .802 r
.57277 .491 m .56303 .49888 L p .57261 .49116 L F P
0 g
s
.821 .768 .802 r
.57526 .48903 m .57277 .491 L .57261 .49116 L F
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.787 .745 .815 r
.479 .50093 m .53468 .48928 L .54669 .49687 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.787 .745 .815 r
.54669 .49687 m .49653 .50778 L .479 .50093 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.861 .774 .764 r
.56259 .47727 m .56304 .46979 L .56211 .47564 L F
.859 .827 .815 r
.57365 .47439 m .56211 .47564 L p .57381 .47385 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .54762 .47722 L p .55804 .47588 L F P
0 g
s
.837 .829 .84 r
.55364 .48885 m .54762 .47722 L p .55869 .47841 L F P
0 g
s
.837 .829 .84 r
.56162 .47872 m .56002 .48075 L .55869 .47841 L F
.56002 .48075 m .55364 .48885 L .55869 .47841 L F
.839 .773 .788 r
.58477 .47826 m .58546 .47833 L .57632 .47115 L F
.58546 .47833 m .58185 .47464 L .57632 .47115 L F
.859 .827 .815 r
.57956 .47285 m .56792 .46193 L .56907 .46159 L F
.56747 .46151 m .56974 .46139 L p .56792 .46193 L F P
0 g
s
.898 .764 .705 r
.56602 .45157 m .56436 .45603 L .56398 .4494 L F
.861 .774 .764 r
.56377 .45763 m .56384 .45652 L .56238 .46135 L F
.887 .826 .782 r
.55458 .44627 m .56436 .45603 L p .56397 .45639 L F P
0 g
s
.861 .774 .764 r
.56348 .45684 m .56238 .46135 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.56375 .45802 m .5678 .46109 L .56384 .45652 L F
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.861 .774 .764 r
.5678 .46109 m .56997 .46274 L .56805 .46079 L F
.5678 .46109 m .56805 .46079 L .56384 .45652 L F
.56304 .46979 m .57516 .46872 L .56375 .45802 L F
.57516 .46872 m .57758 .46851 L .56375 .45802 L F
.887 .769 .726 r
.55331 .46417 m .56022 .46034 L .55107 .45388 L F
.55432 .46881 m .55851 .46279 L .55331 .46417 L F
.55851 .46279 m .56022 .46034 L .55331 .46417 L F
.887 .826 .782 r
.56805 .46079 m .56719 .46048 L .55376 .44629 L F
.887 .769 .726 r
.56022 .46034 m .56299 .45636 L .55107 .45388 L F
.56299 .45636 m .5614 .4548 L .55107 .45388 L F
.887 .826 .782 r
.55276 .44632 m .55376 .44629 L p .56719 .46048 L F P
0 g
s
.887 .826 .782 r
.55376 .44629 m .55458 .44627 L p .56805 .46079 L F P
0 g
s
.929 .744 .631 r
.54865 .43521 m .5485 .44014 L .54662 .43312 L F
.923 .824 .731 r
.55458 .44627 m .5531 .4456 L .54827 .44048 L F
.53739 .42895 m .5485 .44014 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.5485 .44014 m .55458 .44627 L p .54827 .44048 L F P
0 g
s
.887 .769 .726 r
.54844 .44184 m .54818 .44061 L .54832 .44564 L F
.54795 .44093 m .54832 .44564 L p .54818 .44061 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.887 .769 .726 r
.55107 .45388 m .56225 .45487 L .5531 .4456 L F
.55047 .45115 m .5531 .4456 L .54818 .44061 L F
.55107 .45388 m .5531 .4456 L .55047 .45115 L F
.887 .826 .782 r
.53927 .46301 m .52927 .44693 L p .53949 .45058 L F P
0 g
s
.887 .826 .782 r
.54226 .45158 m .54163 .454 L .53949 .45058 L F
.54163 .454 m .53927 .46301 L .53949 .45058 L F
.923 .824 .731 r
.53002 .43511 m .52985 .43768 L .52751 .43398 L F
.53633 .44523 m .52927 .44693 L .52987 .43747 L F
.53187 .43809 m .52987 .43747 L .53002 .43511 L F
.53633 .44523 m .52987 .43747 L .53187 .43809 L F
.887 .769 .726 r
.54985 .44974 m .54851 .44222 L .54879 .44736 L F
.54851 .44222 m .54844 .44184 L .5485 .44268 L F
.54851 .44222 m .5485 .44268 L .54879 .44736 L F
.55191 .46131 m .54985 .44974 L .54967 .45674 L F
.887 .826 .782 r
.55217 .46184 m .53927 .46301 L .54686 .45506 L F
.917 .755 .667 r
.54911 .4556 m .54839 .44643 L p .54391 .45435 L F P
0 g
s
.923 .824 .731 r
.5531 .4456 m .5522 .44519 L .5367 .42898 L F
.917 .755 .667 r
.54839 .44643 m .54795 .44093 L p .54634 .44464 L F P
0 g
s
.917 .755 .667 r
.54795 .44093 m .5474 .44038 L .54634 .44464 L F
.923 .824 .731 r
.5522 .44519 m .53845 .43142 L .5367 .42898 L F
.53605 .42902 m .5367 .42898 L p .53845 .43142 L F P
0 g
s
.923 .824 .731 r
.5367 .42898 m .53739 .42895 L p .5531 .4456 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53739 .42895 L .53092 .42241 L p F P
0 g
s
.956 .697 .504 r
.53092 .42241 m .52756 .41902 L p .53035 .42022 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53092 .42241 L .53035 .42022 L F
.917 .755 .667 r
.53138 .42419 m .53083 .42288 L .53237 .42805 L F
.965 .811 .641 r
.51908 .41044 m .53092 .42241 L p .53086 .42273 L F P
0 g
s
.917 .755 .667 r
.53077 .42321 m .53237 .42805 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53148 .42443 m .53614 .42855 L .53083 .42288 L F
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.53614 .42855 m .53846 .43059 L .53618 .42829 L F
.53614 .42855 m .53618 .42829 L .53083 .42288 L F
.54155 .44866 m .5474 .44038 L .53148 .42443 L F
.54391 .45435 m .54567 .44732 L .54155 .44866 L F
.54567 .44732 m .5474 .44038 L .54155 .44866 L F
.887 .826 .782 r
.55217 .46184 m .54686 .45506 L .54911 .4556 L F
.887 .769 .726 r
.55107 .45388 m .55047 .45115 L .55225 .46202 L F
.55107 .45388 m .55225 .46202 L .5524 .46231 L F
.887 .826 .782 r
.55225 .46201 m .53927 .46301 L .55217 .46184 L F
.887 .769 .726 r
.55047 .45115 m .54985 .44974 L .55191 .46131 L F
.887 .826 .782 r
.5524 .46231 m .53927 .46301 L p .55225 .46201 L F P
0 g
s
.859 .827 .815 r
.55764 .47512 m .54762 .47722 L .55559 .47123 L F
.54762 .47722 m .53927 .46301 L p .55013 .46566 L F P
0 g
s
.859 .827 .815 r
.55192 .46862 m .54762 .47722 L .55013 .46566 L F
.887 .826 .782 r
.5453 .45669 m .53927 .46301 L .54226 .45158 L F
.859 .827 .815 r
.53927 .46301 m .5524 .46231 L p .55304 .46637 L F P
0 g
s
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .54327 .45435 L F
.54531 .45772 m .54327 .45435 L .54109 .45434 L F
.859 .827 .815 r
.55304 .46637 m .55192 .46862 L .55013 .46566 L F
.887 .769 .726 r
.56035 .46972 m .56228 .46179 L p .55432 .46881 L F P
0 g
s
.887 .769 .726 r
.56228 .46179 m .56022 .46034 L .55851 .46279 L F
.56228 .46179 m .55851 .46279 L .55432 .46881 L F
.55432 .46881 m .55107 .45388 L .55304 .46637 L F
.859 .827 .815 r
.5524 .46231 m .56228 .46179 L p .55304 .46637 L F P
0 g
s
.887 .769 .726 r
.56228 .46179 m .56393 .45502 L p .56022 .46034 L F P
0 g
s
.887 .826 .782 r
.56228 .46179 m .5524 .46231 L p .5622 .46136 L F P
0 g
s
.861 .774 .764 r
.56288 .46505 m .56371 .4581 L .56246 .46277 L F
.56371 .4581 m .5635 .45864 L .56244 .46268 L F
.56246 .46277 m .56244 .46268 L .56048 .47015 L F
.56371 .4581 m .56244 .46268 L .56246 .46277 L F
.887 .769 .726 r
.55047 .45115 m .55191 .46131 L .55225 .46202 L F
.887 .826 .782 r
.5524 .46231 m .55225 .46201 L .56218 .46124 L F
.859 .827 .815 r
.56211 .47564 m .55814 .47608 L p .56203 .47537 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .55804 .47588 L .56203 .47537 L F
.861 .774 .764 r
.56304 .46979 m .56199 .47526 L .56211 .47564 L F
.57145 .47344 m .57758 .46851 L .56304 .46979 L F
.859 .827 .815 r
.57381 .47385 m .56203 .47537 L .57447 .47161 L F
.887 .769 .726 r
.5524 .46231 m .55225 .46202 L .55294 .46618 L F
.859 .827 .815 r
.55804 .47588 m .54762 .47722 L .55764 .47512 L F
.55559 .47123 m .54762 .47722 L .55304 .46637 L F
.837 .829 .84 r
.54762 .47722 m .56211 .47564 L p .56162 .47872 L F P
0 g
s
.887 .769 .726 r
.55304 .46637 m .55294 .46618 L .55487 .47798 L F
.5524 .46231 m .55294 .46618 L .55304 .46637 L F
.859 .827 .815 r
.56203 .47537 m .55804 .47588 L .5617 .47428 L F
.55804 .47588 m .55764 .47512 L .5617 .47428 L F
.861 .774 .764 r
.56304 .46979 m .56322 .46689 L .56199 .47526 L F
.819 .838 .863 r
.55364 .48885 m .56473 .48679 L p .56467 .48738 L F P
0 g
s
.861 .774 .764 r
.56322 .46689 m .56288 .46505 L .56005 .48859 L F
.56175 .47444 m .56288 .46505 L .56048 .47015 L F
.859 .827 .815 r
.56203 .47537 m .5617 .47428 L .57447 .47161 L F
.861 .774 .764 r
.56211 .47564 m .56199 .47526 L .56005 .48859 L F
.56322 .46689 m .56375 .45802 L .56288 .46505 L F
.56375 .45802 m .56371 .4581 L .56288 .46505 L F
.56288 .46505 m .56246 .46277 L .56048 .47015 L F
.56238 .46135 m .56228 .46179 L p .56377 .45763 L F P
0 g
s
.859 .827 .815 r
.5617 .47428 m .55764 .47512 L .55937 .46957 L F
.5617 .47428 m .55937 .46957 L .56035 .46972 L F
.861 .774 .764 r
.56228 .46179 m .55727 .48234 L p .56244 .46268 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56228 .46179 L .56244 .46268 L F
.887 .826 .782 r
.55225 .46201 m .55217 .46184 L .56212 .46094 L F
.56213 .461 m .56212 .46094 L .56719 .46048 L F
.55225 .46201 m .56212 .46094 L .56213 .461 L F
.859 .827 .815 r
.56147 .46386 m .56747 .46151 L .56792 .46193 L F
.55304 .46637 m .56162 .46348 L .56147 .46386 L F
.56162 .46348 m .56747 .46151 L .56147 .46386 L F
.861 .774 .764 r
.56375 .45802 m .56377 .45763 L .56371 .4581 L F
.887 .826 .782 r
.56522 .461 m .56218 .46124 L .56719 .46048 L F
.56218 .46124 m .55225 .46201 L .56213 .461 L F
.56218 .46124 m .56213 .461 L .56719 .46048 L F
.5622 .46136 m .56218 .46124 L .56805 .46079 L F
.5524 .46231 m .56218 .46124 L .5622 .46136 L F
.56228 .46179 m .5622 .46136 L .56488 .46109 L F
.861 .774 .764 r
.56371 .4581 m .56377 .45763 L .5635 .45864 L F
.859 .827 .815 r
.56162 .46348 m .56228 .46179 L .56369 .46278 L F
.55304 .46637 m .56228 .46179 L .56162 .46348 L F
.56228 .46179 m .56747 .46151 L p .56369 .46278 L F P
0 g
s
.887 .826 .782 r
.56747 .46151 m .56228 .46179 L p .56805 .46079 L F P
0 g
s
.887 .826 .782 r
.56228 .46179 m .56488 .46109 L .56805 .46079 L F
.859 .827 .815 r
.55984 .46804 m .55559 .47123 L .55304 .46637 L F
.887 .769 .726 r
.55225 .46202 m .55191 .46131 L .55269 .46571 L F
.55294 .46618 m .55269 .46571 L .55487 .47798 L F
.55225 .46202 m .55269 .46571 L .55294 .46618 L F
.55047 .45115 m .54844 .44184 L .54985 .44974 L F
.54832 .44564 m .5502 .46949 L p .54844 .44184 L F P
0 g
s
.923 .824 .731 r
.55276 .44632 m .54839 .44643 L p .5531 .4456 L F P
0 g
s
.917 .755 .667 r
.54839 .44643 m .54634 .44464 L .54391 .45435 L F
.923 .824 .731 r
.54037 .44664 m .52927 .44693 L p .54018 .44632 L F P
0 g
s
.917 .755 .667 r
.54391 .45435 m .54155 .44866 L .54078 .44771 L F
.54391 .45435 m .54078 .44771 L .54226 .45158 L F
.887 .826 .782 r
.54817 .45369 m .54226 .45158 L .54839 .44643 L F
.52927 .44693 m .54037 .44664 L p .54226 .45158 L F P
0 g
s
.917 .755 .667 r
.54155 .44866 m .53524 .43349 L .53645 .43993 L F
.53524 .43349 m .53148 .42443 L .53328 .43009 L F
.53148 .42443 m .53159 .42485 L .53328 .43009 L F
.53524 .43349 m .53328 .43009 L .53645 .43993 L F
.946 .723 .57 r
.53614 .4394 m .53275 .42917 L p .53187 .43809 L F P
0 g
s
.965 .811 .641 r
.53618 .42829 m .53535 .42784 L .51863 .41053 L F
.946 .723 .57 r
.53275 .42917 m .53077 .42321 L p .531 .43006 L F P
0 g
s
.946 .723 .57 r
.53077 .42321 m .53019 .42262 L .531 .43006 L F
.917 .755 .667 r
.53148 .42443 m .53138 .42419 L .53159 .42485 L F
.5474 .44038 m .54779 .43883 L .53148 .42443 L F
.965 .811 .641 r
.51829 .4106 m .51863 .41053 L p .53535 .42784 L F P
0 g
s
.965 .811 .641 r
.51863 .41053 m .51908 .41044 L p .53618 .42829 L F P
0 g
s
.956 .697 .504 r
.52756 .41902 m .51908 .41044 L p .52404 .41317 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .52756 .41902 L .52404 .41317 L F
.56002 .43304 m .53435 .42195 L .52767 .41518 L F
.53435 .42195 m .52756 .41902 L .52767 .41518 L F
.944 .585 .281 r
.53574 .41451 m .51908 .41044 L .51259 .40388 L p F P
0 g
s
.944 .585 .281 r
.51259 .40388 m .50927 .40053 L p .50814 .39668 L F P
0 g
s
.944 .585 .281 r
.50927 .40053 m .5007 .39188 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.50814 .39668 m .50927 .40053 L .50498 .39465 L F
.50927 .39741 m .50969 .39824 L .50814 .39668 L F
.50969 .39824 m .51259 .40388 L .50814 .39668 L F
.5007 .39188 m .5019 .39223 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.5019 .39223 m .51005 .39461 L p .50498 .39465 L F P
0 g
s
.816 .353 0 r
.51005 .39461 m .5007 .39188 L .49458 .38574 L p F P
0 g
s
0 .244 .694 r
.45934 .35608 m .45943 .36175 L .49248 .38314 L p F P
0 g
s
0 .244 .694 r
.49248 .38314 m .48415 .37466 L .45934 .35608 L p F P
0 g
s
.816 .353 0 r
.49458 .38574 m .49149 .38264 L p .4891 .37882 L F P
0 g
s
.816 .353 0 r
.49149 .38264 m .48337 .3745 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .49149 .38264 L .48666 .37698 L F
.48976 .37931 m .49021 .37992 L .4891 .37882 L F
.49021 .37992 m .49458 .38574 L .4891 .37882 L F
.51005 .39461 m .49458 .38574 L .48976 .37931 L F
.48415 .37466 m .50053 .38728 L p .48956 .37913 L F P
0 g
s
.816 .353 0 r
.48956 .37913 m .48666 .37698 L .48612 .37648 L F
.48956 .37913 m .48612 .37648 L .48415 .37466 L F
.50053 .38728 m .51005 .39461 L p .49148 .38061 L F P
0 g
s
.816 .353 0 r
.49148 .38061 m .4891 .37882 L .49042 .37979 L F
.49148 .38061 m .49042 .37979 L .50053 .38728 L F
.944 .585 .281 r
.51005 .39461 m .52619 .40711 L p .5093 .39719 L F P
0 g
s
.944 .585 .281 r
.5093 .39719 m .50498 .39465 L .50602 .39464 L F
.5093 .39719 m .50602 .39464 L .51005 .39461 L F
.52619 .40711 m .53574 .41451 L p .51511 .40119 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51259 .40388 L .50927 .39741 L F
.956 .697 .504 r
.5258 .41208 m .53574 .41451 L p .53582 .41968 L F P
0 g
s
.867 .734 .713 r
.539 .40136 m .5229 .38878 L p .5378 .41873 L F P
0 g
s
.929 .744 .631 r
.54868 .4336 m .54271 .43135 L .54595 .43167 L F
.867 .734 .713 r
.54479 .43281 m .54293 .42271 L .5378 .41873 L F
.54293 .42271 m .539 .40136 L .5378 .41873 L F
.944 .585 .281 r
.51511 .40119 m .51123 .39868 L .51359 .40001 L F
.51511 .40119 m .51359 .40001 L .52619 .40711 L F
.51123 .39868 m .50814 .39668 L .51017 .39786 L F
.51123 .39868 m .51017 .39786 L .52619 .40711 L F
.50814 .39668 m .50498 .39465 L .5093 .39719 L F
.51017 .39786 m .5093 .39719 L .52619 .40711 L F
.50814 .39668 m .5093 .39719 L .51017 .39786 L F
.885 .718 .67 r
.52507 .41396 m .5197 .40525 L .52142 .40885 L F
.5197 .40525 m .49735 .369 L .51885 .40459 L F
.5197 .40525 m .51885 .40459 L .52142 .40885 L F
.49735 .369 m .48766 .36153 L p .51781 .40378 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .51885 .40459 L .51781 .40378 L F
.51885 .40459 m .49735 .369 L .51781 .40378 L F
.51316 .38117 m .49735 .369 L p .5197 .40525 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52277 .40763 L .5197 .40525 L F
.52277 .40763 m .51316 .38117 L .5197 .40525 L F
.899 .691 .613 r
.5089 .39772 m .50496 .391 L p .50716 .39635 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .48766 .36153 L p .50356 .38992 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .50356 .38992 L .50716 .39635 L F
.816 .353 0 r
.4891 .37882 m .48666 .37698 L .48956 .37913 L F
.49042 .37979 m .48956 .37913 L .50053 .38728 L F
.4891 .37882 m .48956 .37913 L .49042 .37979 L F
.899 .691 .613 r
.47294 .35065 m .46381 .3439 L p .49795 .3856 L F P
0 g
s
.899 .691 .613 r
.50196 .39049 m .49896 .38638 L .49795 .3856 L F
.49896 .38638 m .47294 .35065 L .49795 .3856 L F
.48766 .36153 m .47294 .35065 L p .50069 .38771 L F P
0 g
s
.899 .691 .613 r
.50716 .39635 m .50356 .38992 L .50069 .38771 L F
.50356 .38992 m .48766 .36153 L .50069 .38771 L F
.53 .027 0 r
.4682 .3595 m .45934 .35608 L .48415 .37466 L p F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .48342 .37318 L .48162 .3716 L F
.48286 .37339 m .48599 .37652 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .49346 .38397 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.4877 .37778 m .48342 .37318 L .48599 .37652 L F
.816 .353 0 r
.48337 .3745 m .48348 .37452 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.48348 .37452 m .48415 .37466 L p .48666 .37698 L F P
0 g
s
.902 .651 .55 r
.46381 .3439 m .45097 .33514 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49045 .37991 m .46381 .3439 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49346 .38397 m .45097 .33514 L .48342 .37318 L F
.899 .691 .613 r
.46381 .3439 m .48777 .37628 L p .50196 .39049 L F P
0 g
s
.53 .027 0 r
.48337 .3745 m .47801 .3692 L p .47937 .37012 L F P
0 g
s
.53 .027 0 r
.47937 .37012 m .47801 .3692 L .47192 .36304 L F
.48415 .37466 m .48337 .3745 L p .47937 .37012 L F P
0 g
s
.923 .824 .731 r
.51842 .42985 m .52686 .42945 L p .53002 .43511 L F P
0 g
s
.946 .723 .57 r
.51353 .40572 m .51277 .40437 L .51551 .40957 L F
.994 .756 .46 r
.5007 .39188 m .51259 .40388 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.946 .723 .57 r
.51948 .41621 m .52842 .42016 L .51823 .40988 L F
.51865 .41475 m .51823 .40988 L .51277 .40437 L F
.51948 .41621 m .51823 .40988 L .51865 .41475 L F
.5129 .40473 m .51551 .40957 L p .51277 .40437 L F P
0 g
s
.958 .65 .403 r
.51403 .41367 m .51421 .40887 L .50203 .39635 L F
.51905 .42092 m .51546 .41197 L .51403 .41367 L F
.51546 .41197 m .51421 .40887 L .51403 .41367 L F
.994 .756 .46 r
.51277 .40437 m .51281 .4045 L .51043 .40201 L F
.51277 .40437 m .51043 .40201 L .5007 .39188 L F
.50051 .3922 m .5007 .39188 L p .51757 .40945 L F P
0 g
s
.958 .65 .403 r
.51421 .40887 m .51152 .40218 L .50203 .39635 L F
.52224 .42206 m .51628 .411 L p .51905 .42092 L F P
0 g
s
.958 .65 .403 r
.51628 .411 m .51152 .40218 L p .51546 .41197 L F P
0 g
s
.958 .65 .403 r
.51628 .411 m .51546 .41197 L .51905 .42092 L F
.946 .723 .57 r
.52668 .42916 m .51818 .41401 L .52239 .4223 L F
.51818 .41401 m .51362 .40588 L .51677 .41178 L F
.51818 .41401 m .51677 .41178 L .52239 .4223 L F
.994 .756 .46 r
.51628 .411 m .51279 .41169 L p .51596 .41049 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .5126 .41138 L .51596 .41049 L F
.958 .65 .403 r
.50203 .39635 m .5086 .40038 L .50051 .3922 L F
.50178 .39598 m .50051 .3922 L .496 .38764 L F
.50203 .39635 m .50051 .3922 L .50178 .39598 L F
.51261 .4114 m .50144 .39542 L .50855 .40492 L F
.50144 .39542 m .49601 .38765 L .5004 .3937 L F
.50144 .39542 m .5004 .3937 L .50855 .40492 L F
.49601 .38765 m .4961 .38777 L .50039 .39369 L F
.5004 .3937 m .50039 .39369 L .50855 .40492 L F
.49601 .38765 m .50039 .39369 L .5004 .3937 L F
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49488 .38608 L F
.48337 .3745 m .49458 .38574 L p .49488 .38608 L F P
0 g
s
.896 .553 .07 r
.49458 .38574 m .5007 .39188 L p .49488 .38608 L F P
0 g
s
.958 .65 .403 r
.496 .38764 m .50237 .3936 L .49505 .38626 L F
.5086 .40038 m .51152 .40218 L .496 .38764 L F
.49596 .38758 m .49505 .38626 L .49876 .39131 L F
.896 .553 .07 r
.48366 .37485 m .48337 .3745 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.50237 .3936 m .51152 .40218 L .49505 .38626 L F
.49539 .38665 m .49876 .39131 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49601 .38765 m .49596 .38758 L .4961 .38777 L F
.50203 .39635 m .49596 .38758 L .51261 .4114 L F
.50203 .39635 m .51261 .4114 L .51279 .41169 L F
.965 .811 .641 r
.52056 .42146 m .52022 .42278 L .51905 .42092 L F
.52056 .42146 m .51905 .42092 L .51715 .41791 L F
.5254 .42712 m .52344 .42788 L .52093 .41997 L F
.52344 .42788 m .51842 .42985 L .52022 .42278 L F
.52344 .42788 m .52022 .42278 L .52093 .41997 L F
.946 .723 .57 r
.52815 .43152 m .51948 .41621 L .52686 .42945 L F
.52815 .43152 m .53068 .42715 L .51948 .41621 L F
.53187 .43809 m .531 .43006 L .52815 .43152 L F
.531 .43006 m .53068 .42715 L .52815 .43152 L F
.917 .755 .667 r
.53237 .42805 m .53275 .42917 L p .53138 .42419 L F P
0 g
s
.946 .723 .57 r
.53187 .43809 m .52815 .43152 L .53002 .43511 L F
.53275 .42917 m .531 .43006 L .53187 .43809 L F
.923 .824 .731 r
.53494 .43735 m .53633 .44523 L .53002 .43511 L F
.917 .755 .667 r
.53275 .42917 m .53614 .4394 L p .53328 .43009 L F P
0 g
s
.917 .755 .667 r
.53328 .43009 m .53614 .4394 L .53645 .43993 L F
.923 .824 .731 r
.54674 .44271 m .53914 .44455 L .53494 .43735 L F
.53914 .44455 m .53633 .44523 L .53494 .43735 L F
.54814 .44588 m .52927 .44693 L .54674 .44271 L F
.917 .755 .667 r
.53614 .4394 m .54109 .45434 L p .53645 .43993 L F P
0 g
s
.917 .755 .667 r
.53138 .42419 m .53275 .42917 L .53328 .43009 L F
.965 .811 .641 r
.53275 .42917 m .52686 .42945 L p .5325 .42875 L F P
0 g
s
.965 .811 .641 r
.53275 .42917 m .5325 .42875 L .53392 .42857 L F
.53605 .42902 m .53275 .42917 L p .53618 .42829 L F P
0 g
s
.965 .811 .641 r
.53275 .42917 m .53392 .42857 L .53618 .42829 L F
.52686 .42945 m .51842 .42985 L p .52666 .42913 L F P
0 g
s
.946 .723 .57 r
.51948 .41621 m .51865 .41475 L .52682 .42939 L F
.51948 .41621 m .52682 .42939 L .52686 .42945 L F
.51865 .41475 m .51818 .41401 L .53002 .43511 L F
.965 .811 .641 r
.52686 .42945 m .52666 .42913 L .53618 .42829 L F
.946 .723 .57 r
.52686 .42945 m .52682 .42939 L .53002 .43511 L F
.51865 .41475 m .51362 .40588 L .51818 .41401 L F
.51362 .40588 m .51379 .40621 L .51675 .41175 L F
.51677 .41178 m .51675 .41175 L .52461 .42646 L F
.51362 .40588 m .51675 .41175 L .51677 .41178 L F
.994 .756 .46 r
.5126 .41138 m .51244 .41113 L .51569 .41007 L F
.946 .723 .57 r
.51551 .40957 m .51628 .411 L p .51353 .40572 L F P
0 g
s
.946 .723 .57 r
.51628 .411 m .52461 .42646 L p .51675 .41175 L F P
0 g
s
.946 .723 .57 r
.51379 .40621 m .51628 .411 L .51675 .41175 L F
.965 .811 .641 r
.51778 .41389 m .51628 .411 L .51796 .41273 L F
.51715 .41791 m .51628 .411 L .51778 .41389 L F
.946 .723 .57 r
.51353 .40572 m .51628 .411 L .51379 .40621 L F
.896 .553 .07 r
.50027 .3915 m .4999 .39117 L .48366 .37485 L F
.903 .49 .126 r
.50694 .40407 m .49497 .38623 L .48538 .3766 L F
.896 .553 .07 r
.4838 .37502 m .48366 .37485 L p .4999 .39117 L F P
0 g
s
.958 .65 .403 r
.51403 .41367 m .50203 .39635 L .51279 .41169 L F
.49346 .38397 m .49539 .38665 L p .49505 .38626 L F P
0 g
s
.994 .756 .46 r
.5137 .40693 m .51244 .41113 L .50836 .40461 L F
.51569 .41007 m .51244 .41113 L .5137 .40693 L F
.5126 .41138 m .51569 .41007 L .51575 .41016 L F
.51596 .41049 m .5126 .41138 L .51575 .41016 L F
.958 .65 .403 r
.49876 .39131 m .5133 .41145 L p .49596 .38758 L F P
0 g
s
.903 .49 .126 r
.50836 .40461 m .49346 .38397 L p .50694 .40407 L F P
0 g
s
.965 .811 .641 r
.52666 .42913 m .51842 .42985 L .5254 .42712 L F
.958 .65 .403 r
.53066 .43768 m .52224 .42206 L p .51905 .42092 L F P
0 g
s
.958 .65 .403 r
.51403 .41367 m .51279 .41169 L .51938 .42108 L F
.994 .756 .46 r
.5126 .41138 m .51121 .41175 L .51244 .41113 L F
.51121 .41175 m .50763 .41271 L .5111 .41157 L F
.51121 .41175 m .5111 .41157 L .51244 .41113 L F
.903 .49 .126 r
.50636 .40385 m .48422 .37516 L .48573 .37834 L F
.48422 .37516 m .48286 .37339 L .48342 .37436 L F
.48422 .37516 m .48342 .37436 L .48573 .37834 L F
0 0 .492 r
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
.53 .027 0 r
.47801 .3692 m .4682 .3595 L p .47192 .36304 L F P
0 g
s
0 0 .492 r
.469 .36006 m .4682 .3595 L p .48342 .37436 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.903 .49 .126 r
.48286 .37339 m .47693 .36747 L p .48573 .37834 L F P
0 g
s
.903 .49 .126 r
.47977 .37098 m .47879 .36977 L .48321 .37446 L F
.47693 .36747 m .47939 .3702 L p .47879 .36977 L F P
0 g
s
.903 .49 .126 r
.50694 .40407 m .48286 .37339 L .50636 .40385 L F
.49346 .38397 m .48286 .37339 L p .48538 .3766 L F P
0 g
s
.902 .651 .55 r
.47693 .36747 m .48286 .37339 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.45097 .33514 m .4429 .32963 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.48284 .37261 m .45274 .34022 L .47084 .3607 L F
.45666 .34494 m .47084 .3607 L p .45274 .34022 L F P
0 g
s
.902 .651 .55 r
.48322 .37296 m .4429 .32963 L .48284 .37261 L F
.47084 .3607 m .47693 .36747 L p .48342 .37318 L F P
0 g
s
.899 .691 .613 r
.51152 .40218 m .47294 .35065 L .50196 .39049 L F
.902 .651 .55 r
.48342 .37318 m .48322 .37296 L .48284 .37261 L F
0 0 .492 r
.48342 .37436 m .48348 .37423 L .469 .36006 L F
.884 .607 .514 r
.46297 .35442 m .43381 .32439 L .43302 .32642 L F
.4429 .32963 m .43381 .32439 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.43381 .32439 m .42608 .31994 L p .43302 .32642 L F P
0 g
s
.884 .607 .514 r
.47693 .36747 m .46862 .35823 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.46862 .35823 m .4429 .32963 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.46352 .35494 m .42608 .31994 L .46744 .35821 L F
.46757 .35837 m .46744 .35821 L .46802 .35875 L F
.46352 .35494 m .46744 .35821 L .46757 .35837 L F
.831 .715 .737 r
.4607 .31835 m .48766 .36153 L .51316 .38117 L p F P
0 g
s
.831 .715 .737 r
.51316 .38117 m .49144 .33734 L .4607 .31835 L p F P
0 g
s
.828 .698 .72 r
.43321 .30325 m .46381 .3439 L .48766 .36153 L p F P
0 g
s
.828 .698 .72 r
.48766 .36153 m .4607 .31835 L .43321 .30325 L p F P
0 g
s
0 .246 .728 r
.43694 .34028 m .45934 .35608 L p .45718 .35052 L F P
0 g
s
.884 .607 .514 r
.42608 .31994 m .46303 .35386 L .46802 .35875 L p F P
0 g
s
0 .246 .728 r
.45628 .34991 m .45623 .34878 L .44937 .34525 L F
.401 .54 .881 r
.40715 .32334 m .40728 .32222 L p .39426 .31829 L F P
0 g
s
.401 .54 .881 r
.40728 .32222 m .40783 .31739 L p .40035 .31789 L F P
0 g
s
.401 .54 .881 r
.40035 .31789 m .39426 .31829 L .40728 .32222 L F
.06 .541 .893 r
.37927 .3161 m .39827 .32522 L p .40304 .32248 L F P
0 g
s
.06 .541 .893 r
.40304 .32248 m .40326 .32236 L .389 .31864 L F
.40304 .32248 m .389 .31864 L .37927 .3161 L F
.401 .54 .881 r
.40783 .31739 m .37755 .30313 L .37865 .3158 L p F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .37865 .3158 L .389 .31864 L F
.39426 .31829 m .38864 .31866 L .40715 .32334 L F
.06 .541 .893 r
.39827 .32522 m .40715 .32334 L .40326 .32236 L F
.401 .54 .881 r
.38864 .31866 m .37895 .3193 L .40715 .32334 L F
.06 .541 .893 r
.39827 .32522 m .41818 .32854 L .40715 .32334 L p F P
0 g
s
.06 .541 .893 r
.40715 .32334 m .40407 .32189 L p .40326 .32236 L F P
0 g
s
.06 .541 .893 r
.40407 .32189 m .37315 .31316 L .37927 .3161 L p F P
0 g
s
.06 .541 .893 r
.40326 .32236 m .40407 .32189 L .37927 .3161 L F
.401 .54 .881 r
.37865 .3158 m .37895 .3193 L p .389 .31864 L F P
0 g
s
.401 .54 .881 r
.37895 .3193 m .40696 .32499 L .40715 .32337 L p F P
0 g
s
.401 .54 .881 r
.40715 .32337 m .40715 .32334 L p .40689 .3233 L F P
0 g
s
.401 .54 .881 r
.40689 .3233 m .37895 .3193 L .40715 .32337 L F
0 .457 .856 r
.40715 .32334 m .41818 .32854 L p .41223 .32542 L F P
0 g
s
.82 .589 .588 r
.42608 .31994 m .4189 .31738 L p .44697 .34059 L F P
0 g
s
.82 .589 .588 r
.44837 .34123 m .42608 .31994 L .44697 .34059 L F
.45421 .34608 m .42608 .31994 L .45238 .34505 L F
.4189 .31738 m .41422 .31571 L p .45042 .344 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .45108 .34438 L .45042 .344 L F
.45108 .34438 m .4189 .31738 L .45042 .344 L F
.45631 .34861 m .4189 .31738 L .45358 .34647 L F
.45676 .34891 m .4189 .31738 L .45631 .34861 L F
.45893 .35047 m .4189 .31738 L .45773 .34972 L F
.45238 .34505 m .44837 .34123 L .44697 .34059 L F
.46022 .35129 m .42608 .31994 L p .45893 .35047 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .43417 .3313 L .45093 .34382 L F
.43417 .3313 m .41422 .31571 L .43774 .33371 L F
.43417 .3313 m .43774 .33371 L .45093 .34382 L F
.45893 .35047 m .45421 .34608 L .45238 .34505 L F
.45358 .34647 m .45093 .34382 L .4585 .34961 L F
.41422 .31571 m .45268 .34415 L .4564 .34764 L p F P
0 g
s
.82 .589 .588 r
.4564 .34764 m .4585 .34961 L p .4535 .34578 L F P
0 g
s
.82 .589 .588 r
.4535 .34578 m .41422 .31571 L .4564 .34764 L F
.443 .478 .801 r
.45768 .34881 m .46139 .35099 L .46158 .35096 L F
.4578 .34891 m .46139 .35099 L p .45768 .34881 L F P
0 g
s
.443 .478 .801 r
.4559 .34714 m .45917 .34922 L .4557 .34657 L F
.45727 .34843 m .46158 .35096 L .45832 .34887 L F
.4562 .34799 m .45768 .34881 L .45727 .34843 L F
.45768 .34881 m .46158 .35096 L .45727 .34843 L F
0 .064 .555 r
.4564 .34764 m .45268 .34415 L p .45531 .34658 L F P
0 g
s
0 .409 .849 r
.44397 .34033 m .44646 .34063 L .43596 .33583 L F
.647 .588 .774 r
.41422 .31571 m .41041 .31671 L p .44521 .3393 L F P
0 g
s
.647 .588 .774 r
.44989 .34234 m .44664 .33991 L .44521 .3393 L F
.44664 .33991 m .41422 .31571 L .44521 .3393 L F
.41041 .31671 m .40783 .31739 L p .44425 .33912 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .41041 .31671 L .44425 .33912 L F
.45268 .34415 m .44989 .34234 L .4484 .3416 L F
.44989 .34234 m .41041 .31671 L .4484 .3416 L F
0 .409 .849 r
.44526 .3407 m .44674 .34077 L .44397 .34033 L F
.647 .588 .774 r
.45094 .34286 m .41422 .31571 L p .44989 .34234 L F P
0 g
s
.141 .551 .925 r
.4592 .34801 m .47974 .35683 L .47877 .35753 L F
.46187 .35117 m .47877 .35753 L .4673 .35552 L F
.46219 .35086 m .47877 .35753 L .46139 .35099 L F
.443 .478 .801 r
.45917 .34922 m .46284 .35075 L .45909 .34813 L F
.45513 .34536 m .4541 .34416 L .45002 .34179 L F
.46284 .35075 m .45681 .34621 L .45513 .34536 L F
.45681 .34621 m .4541 .34416 L .45513 .34536 L F
.45859 .34867 m .45909 .34813 L .45513 .34536 L F
.45917 .34922 m .45513 .34536 L .45326 .34442 L F
.375 .614 .943 r
.47926 .35717 m .47906 .35732 L .48078 .35756 L F
.48424 .35793 m .48453 .35809 L .49515 .3596 L F
.141 .551 .925 r
.45958 .34761 m .47998 .35665 L p .4592 .34801 L F P
0 g
s
.375 .614 .943 r
.47929 .35715 m .49515 .3596 L .49469 .35947 L F
.47926 .35717 m .49515 .3596 L .47929 .35715 L F
.48067 .35739 m .48078 .35756 L .48453 .35809 L F
.48067 .35739 m .48453 .35809 L .48424 .35793 L F
.141 .551 .925 r
.47811 .35721 m .47877 .35753 L .4779 .35718 L F
.443 .478 .801 r
.45832 .34887 m .46158 .35096 L .4616 .35095 L F
.45917 .34922 m .4616 .35095 L .46284 .35075 L F
.45832 .34887 m .4616 .35095 L .45917 .34922 L F
.141 .551 .925 r
.47811 .35721 m .4779 .35718 L .46044 .35015 L F
.45997 .34838 m .47811 .35721 L .46044 .35015 L F
.375 .614 .943 r
.46719 .35533 m .47926 .35717 L .47929 .35715 L F
.141 .551 .925 r
.46139 .35099 m .46187 .35117 L .46638 .35536 L F
.46187 .35117 m .4673 .35552 L .46638 .35536 L F
.443 .478 .801 r
.45917 .34922 m .45909 .34813 L .45859 .34867 L F
0 .409 .849 r
.4562 .34799 m .45208 .34431 L p .44526 .3407 L F P
0 g
s
.82 .589 .588 r
.45773 .34972 m .45676 .34891 L .45631 .34861 L F
.45773 .34972 m .45358 .34647 L .4585 .34961 L F
0 .409 .849 r
.44775 .3446 m .4562 .34799 L p .44526 .3407 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .45917 .34922 L .4559 .34714 L F
.45338 .34547 m .4562 .34799 L p .4559 .34714 L F P
0 g
s
.443 .478 .801 r
.4559 .34714 m .4557 .34657 L .45488 .34618 L F
.4559 .34714 m .45488 .34618 L .45338 .34547 L F
.82 .589 .588 r
.46303 .35386 m .45893 .35047 L .45773 .34972 L F
.46303 .35386 m .46022 .35129 L p .45893 .35047 L F P
0 g
s
.82 .589 .588 r
.4585 .34961 m .46303 .35386 L p .45773 .34972 L F P
0 g
s
.884 .607 .514 r
.46802 .35875 m .47693 .36747 L p .46352 .35494 L F P
0 g
s
.713 .22 0 r
.46508 .35606 m .46637 .35732 L .46303 .35386 L F
.46637 .35732 m .46827 .35917 L .46668 .35756 L F
.46637 .35732 m .46668 .35756 L .46303 .35386 L F
.079 .306 .788 r
.46631 .35769 m .46637 .35732 L .46488 .35595 L F
.4562 .34799 m .46396 .35543 L p .46488 .35595 L F P
0 g
s
.079 .306 .788 r
.46396 .35543 m .46631 .35769 L p .46488 .35595 L F P
0 g
s
.713 .22 0 r
.47693 .36747 m .46802 .35875 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.46887 .35977 m .47014 .36099 L .46877 .35965 L F
.47014 .36099 m .47693 .36747 L .46877 .35965 L F
.079 .306 .788 r
.46906 .35945 m .47238 .36063 L .47094 .35936 L F
.46931 .3597 m .47238 .36063 L .46906 .35945 L F
.46877 .35965 m .46947 .35984 L .46859 .35948 L F
.46947 .35984 m .47238 .36063 L .46931 .3597 L F
.46947 .35984 m .46931 .3597 L .46859 .35948 L F
.46806 .35897 m .47094 .35936 L .46771 .35754 L F
.4682 .3595 m .46859 .35948 L .46806 .35897 L F
.713 .22 0 r
.46877 .35965 m .46802 .35875 L .46827 .35917 L F
.079 .306 .788 r
.46859 .35948 m .47094 .35936 L .46806 .35897 L F
.713 .22 0 r
.46802 .35875 m .46303 .35386 L p .46827 .35917 L F P
0 g
s
.079 .306 .788 r
.4682 .3595 m .46877 .35965 L .46859 .35948 L F
.713 .22 0 r
.46887 .35977 m .46877 .35965 L .46827 .35917 L F
.141 .551 .925 r
.46713 .35567 m .46638 .35536 L p .47877 .35753 L F P
0 g
s
.079 .306 .788 r
.46642 .35698 m .4667 .35515 L .4578 .34891 L F
.4667 .35515 m .46507 .35375 L .4578 .34891 L F
.141 .551 .925 r
.47998 .35665 m .47974 .35683 L .4592 .34801 L F
0 .331 .713 r
.46646 .3492 m .46746 .34967 L .48263 .35705 L F
.46746 .34967 m .48185 .35663 L .48263 .35705 L F
.902 .651 .55 r
.4429 .32963 m .45666 .34494 L p .45274 .34022 L F P
0 g
s
0 .331 .713 r
.45112 .34171 m .46919 .35048 L .46746 .34967 L F
.45063 .34148 m .45122 .34176 L .45112 .34171 L F
.45122 .34176 m .46919 .35048 L .45112 .34171 L F
.45075 .34153 m .46919 .35048 L .45063 .34148 L F
.46919 .35048 m .48185 .35663 L .46746 .34967 L F
.375 .614 .943 r
.49342 .35775 m .46919 .35048 L p .47811 .35481 L F P
0 g
s
.141 .551 .925 r
.4592 .34801 m .45997 .34838 L .46004 .34864 L F
.443 .478 .801 r
.46284 .35075 m .46557 .35189 L .4541 .34416 L F
.375 .614 .943 r
.47625 .35608 m .467 .35291 L .47067 .35554 L F
.46713 .35567 m .46756 .35573 L p .465 .35532 L F P
0 g
s
.375 .614 .943 r
.46756 .35573 m .49053 .35895 L p .46752 .35568 L F P
0 g
s
.375 .614 .943 r
.49053 .35895 m .4952 .35961 L p .49048 .35894 L F P
0 g
s
.375 .614 .943 r
.46752 .35568 m .49053 .35895 L .49048 .35894 L F
.46752 .35568 m .4952 .35961 L .49515 .3596 L F
.47067 .35554 m .46291 .35189 L .46705 .35518 L F
.467 .35291 m .46291 .35189 L .47067 .35554 L F
0 .331 .713 r
.45407 .34389 m .48175 .35691 L .45958 .34761 L F
.47998 .35665 m .45958 .34761 L p .48175 .35691 L F P
0 g
s
.375 .614 .943 r
.50105 .36043 m .49811 .3594 L p .46706 .3552 L F P
0 g
s
.375 .614 .943 r
.46706 .3552 m .46707 .35521 L .50105 .36043 L F
.47625 .35608 m .4667 .35515 L .49811 .3594 L F
.647 .588 .774 r
.4466 .3391 m .4488 .34093 L p .44436 .33857 L F P
0 g
s
.647 .588 .774 r
.4488 .34093 m .45024 .34213 L p .44436 .33857 L F P
0 g
s
0 .221 .688 r
.45031 .34218 m .4488 .34093 L p .4497 .34159 L F P
0 g
s
0 .221 .688 r
.4488 .34093 m .4466 .3391 L p .44947 .3414 L F P
0 g
s
0 .221 .688 r
.4497 .34159 m .4488 .34093 L .44947 .3414 L F
0 .331 .713 r
.45876 .34578 m .46731 .35012 L .45407 .34389 L F
.375 .614 .943 r
.4667 .35515 m .46669 .35525 L .50105 .36043 L F
0 .331 .713 r
.46164 .34693 m .50072 .36584 L .46731 .35012 L F
.375 .614 .943 r
.47694 .35458 m .46655 .35259 L .48053 .3563 L F
.46655 .35259 m .46291 .35189 L .467 .35291 L F
.46655 .35259 m .467 .35291 L .48053 .3563 L F
.721 .361 .367 r
.45751 .34564 m .4579 .34576 L .45537 .34442 L F
.455 .34427 m .45537 .34442 L .45186 .34255 L F
.45751 .34564 m .45537 .34442 L .455 .34427 L F
.44962 .34151 m .45454 .34408 L .45186 .34255 L F
.45454 .34408 m .45751 .34564 L .455 .34427 L F
.45454 .34408 m .455 .34427 L .45186 .34255 L F
.443 .478 .801 r
.45526 .34451 m .45002 .34179 L p .45771 .34627 L F P
0 g
s
.443 .478 .801 r
.46557 .35189 m .4596 .34762 L .4541 .34416 L F
.4596 .34762 m .45771 .34627 L .45684 .34576 L F
.4596 .34762 m .45684 .34576 L .4541 .34416 L F
0 .331 .713 r
.45958 .34761 m .45953 .34758 L p .45405 .34389 L F P
0 g
s
.721 .361 .367 r
.45002 .34179 m .45729 .34557 L p .44962 .34151 L F P
0 g
s
0 .331 .713 r
.46568 .34882 m .50072 .36584 L .46164 .34693 L F
.375 .614 .943 r
.49342 .35775 m .47811 .35481 L .48185 .35663 L F
.49811 .3594 m .49342 .35775 L p .47625 .35608 L F P
0 g
s
.359 .589 .932 r
.48263 .35675 m .47367 .35259 L .49342 .35775 L F
.46919 .35048 m .49342 .35775 L p .47181 .35171 L F P
0 g
s
0 .331 .713 r
.46919 .35048 m .47943 .3553 L .48185 .35663 L F
.141 .551 .925 r
.45598 .34644 m .45958 .34761 L .4592 .34801 L F
0 .221 .688 r
.45268 .34415 m .45031 .34218 L p .4497 .34159 L F P
0 g
s
0 .064 .555 r
.45488 .34618 m .45531 .34658 L .45268 .34415 L F
.647 .588 .774 r
.45024 .34213 m .44382 .33844 L .44436 .33857 L F
.45268 .34415 m .45094 .34286 L p .44989 .34234 L F P
0 g
s
0 .064 .555 r
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
0 .221 .688 r
.45203 .34343 m .45268 .34415 L .4497 .34159 L F
.44936 .34125 m .4497 .34159 L .44852 .34057 L F
.45203 .34343 m .4497 .34159 L .44936 .34125 L F
.721 .361 .367 r
.44954 .34143 m .45876 .34578 L .4542 .34346 L F
.4482 .34085 m .44962 .34151 L .44954 .34143 L F
.44962 .34151 m .45876 .34578 L .44954 .34143 L F
.443 .478 .801 r
.45326 .34442 m .45513 .34536 L .45002 .34179 L F
0 .221 .688 r
.45598 .34644 m .45268 .34415 L .45157 .34291 L F
.46039 .34998 m .45753 .34782 L p .45598 .34644 L F P
0 g
s
0 .221 .688 r
.45753 .34782 m .45268 .34415 L p .45598 .34644 L F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .45268 .34415 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .42547 .32792 L .45024 .34213 L F
.443 .478 .801 r
.45002 .34179 m .4482 .34085 L p .45853 .34873 L F P
0 g
s
.443 .478 .801 r
.45917 .34922 m .45854 .34872 L .45853 .34873 L F
.45854 .34872 m .45002 .34179 L .45853 .34873 L F
0 .221 .688 r
.45526 .3458 m .45566 .34616 L .45157 .34291 L F
.141 .551 .925 r
.45501 .34558 m .45953 .34758 L p .45566 .34615 L F P
0 g
s
.141 .551 .925 r
.45566 .34616 m .45958 .34761 L .45598 .34644 L F
.375 .614 .943 r
.46705 .35518 m .46291 .35189 L .4667 .35515 L F
.079 .306 .788 r
.46281 .35181 m .46139 .35099 L p .46675 .35486 L F P
0 g
s
.079 .306 .788 r
.46139 .35099 m .4578 .34891 L p .46286 .35227 L F P
0 g
s
.079 .306 .788 r
.46675 .35486 m .46139 .35099 L .46286 .35227 L F
0 .064 .555 r
.46084 .35168 m .45488 .34618 L .46039 .34998 L F
.4562 .34681 m .46039 .34998 L p .45488 .34618 L F P
0 g
s
.141 .551 .925 r
.46638 .35536 m .46357 .35422 L p .45649 .34669 L F P
0 g
s
.141 .551 .925 r
.45649 .34669 m .46357 .35422 L .45588 .34706 L F
.45953 .34758 m .45958 .34761 L p .45566 .34616 L F P
0 g
s
.141 .551 .925 r
.45566 .34615 m .45566 .34616 L .45454 .34574 L F
.45953 .34758 m .45566 .34616 L .45566 .34615 L F
.375 .614 .943 r
.47811 .35481 m .45793 .34717 L .47686 .35457 L F
.45793 .34717 m .45704 .34684 L .47686 .35457 L F
.141 .551 .925 r
.45649 .34669 m .4592 .34801 L .46044 .35015 L F
.4592 .34801 m .46004 .34864 L .46044 .35015 L F
.46044 .35015 m .46219 .35086 L .46139 .35099 L F
.375 .614 .943 r
.47686 .35457 m .4703 .35201 L .46291 .35189 L F
.4703 .35201 m .46286 .35183 L .46291 .35189 L F
.46286 .35183 m .46284 .35182 L .46286 .35185 L F
.46286 .35183 m .46286 .35185 L .46291 .35189 L F
.443 .478 .801 r
.46139 .35099 m .46281 .35181 L p .46284 .35075 L F P
0 g
s
0 .064 .555 r
.46084 .35168 m .46069 .3511 L .46286 .35185 L F
.46084 .35168 m .46286 .35185 L .46277 .35298 L F
.45576 .347 m .45599 .34722 L .45531 .34658 L F
.45829 .34933 m .45599 .34722 L .45576 .347 L F
.45829 .34933 m .45531 .34658 L .45488 .34618 L F
.45883 .34984 m .45727 .34843 L .45531 .34658 L F
0 .246 .728 r
.4562 .34799 m .45282 .34663 L p .45623 .34878 L F P
0 g
s
0 .246 .728 r
.45282 .34663 m .44937 .34525 L p .45623 .34878 L F P
0 g
s
.141 .551 .925 r
.45118 .34526 m .45509 .34631 L .45389 .34823 L F
.45509 .34631 m .45649 .34669 L .45588 .34706 L F
.45509 .34631 m .45588 .34706 L .45389 .34823 L F
0 .221 .688 r
.45801 .34803 m .46105 .35044 L .45801 .34803 L F
.375 .614 .943 r
.45125 .34534 m .44847 .34426 L .45243 .34663 L F
.443 .478 .801 r
.45338 .34547 m .45488 .34618 L .4487 .34124 L F
.45488 .34618 m .4557 .34657 L .45356 .34494 L F
.45488 .34618 m .45356 .34494 L .4482 .34085 L F
.141 .551 .925 r
.45454 .34574 m .45649 .34669 L .45118 .34526 L F
.375 .614 .943 r
.45095 .34501 m .44847 .34426 L p .45125 .34534 L F P
0 g
s
.141 .551 .925 r
.45454 .34574 m .45118 .34526 L .45095 .34501 L F
0 .221 .688 r
.45801 .34803 m .45801 .34803 L .45566 .34616 L F
.45566 .34615 m .45801 .34803 L .45566 .34616 L F
.45609 .34647 m .46105 .35044 L .45566 .34615 L F
.46148 .35075 m .46105 .35044 L .45373 .34458 L F
.46148 .35075 m .45373 .34458 L .45394 .34475 L F
0 .409 .849 r
.44799 .34083 m .44796 .34082 L .44646 .34063 L F
.44674 .34077 m .44799 .34083 L .44646 .34063 L F
.44674 .34077 m .44646 .34063 L .44397 .34033 L F
.4482 .34085 m .44079 .3378 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44079 .3378 m .43596 .33583 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.45208 .34431 m .4482 .34085 L p .44674 .34077 L F P
0 g
s
0 .409 .849 r
.44526 .3407 m .45208 .34431 L .44674 .34077 L F
.721 .361 .367 r
.4455 .33913 m .4482 .34085 L p .44954 .34143 L F P
0 g
s
.7 .556 .688 r
.44674 .33997 m .44759 .34018 L .44519 .33913 L F
0 .457 .856 r
.4482 .34085 m .4455 .33913 L p .43314 .33423 L F P
0 g
s
0 .409 .849 r
.44799 .34083 m .4482 .34085 L .44796 .34082 L F
.443 .478 .801 r
.4482 .34085 m .44855 .34116 L p .4487 .34124 L F P
0 g
s
.443 .478 .801 r
.44855 .34116 m .45338 .34547 L p .4487 .34124 L F P
0 g
s
.721 .361 .367 r
.45729 .34557 m .45751 .34564 L .44962 .34151 L F
0 .221 .688 r
.45157 .34291 m .45203 .34343 L .44852 .34057 L F
0 .457 .856 r
.43596 .33583 m .4482 .34085 L p .43314 .33423 L F P
0 g
s
.375 .614 .943 r
.45704 .34684 m .45706 .34685 L .45707 .34686 L F
0 .221 .688 r
.46105 .35044 m .45864 .34858 L .45157 .34291 L F
.375 .614 .943 r
.45706 .34685 m .46106 .35178 L .45707 .34686 L F
0 .064 .555 r
.46039 .34998 m .46281 .35181 L p .46069 .3511 L F P
0 g
s
0 .064 .555 r
.46281 .35181 m .46286 .35185 L p .46069 .3511 L F P
0 g
s
0 .221 .688 r
.46281 .35181 m .46039 .34998 L p .46178 .35098 L F P
0 g
s
.375 .614 .943 r
.46719 .35534 m .47926 .35717 L .46719 .35533 L F
.443 .478 .801 r
.46286 .35183 m .46956 .3557 L .46642 .35302 L F
.375 .614 .943 r
.46468 .35495 m .465 .35532 L .47006 .35604 L F
.46468 .35495 m .47006 .35604 L .47033 .35581 L F
.885 .718 .67 r
.52142 .40885 m .48766 .36153 L .51465 .40199 L F
.48766 .36153 m .51152 .40218 L .52153 .4123 L p F P
0 g
s
.826 .727 .755 r
.49144 .33734 m .51316 .38117 L .539 .40136 L p F P
0 g
s
.141 .551 .925 r
.51375 .37455 m .46713 .35567 L p .47877 .35753 L F P
0 g
s
.375 .614 .943 r
.465 .35532 m .46756 .35573 L .46752 .35568 L F
.079 .306 .788 r
.46738 .35624 m .47513 .35984 L .46686 .35415 L F
.46954 .3557 m .46686 .35415 L p .47513 .35984 L F P
0 g
s
0 .221 .688 r
.48982 .36526 m .4927 .37284 L p .47839 .36225 L F P
0 g
s
0 .221 .688 r
.47839 .36225 m .47128 .35699 L .47811 .36004 L F
.47839 .36225 m .47811 .36004 L .48982 .36526 L F
.079 .306 .788 r
.47737 .36197 m .47853 .3634 L .47839 .36225 L F
.47238 .36063 m .47839 .36225 L .46738 .35624 L F
.47839 .36225 m .48302 .3635 L .47513 .35984 L F
.47839 .36225 m .47513 .35984 L .46738 .35624 L F
.47392 .36104 m .47709 .36398 L .47726 .36273 L F
.47514 .36137 m .47726 .36273 L .47737 .36197 L F
.47392 .36104 m .47726 .36273 L .47514 .36137 L F
.46686 .35415 m .46281 .35181 L p .46675 .35486 L F P
0 g
s
.375 .614 .943 r
.46706 .3552 m .4667 .35515 L .46707 .35521 L F
.46468 .35495 m .46719 .35534 L .46719 .35533 L F
.46504 .35537 m .46713 .35567 L p .465 .35532 L F P
0 g
s
.079 .306 .788 r
.46631 .35769 m .4682 .3595 L p .46806 .35897 L F P
0 g
s
.079 .306 .788 r
.46806 .35897 m .46686 .35415 L .46637 .35732 L F
.46806 .35897 m .46637 .35732 L .46631 .35769 L F
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.47939 .3702 m .47782 .36846 L p .46586 .3569 L F P
0 g
s
.713 .22 0 r
.47782 .36846 m .47693 .36747 L p .47014 .36099 L F P
0 g
s
.713 .22 0 r
.47782 .36846 m .47014 .36099 L .46586 .3569 L F
0 .221 .688 r
.49354 .37504 m .47726 .36273 L p .47855 .36356 L F P
0 g
s
0 0 .492 r
.48421 .3725 m .48434 .37218 L .47721 .36655 L F
.48421 .3725 m .47721 .36655 L .469 .36006 L F
.47687 .36557 m .47228 .36235 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.47228 .36235 m .469 .36006 L p .4744 .36433 L F P
0 g
s
0 0 .492 r
.48434 .37218 m .47228 .36235 L .4744 .36433 L F
.079 .306 .788 r
.46947 .35984 m .47257 .36212 L .47392 .36104 L F
0 .064 .555 r
.47726 .36273 m .49354 .37504 L p .47676 .36637 L F P
0 g
s
.079 .306 .788 r
.47082 .36105 m .47689 .36543 L .46947 .35984 L F
0 .064 .555 r
.49354 .37504 m .49859 .3848 L p .48434 .37218 L F P
0 g
s
0 .064 .555 r
.48434 .37218 m .47919 .36762 L .48323 .36971 L F
.48434 .37218 m .48323 .36971 L .49354 .37504 L F
0 0 .492 r
.48348 .37423 m .46943 .36041 L .469 .36006 L F
.903 .49 .126 r
.47939 .3702 m .48321 .37446 L p .47879 .36977 L F P
0 g
s
0 0 .492 r
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
.713 .22 0 r
.46856 .3598 m .47939 .3702 L .46586 .3569 L F
.994 .756 .46 r
.50711 .40262 m .50461 .40098 L .5 .39303 L F
.903 .49 .126 r
.50636 .40385 m .50016 .39618 L .50016 .39565 L F
.50636 .40385 m .50016 .39565 L .50461 .40098 L F
.50016 .39618 m .48573 .37834 L .49648 .38982 L F
.994 .756 .46 r
.49914 .39442 m .5 .39303 L p .50461 .40098 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49914 .39442 L p .49974 .3926 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49906 .39429 L .49974 .3926 L F
.49877 .39501 m .49867 .39482 L .49974 .3926 L F
.903 .49 .126 r
.48573 .37834 m .48518 .37694 L .49578 .38862 L F
.896 .553 .07 r
.49772 .38925 m .49776 .39203 L .49568 .38844 L F
.49974 .3926 m .49899 .39416 L .49772 .38925 L F
.49899 .39416 m .49783 .39655 L .49776 .39203 L F
.49899 .39416 m .49776 .39203 L .49772 .38925 L F
.49705 .38866 m .49451 .38642 L .48498 .37643 L F
.903 .49 .126 r
.47977 .37098 m .47999 .37121 L .49552 .38817 L F
.48498 .37643 m .49552 .38817 L p .47999 .37121 L F P
0 g
s
.903 .49 .126 r
.47977 .37098 m .49552 .38817 L .49578 .38862 L F
.48573 .37834 m .49578 .38862 L .49648 .38982 L F
.48573 .37834 m .47977 .37098 L .48518 .37694 L F
.713 .22 0 r
.49478 .38793 m .48498 .37643 L .48004 .37143 L F
.48381 .37616 m .48004 .37143 L .46856 .3598 L F
.49478 .38793 m .48004 .37143 L .48381 .37616 L F
.896 .553 .07 r
.49783 .39655 m .49264 .38724 L p .49568 .38844 L F P
0 g
s
.896 .553 .07 r
.49776 .39203 m .49783 .39655 L .49568 .38844 L F
.713 .22 0 r
.49552 .38817 m .48498 .37643 L p .49478 .38793 L F P
0 g
s
.896 .553 .07 r
.49451 .38642 m .49336 .3854 L .48498 .37643 L F
.713 .22 0 r
.49478 .38793 m .48747 .38009 L .48934 .38125 L F
.49478 .38793 m .48934 .38125 L .49336 .3854 L F
.896 .553 .07 r
.48688 .37872 m .48498 .37643 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.4999 .39117 m .49705 .38866 L .4838 .37502 L F
.48498 .37643 m .4838 .37502 L p .49705 .38866 L F P
0 g
s
.903 .49 .126 r
.49497 .38623 m .49346 .38397 L .48538 .3766 L F
.902 .651 .55 r
.49346 .38397 m .49045 .37991 L p .48884 .37866 L F P
0 g
s
.899 .691 .613 r
.48777 .37628 m .49346 .38397 L p .50196 .39049 L F P
0 g
s
.713 .22 0 r
.48747 .38009 m .48527 .37498 L .50029 .38809 L F
.896 .553 .07 r
.48994 .38238 m .48688 .37872 L p .49336 .3854 L F P
0 g
s
.713 .22 0 r
.49336 .3854 m .48934 .38125 L .49193 .38287 L F
.896 .553 .07 r
.49264 .38724 m .48994 .38238 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.49705 .38866 m .49478 .38793 L .49336 .3854 L F
.49478 .38793 m .49264 .38724 L .49336 .3854 L F
.49772 .38925 m .49264 .38724 L .49705 .38866 L F
.903 .49 .126 r
.50016 .39618 m .49799 .39243 L .50018 .39455 L F
.49799 .39243 m .49648 .38982 L .50018 .39455 L F
.50018 .39455 m .49648 .38982 L .50019 .39378 L F
.50461 .40098 m .50016 .39565 L .50019 .39378 L F
.994 .756 .46 r
.50711 .40262 m .50719 .40416 L .49783 .39655 L F
.501 .40179 m .49783 .39655 L p .50719 .40416 L F P
0 g
s
.994 .756 .46 r
.51274 .4063 m .50836 .40461 L .50711 .40262 L F
.51244 .41113 m .50763 .41271 L .50711 .40262 L F
.946 .723 .57 r
.51362 .40588 m .51353 .40572 L .51379 .40621 L F
.994 .756 .46 r
.51757 .40945 m .50793 .40315 L .50051 .3922 L F
.50793 .40315 m .50711 .40262 L .50355 .397 L F
.50793 .40315 m .50355 .397 L .50051 .3922 L F
.946 .723 .57 r
.52815 .43152 m .52686 .42945 L .53002 .43511 L F
.965 .811 .641 r
.51279 .41169 m .51628 .411 L p .51715 .41791 L F P
0 g
s
.965 .811 .641 r
.52093 .41997 m .52056 .42146 L .51715 .41791 L F
.946 .723 .57 r
.53002 .43511 m .52668 .42916 L .52461 .42646 L F
.923 .824 .731 r
.53494 .43735 m .53002 .43511 L .53275 .42917 L F
.52686 .42945 m .53275 .42917 L p .53002 .43511 L F P
0 g
s
.965 .811 .641 r
.52093 .41997 m .51715 .41791 L .51778 .41389 L F
.946 .723 .57 r
.54109 .45434 m .53614 .4394 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.5339 .44166 m .53187 .43809 L .52604 .42911 L F
.52461 .42646 m .52604 .42911 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.52604 .42911 m .53066 .43768 L p .5339 .44166 L F P
0 g
s
.917 .755 .667 r
.54391 .45435 m .53775 .44397 L .54109 .45434 L F
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
.994 .756 .46 r
.5137 .40693 m .50836 .40461 L .51274 .4063 L F
.946 .723 .57 r
.52668 .42916 m .52239 .4223 L .52461 .42646 L F
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.994 .756 .46 r
.5 .39303 m .50051 .3922 L p .50711 .40262 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .50019 .39378 L .50933 .40354 L F
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49264 .38724 L p F P
0 g
s
.994 .756 .46 r
.49783 .39655 m .49914 .39442 L p .50461 .40098 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49877 .39501 L p .49906 .39429 L F P
0 g
s
.896 .553 .07 r
.49877 .39501 m .49783 .39655 L p .49867 .39482 L F P
0 g
s
0 0 .319 r
.49264 .38724 m .49783 .39655 L p .50024 .39678 L F P
0 g
s
0 0 .319 r
.50024 .39678 m .50271 .39701 L .49264 .38724 L F
.903 .49 .126 r
.48321 .37446 m .48498 .37643 L p .47999 .37121 L F P
0 g
s
.903 .49 .126 r
.49552 .38817 m .50933 .40354 L p .49578 .38862 L F P
0 g
s
.903 .49 .126 r
.49648 .38982 m .49578 .38862 L .50933 .40354 L F
.713 .22 0 r
.50933 .40354 m .49552 .38817 L p .49478 .38793 L F P
0 g
s
.896 .553 .07 r
.50051 .3922 m .5 .39303 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49974 .3926 L .50027 .3915 L F
.50027 .3915 m .49974 .3926 L .49772 .38925 L F
.899 .691 .613 r
.49346 .38397 m .5033 .39389 L p .50196 .39049 L F P
0 g
s
.899 .691 .613 r
.5033 .39389 m .51152 .40218 L p .50603 .39546 L F P
0 g
s
.899 .691 .613 r
.50603 .39546 m .50196 .39049 L .5033 .39389 L F
.713 .22 0 r
.50029 .38809 m .50933 .40354 L p .49478 .38793 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .49193 .38287 L .50029 .38809 L F
.48498 .37643 m .47939 .3702 L p .46856 .3598 L F P
0 g
s
0 0 .492 r
.48347 .37427 m .48559 .37693 L .48534 .37513 L F
.48347 .37427 m .48534 .37513 L .48491 .37413 L F
.48421 .3725 m .4852 .3741 L .48434 .37218 L F
.48392 .37318 m .48479 .37384 L .48421 .3725 L F
.48491 .37413 m .4852 .3741 L .48421 .3725 L F
.48348 .37423 m .48421 .3725 L .46943 .36041 L F
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48524 .3742 L F P
0 g
s
.713 .22 0 r
.48479 .37384 m .50029 .38809 L p .48527 .37498 L F P
0 g
s
0 .064 .555 r
.50029 .38809 m .48524 .3742 L .48468 .37295 L F
.49859 .3848 m .50029 .38809 L p .47919 .36762 L F P
0 g
s
0 0 .492 r
.48931 .381 m .48479 .37112 L p .4852 .3741 L F P
0 g
s
0 0 .492 r
.48559 .37693 m .48732 .37882 L .4852 .3741 L F
.48732 .37882 m .48931 .381 L .4852 .3741 L F
0 .064 .555 r
.48468 .37295 m .47676 .36637 L .47919 .36762 L F
.48524 .3742 m .47676 .36637 L .48468 .37295 L F
.48524 .3742 m .47228 .36235 L .47676 .36637 L F
.48479 .37384 m .47228 .36235 L p .48524 .3742 L F P
0 g
s
0 0 .492 r
.48347 .37427 m .48491 .37413 L .48479 .37384 L F
.48347 .37427 m .48479 .37384 L .48392 .37318 L F
.713 .22 0 r
.47228 .36235 m .48479 .37384 L p .47151 .36296 L F P
0 g
s
.713 .22 0 r
.47151 .36296 m .48479 .37384 L .48527 .37498 L F
0 0 .492 r
.48342 .37436 m .48488 .37631 L .48347 .37427 L F
.4838 .37502 m .48488 .37631 L p .48342 .37436 L F P
0 g
s
0 0 .492 r
.48488 .37631 m .48498 .37643 L p .48347 .37427 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48994 .38238 L p .48478 .37591 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48478 .37591 L .48347 .37427 L F
.48994 .38238 m .48931 .381 L p .48559 .37693 L F P
0 g
s
.713 .22 0 r
.48747 .38009 m .47151 .36296 L .48527 .37498 L F
0 0 .492 r
.48491 .37413 m .48534 .37513 L .4852 .3741 L F
.48434 .37218 m .4852 .3741 L .48479 .37112 L F
.079 .306 .788 r
.47689 .36543 m .48479 .37112 L .4769 .36531 L F
.47689 .36543 m .4769 .36531 L .46947 .35984 L F
.46959 .36047 m .48479 .37112 L p .46894 .3597 L F P
0 g
s
0 .064 .555 r
.47228 .36235 m .46597 .35656 L p .46931 .3596 L F P
0 g
s
0 .064 .555 r
.47228 .36235 m .46931 .3596 L .47676 .36637 L F
.079 .306 .788 r
.47709 .36398 m .47879 .36556 L .47737 .36197 L F
0 .221 .688 r
.49354 .37504 m .47855 .36356 L .47845 .36281 L F
.079 .306 .788 r
.47879 .36556 m .48479 .37112 L .47853 .3634 L F
.47879 .36556 m .47853 .3634 L .47737 .36197 L F
0 .221 .688 r
.47845 .36281 m .46812 .35558 L .47128 .35699 L F
.47855 .36356 m .46812 .35558 L .47845 .36281 L F
.47855 .36356 m .4665 .3546 L .46812 .35558 L F
.47726 .36273 m .4665 .3546 L p .47855 .36356 L F P
0 g
s
0 .221 .688 r
.4927 .37284 m .49354 .37504 L p .47128 .35699 L F P
0 g
s
.079 .306 .788 r
.48479 .37112 m .48302 .3635 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47853 .3634 m .48479 .37112 L .47839 .36225 L F
.375 .614 .943 r
.47033 .35581 m .47006 .35604 L .47906 .35732 L F
.47033 .35581 m .47906 .35732 L .47926 .35717 L F
0 .221 .688 r
.46812 .35558 m .47337 .35602 L .48982 .36526 L F
.079 .306 .788 r
.48302 .3635 m .46954 .3557 L p .47513 .35984 L F P
0 g
s
.443 .478 .801 r
.46956 .3557 m .48302 .3635 L .47084 .35581 L F
.46956 .3557 m .47084 .35581 L .46642 .35302 L F
.375 .614 .943 r
.45707 .34686 m .45793 .34792 L .46284 .35182 L F
.443 .478 .801 r
.46281 .35181 m .46284 .35182 L p .46286 .35183 L F P
0 g
s
.443 .478 .801 r
.46281 .35181 m .46642 .35302 L .46284 .35075 L F
.46284 .35075 m .46461 .35187 L .46557 .35189 L F
.375 .614 .943 r
.4703 .35201 m .45704 .34684 L .46284 .35182 L F
.46919 .35048 m .46707 .34984 L p .47811 .35481 L F P
0 g
s
0 .331 .713 r
.45407 .34389 m .45958 .34761 L .45405 .34389 L F
.46164 .34693 m .46731 .35012 L .45876 .34578 L F
.375 .614 .943 r
.46707 .34984 m .45704 .34684 L p .47311 .35292 L F P
0 g
s
.375 .614 .943 r
.46707 .34984 m .47311 .35292 L .47811 .35481 L F
0 .331 .713 r
.45282 .34386 m .45953 .34758 L .45394 .34475 L F
.721 .361 .367 r
.44954 .34143 m .4542 .34346 L .44894 .34084 L F
0 .221 .688 r
.45282 .34386 m .44917 .34107 L .45254 .34297 L F
0 .331 .713 r
.45097 .34241 m .45269 .34345 L .45282 .34386 L F
.45269 .34345 m .45953 .34758 L .45282 .34386 L F
.45953 .34758 m .45501 .34558 L p .45394 .34475 L F P
0 g
s
0 .331 .713 r
.45216 .34313 m .45405 .34389 L .45953 .34758 L F
.359 .589 .932 r
.46498 .35032 m .46269 .34917 L .46718 .35042 L F
.45956 .34759 m .46683 .34977 L p .46269 .34917 L F P
0 g
s
.359 .589 .932 r
.46683 .34977 m .46919 .35048 L p .46697 .35003 L F P
0 g
s
.359 .589 .932 r
.46269 .34917 m .46683 .34977 L .46697 .35003 L F
.443 .478 .801 r
.45968 .34718 m .45752 .34582 L .45526 .34451 L F
.359 .589 .932 r
.46718 .35042 m .46919 .35048 L .47181 .35171 L F
.46269 .34917 m .46697 .35003 L .46718 .35042 L F
.46697 .35003 m .46919 .35048 L .46718 .35042 L F
.46747 .35097 m .46718 .35042 L .47238 .35187 L F
.47364 .35258 m .47238 .35187 L .49342 .35775 L F
.46747 .35097 m .47238 .35187 L .47364 .35258 L F
.4783 .3552 m .46765 .3513 L .47364 .35258 L F
.46765 .3513 m .46747 .35097 L .47364 .35258 L F
.375 .614 .943 r
.47811 .35481 m .47694 .35458 L .48185 .35663 L F
.721 .361 .367 r
.45186 .34255 m .46059 .34714 L .47803 .35505 L F
.46059 .34714 m .47788 .35501 L .47803 .35505 L F
.47517 .35344 m .47803 .35505 L .47939 .35541 L F
.45186 .34255 m .47803 .35505 L .47517 .35344 L F
.4691 .35061 m .47517 .35344 L .46975 .35081 L F
0 .331 .713 r
.46253 .34729 m .46568 .34882 L .46164 .34693 L F
0 .221 .688 r
.44917 .34107 m .45244 .34264 L .45254 .34297 L F
.443 .478 .801 r
.46645 .35125 m .45752 .34582 L .45968 .34718 L F
.46645 .35125 m .46164 .3482 L .45752 .34582 L F
.45729 .34557 m .45526 .34451 L p .46164 .3482 L F P
0 g
s
.359 .589 .932 r
.46589 .35034 m .4628 .34867 L .46198 .34842 L F
.46589 .35034 m .46198 .34842 L .46367 .34949 L F
.45771 .34722 m .45735 .34707 L .45722 .34689 L F
.375 .614 .943 r
.45704 .34684 m .45629 .34661 L p .45791 .34791 L F P
0 g
s
.359 .589 .932 r
.45629 .34661 m .45722 .34689 L p .45775 .34767 L F P
0 g
s
.359 .589 .932 r
.46498 .35032 m .46718 .35042 L .46747 .35097 L F
.46765 .3513 m .46498 .35032 L .46747 .35097 L F
.46765 .3513 m .46446 .34999 L .46498 .35032 L F
.721 .361 .367 r
.47939 .35541 m .4793 .35527 L .47693 .35422 L F
.47517 .35344 m .47939 .35541 L .47693 .35422 L F
0 .331 .713 r
.47925 .3552 m .49101 .36084 L p .48409 .35771 L F P
0 g
s
0 .331 .713 r
.47925 .3552 m .48409 .35771 L .48185 .35663 L F
.721 .361 .367 r
.49101 .36084 m .47925 .3552 L p .47939 .35541 L F P
0 g
s
.359 .589 .932 r
.4783 .3552 m .46589 .35034 L .46765 .3513 L F
.375 .614 .943 r
.48185 .35663 m .47293 .3544 L .47625 .35608 L F
0 .331 .713 r
.48185 .35663 m .48409 .35771 L .48263 .35705 L F
.49101 .36084 m .50072 .36584 L p .48263 .35705 L F P
0 g
s
.721 .361 .367 r
.47939 .35541 m .48018 .35606 L .49101 .36084 L F
.359 .589 .932 r
.47718 .35469 m .46589 .35034 L .4783 .3552 L F
.375 .614 .943 r
.47694 .35458 m .48053 .3563 L .48185 .35663 L F
0 .331 .713 r
.50072 .36584 m .47998 .35665 L p .48175 .35691 L F P
0 g
s
.721 .361 .367 r
.47788 .35501 m .48018 .35606 L .47939 .35541 L F
.359 .589 .932 r
.48249 .35674 m .47786 .35496 L .47522 .35346 L F
.4783 .3552 m .47364 .35258 L .47367 .35259 L F
.48249 .35674 m .4743 .35338 L .47718 .35469 L F
.48249 .35674 m .47718 .35469 L .4783 .3552 L F
.47718 .35469 m .4628 .34867 L .46589 .35034 L F
.4743 .35338 m .4628 .34867 L .47718 .35469 L F
.4743 .35338 m .46632 .34975 L .4628 .34867 L F
.141 .551 .925 r
.47998 .35665 m .50072 .36584 L p .47974 .35683 L F P
0 g
s
.141 .551 .925 r
.50072 .36584 m .51375 .37455 L p .47877 .35753 L F P
0 g
s
.375 .614 .943 r
.47926 .35717 m .48078 .35756 L .48067 .35739 L F
.141 .551 .925 r
.47974 .35683 m .50072 .36584 L .47877 .35753 L F
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .47634 .35632 L F P
0 g
s
0 .221 .688 r
.47474 .35613 m .48982 .36526 L p .47337 .35602 L F P
0 g
s
.443 .478 .801 r
.47509 .35658 m .47352 .35718 L .47516 .35668 L F
.375 .614 .943 r
.47293 .3544 m .467 .35291 L .47625 .35608 L F
.443 .478 .801 r
.46557 .35189 m .47155 .35587 L .476 .35624 L F
.7 .556 .688 r
.48982 .36526 m .47474 .35613 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.47155 .35587 m .47352 .35718 L .476 .35624 L F
.46852 .35256 m .45526 .34451 L .45771 .34627 L F
.47189 .35452 m .46645 .35125 L .46852 .35256 L F
.46645 .35125 m .45526 .34451 L .46852 .35256 L F
.359 .589 .932 r
.46589 .35034 m .46367 .34949 L .46765 .3513 L F
.443 .478 .801 r
.4596 .34762 m .46947 .35317 L .45771 .34627 L F
.46947 .35317 m .47189 .35452 L .46852 .35256 L F
.46947 .35317 m .46852 .35256 L .45771 .34627 L F
0 .221 .688 r
.45581 .34615 m .45282 .34386 L .45911 .34667 L F
.141 .551 .925 r
.44932 .3432 m .45454 .34574 L .44993 .3448 L F
0 .064 .555 r
.46084 .35168 m .4655 .35613 L .45829 .34933 L F
.46321 .35389 m .4655 .35613 L .46084 .35168 L F
.4655 .35613 m .46448 .3552 L .46204 .35288 L F
.4655 .35613 m .46204 .35288 L .45829 .34933 L F
.713 .22 0 r
.46303 .35386 m .46597 .35656 L p .46508 .35606 L F P
0 g
s
.079 .306 .788 r
.46637 .35732 m .46642 .35698 L .46228 .35334 L F
.46637 .35732 m .46228 .35334 L .4562 .34799 L F
0 .064 .555 r
.46597 .35656 m .46448 .3552 L p .4655 .35613 L F P
0 g
s
0 .064 .555 r
.46303 .35386 m .4564 .34764 L p .45727 .34843 L F P
0 g
s
0 .064 .555 r
.45883 .34984 m .46222 .35309 L .45727 .34843 L F
.46222 .35309 m .46303 .35386 L .45727 .34843 L F
.46448 .3552 m .46303 .35386 L p .45829 .34933 L F P
0 g
s
.079 .306 .788 r
.4578 .34891 m .4562 .34799 L p .46642 .35698 L F P
0 g
s
0 .064 .555 r
.45829 .34933 m .45883 .34984 L .45599 .34722 L F
.45727 .34843 m .4564 .34764 L .45531 .34658 L F
.443 .478 .801 r
.4562 .34799 m .45727 .34843 L .4559 .34714 L F
.4562 .34799 m .4578 .34891 L p .45768 .34881 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .4566 .34901 L .45628 .34991 L F
.4566 .34901 m .4562 .34799 L .45623 .34878 L F
.4566 .34901 m .45623 .34878 L .45628 .34991 L F
.4682 .3595 m .46191 .35347 L p .45691 .34983 L F P
0 g
s
0 .246 .728 r
.46191 .35347 m .4562 .34799 L p .4566 .34901 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .46191 .35347 L .4566 .34901 L F
.45934 .35608 m .46551 .35846 L p .45691 .34983 L F P
0 g
s
0 .246 .728 r
.46551 .35846 m .4682 .3595 L p .45691 .34983 L F P
0 g
s
0 .246 .728 r
.45718 .35052 m .45691 .34983 L .45628 .34991 L F
.44937 .34525 m .43694 .34028 L p .45718 .35052 L F P
0 g
s
.141 .551 .925 r
.46357 .35422 m .45689 .35152 L p .45588 .34706 L F P
0 g
s
0 .409 .83 r
.45943 .36175 m .45934 .35608 L .43694 .34028 L p F P
0 g
s
.375 .614 .943 r
.44847 .34426 m .4561 .35412 L p .45956 .35445 L F P
0 g
s
.375 .614 .943 r
.45312 .34739 m .44847 .34426 L .45956 .35445 L F
0 .409 .849 r
.43694 .34028 m .44775 .3446 L p .44526 .3407 L F P
0 g
s
0 .409 .83 r
.43694 .34028 m .42752 .34191 L .45943 .36175 L p F P
0 g
s
.398 .595 .925 r
.4561 .35412 m .45213 .349 L p .44249 .35098 L F P
0 g
s
.398 .595 .925 r
.45213 .349 m .44847 .34426 L p .44481 .34572 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .41994 .3556 L .45213 .349 L F
.052 .504 .89 r
.41818 .32854 m .39827 .32522 L .42752 .34191 L p F P
0 g
s
.052 .504 .89 r
.42752 .34191 m .43694 .34028 L .41818 .32854 L p F P
0 g
s
.398 .595 .925 r
.41126 .33802 m .41703 .34971 L p .44386 .34506 L F P
0 g
s
.398 .595 .925 r
.44088 .34299 m .41126 .33802 L p .44386 .34506 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .41703 .34971 L .44164 .34698 L F
.44847 .34426 m .44386 .34506 L .44481 .34572 L F
.44386 .34506 m .41703 .34971 L .44481 .34572 L F
.364 .545 .899 r
.38544 .34057 m .41126 .33802 L .40696 .32499 L p F P
0 g
s
.364 .545 .899 r
.40696 .32499 m .37895 .3193 L .38544 .34057 L p F P
0 g
s
0 .409 .849 r
.44456 .34066 m .44526 .3407 L .44397 .34033 L F
.41818 .32854 m .43694 .34028 L p .44456 .34066 L F P
0 g
s
0 .409 .849 r
.43596 .33583 m .41818 .32854 L p .44456 .34066 L F P
0 g
s
.401 .577 .91 r
.44681 .34167 m .44519 .33913 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .41126 .33802 L .44681 .34167 L F
.647 .588 .774 r
.44382 .33844 m .42547 .32792 L .44304 .33722 L F
.44382 .33844 m .44304 .33722 L .4466 .3391 L F
.467 .573 .878 r
.4466 .3391 m .43988 .33671 L .44165 .33747 L F
.4455 .33913 m .44575 .33912 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.44575 .33912 m .4466 .3391 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40715 .32334 L .43884 .33634 L F
0 .457 .856 r
.44474 .33865 m .42545 .3307 L p .42977 .33268 L F P
0 g
s
0 .457 .856 r
.42993 .33276 m .43158 .33341 L .42977 .33268 L F
.43158 .33341 m .44474 .33865 L .42977 .33268 L F
.44259 .33787 m .4455 .33913 L .44436 .33856 L F
.43314 .33423 m .4455 .33913 L .44259 .33787 L F
.41818 .32854 m .43596 .33583 L p .43314 .33423 L F P
0 g
s
.467 .573 .878 r
.44519 .33913 m .4455 .33913 L p .43034 .33331 L F P
0 g
s
0 .457 .856 r
.43314 .33423 m .44497 .33879 L .4444 .33852 L F
.43526 .33504 m .44165 .33747 L .42993 .33276 L F
.467 .573 .878 r
.43988 .33671 m .43884 .33634 L .44165 .33747 L F
0 .457 .856 r
.44165 .33747 m .44474 .33865 L .43158 .33341 L F
.44165 .33747 m .43158 .33341 L .42993 .33276 L F
.467 .573 .878 r
.44165 .33747 m .43034 .33331 L .4455 .33913 L F
.43884 .33634 m .43034 .33331 L .44165 .33747 L F
0 .457 .856 r
.44497 .33879 m .44474 .33865 L p .4444 .33852 L F P
0 g
s
.467 .573 .878 r
.43023 .3336 m .44519 .33913 L p .43034 .33331 L F P
0 g
s
.401 .577 .91 r
.40696 .32499 m .41118 .33779 L p .43367 .33868 L F P
0 g
s
.401 .577 .91 r
.44056 .33895 m .42834 .33388 L .43367 .33868 L F
.42834 .33388 m .40696 .32499 L .43367 .33868 L F
.391 .619 .943 r
.441 .34402 m .44594 .3465 L .43874 .34324 L F
.44594 .3465 m .44708 .34729 L .43927 .34372 L F
.401 .577 .91 r
.43377 .33876 m .41118 .33779 L .41483 .33814 L F
.4337 .3387 m .41118 .33779 L .43377 .33876 L F
.44056 .33895 m .43367 .33868 L .44063 .33899 L F
.43367 .33868 m .41118 .33779 L .4337 .3387 L F
.43367 .33868 m .4337 .3387 L .44063 .33899 L F
.44847 .34426 m .44681 .34167 L p .4125 .33815 L F P
0 g
s
.401 .577 .91 r
.41203 .33815 m .44847 .34426 L p .4125 .33815 L F P
0 g
s
.391 .619 .943 r
.39209 .32602 m .39401 .32299 L p .43927 .34372 L F P
0 g
s
.391 .619 .943 r
.43927 .34372 m .44708 .34729 L .44034 .34469 L F
.43927 .34372 m .44034 .34469 L .39209 .32602 L F
.43874 .34324 m .43927 .34372 L .39401 .32299 L F
.44594 .3465 m .43927 .34372 L .43874 .34324 L F
.401 .577 .91 r
.44063 .33899 m .4337 .3387 L .43377 .33876 L F
.44519 .33913 m .44056 .33895 L .44063 .33899 L F
.42759 .33262 m .40696 .32499 L p .44056 .33895 L F P
0 g
s
.392 .586 .92 r
.43842 .33803 m .44488 .34106 L .41921 .32968 L F
.44488 .34106 m .44601 .34159 L .44553 .34138 L F
.44488 .34106 m .44553 .34138 L .41921 .32968 L F
.391 .619 .943 r
.43821 .34277 m .43874 .34324 L .39401 .32299 L F
.441 .34402 m .43874 .34324 L .43821 .34277 L F
.392 .586 .92 r
.41921 .32968 m .44553 .34138 L .42389 .3326 L F
.44601 .34159 m .44575 .34149 L p .44553 .34138 L F P
0 g
s
.392 .586 .92 r
.44575 .34149 m .42389 .3326 L p .44553 .34138 L F P
0 g
s
.401 .577 .91 r
.44519 .33913 m .42759 .33262 L p .44056 .33895 L F P
0 g
s
.401 .577 .91 r
.41118 .33779 m .41126 .33802 L p .41483 .33814 L F P
0 g
s
.392 .586 .92 r
.44474 .33865 m .44582 .34115 L p .43842 .33803 L F P
0 g
s
.392 .586 .92 r
.44582 .34115 m .44601 .34159 L p .44488 .34106 L F P
0 g
s
.392 .586 .92 r
.43842 .33803 m .44582 .34115 L .44488 .34106 L F
0 .457 .856 r
.43314 .33423 m .43526 .33504 L .42993 .33276 L F
.467 .573 .878 r
.40715 .32334 m .40715 .32334 L p .40722 .32337 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40715 .32334 L .40722 .32337 L F
.647 .588 .774 r
.40783 .31739 m .41965 .32401 L p .42547 .32792 L F P
0 g
s
.647 .588 .774 r
.41965 .32401 m .4466 .3391 L p .42547 .32792 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40783 .31739 L .40715 .32334 L p F P
0 g
s
0 .457 .856 r
.41223 .32542 m .41152 .32505 L .40715 .32334 L F
.41818 .32854 m .43314 .33423 L .41152 .32505 L F
.42545 .3307 m .40407 .32189 L p .43314 .33423 L F P
0 g
s
.467 .573 .878 r
.40715 .32334 m .40696 .32499 L p .43884 .33634 L F P
0 g
s
0 .457 .856 r
.40407 .32189 m .40715 .32334 L p .41152 .32505 L F P
0 g
s
.467 .573 .878 r
.43034 .33331 m .42765 .33235 L .43023 .3336 L F
.40696 .32499 m .42759 .33262 L p .42765 .33235 L F P
0 g
s
.467 .573 .878 r
.42759 .33262 m .43023 .3336 L p .42765 .33235 L F P
0 g
s
.392 .586 .92 r
.41485 .32695 m .42753 .33291 L .41921 .32968 L F
.42753 .33291 m .43842 .33803 L .42746 .33326 L F
.42753 .33291 m .42746 .33326 L .41921 .32968 L F
.40407 .32189 m .44318 .338 L p .43842 .33803 L F P
0 g
s
.392 .586 .92 r
.44318 .338 m .44474 .33865 L p .43842 .33803 L F P
0 g
s
.401 .577 .91 r
.41126 .33802 m .41203 .33815 L p .4125 .33815 L F P
0 g
s
.391 .619 .943 r
.44594 .3465 m .45182 .34946 L .44708 .34729 L F
.45182 .34946 m .4481 .34801 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.4481 .34801 m .39209 .32602 L p .44708 .34729 L F P
0 g
s
.398 .595 .925 r
.44847 .34426 m .44088 .34299 L p .44386 .34506 L F P
0 g
s
.398 .595 .925 r
.41703 .34971 m .41994 .3556 L p .44164 .34698 L F P
0 g
s
.391 .619 .943 r
.44601 .34159 m .44935 .34612 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.44935 .34612 m .45182 .34946 L p .44594 .3465 L F P
0 g
s
.391 .619 .943 r
.441 .34402 m .44935 .34612 L .44594 .3465 L F
.39529 .32098 m .43997 .33914 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.43997 .33914 m .44601 .34159 L p .441 .34402 L F P
0 g
s
.398 .595 .925 r
.41994 .3556 m .44327 .35464 L p .44249 .35098 L F P
0 g
s
.398 .595 .925 r
.44327 .35464 m .4561 .35412 L p .44249 .35098 L F P
0 g
s
.391 .619 .943 r
.39401 .32299 m .39529 .32098 L p .441 .34402 L F P
0 g
s
.141 .551 .925 r
.45689 .35152 m .45182 .34946 L p .45389 .34823 L F P
0 g
s
.141 .551 .925 r
.45588 .34706 m .45689 .35152 L .45389 .34823 L F
0 .064 .555 r
.46433 .35492 m .4655 .35613 L .46274 .35343 L F
.375 .614 .943 r
.46361 .35517 m .46475 .35533 L p .46313 .3548 L F P
0 g
s
.375 .614 .943 r
.46475 .35533 m .46504 .35537 L p .46469 .35527 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .46475 .35533 L .46469 .35527 L F
0 .064 .555 r
.47676 .36637 m .47073 .36088 L .46433 .35492 L F
.375 .614 .943 r
.4667 .35515 m .46279 .35281 L .46433 .35492 L F
0 .064 .555 r
.46274 .35343 m .46084 .35168 L .46277 .35298 L F
.375 .614 .943 r
.46279 .35281 m .46081 .35163 L .46274 .35343 L F
.46279 .35281 m .46274 .35343 L .46433 .35492 L F
.46468 .35495 m .46433 .35492 L .46504 .35537 L F
.46433 .35492 m .46469 .35527 L .46504 .35537 L F
.079 .306 .788 r
.46771 .35754 m .47094 .35936 L .46738 .35624 L F
.375 .614 .943 r
.4667 .35515 m .46468 .35495 L .46669 .35525 L F
.079 .306 .788 r
.47257 .36212 m .48479 .37112 L .47392 .36104 L F
0 .064 .555 r
.47676 .36637 m .46274 .35343 L .47726 .36273 L F
.46274 .35343 m .46277 .35298 L .47726 .36273 L F
.46411 .35469 m .46433 .35492 L .46274 .35343 L F
.47676 .36637 m .46433 .35492 L .46411 .35469 L F
.47073 .36088 m .46611 .35668 L .46433 .35492 L F
.46611 .35668 m .4655 .35613 L .46433 .35492 L F
.375 .614 .943 r
.46433 .35492 m .46313 .3548 L .46469 .35527 L F
.46433 .35492 m .45312 .34739 L .45956 .35445 L F
.45629 .34661 m .45095 .34501 L p .45791 .34791 L F P
0 g
s
.359 .589 .932 r
.45332 .34576 m .44914 .34346 L .44847 .34426 L F
.44731 .34246 m .44847 .34426 L p .44914 .34346 L F P
0 g
s
.141 .551 .925 r
.45095 .34501 m .45118 .34526 L .44998 .34494 L F
.45095 .34501 m .44998 .34494 L .44993 .3448 L F
.375 .614 .943 r
.45095 .34501 m .45125 .34534 L .45791 .34791 L F
.45793 .34792 m .46283 .35182 L .46284 .35182 L F
0 .221 .688 r
.45832 .34812 m .46148 .35075 L .45514 .3457 L F
.45581 .34615 m .45514 .3457 L .45466 .34527 L F
.443 .478 .801 r
.46557 .35189 m .46655 .3523 L .4596 .34762 L F
.46655 .3523 m .47189 .35452 L .4596 .34762 L F
.359 .589 .932 r
.45722 .34689 m .45953 .34758 L p .45911 .34817 L F P
0 g
s
.359 .589 .932 r
.45953 .34758 m .45956 .34759 L p .45956 .3476 L F P
0 g
s
.359 .589 .932 r
.45911 .34817 m .45953 .34758 L .45956 .3476 L F
.45911 .34817 m .45956 .34759 L .46269 .34917 L F
.46198 .34842 m .45581 .34615 L .45659 .34676 L F
.46498 .35032 m .45911 .34817 L .46269 .34917 L F
.46367 .34949 m .45659 .34676 L .46446 .34999 L F
.46498 .35032 m .45662 .34678 L .45782 .3477 L F
.45662 .34678 m .45659 .34676 L .45782 .3477 L F
.45782 .3477 m .45659 .34676 L .45775 .34767 L F
.46446 .34999 m .45659 .34676 L .46498 .35032 L F
.46367 .34949 m .46198 .34842 L .45659 .34676 L F
.443 .478 .801 r
.46284 .35182 m .48302 .3635 L p .46286 .35183 L F P
0 g
s
0 .221 .688 r
.46562 .35367 m .45832 .34812 L .45581 .34615 L F
.45832 .34812 m .45514 .3457 L .45581 .34615 L F
.359 .589 .932 r
.46198 .34842 m .45677 .3463 L .45581 .34615 L F
0 .221 .688 r
.45526 .3458 m .45609 .34647 L .45566 .34615 L F
.141 .551 .925 r
.45454 .34574 m .45566 .34616 L .45598 .34644 L F
.359 .589 .932 r
.45659 .34676 m .45581 .34615 L .45332 .34576 L F
.45775 .34767 m .44993 .3448 L .45629 .34661 L F
0 .221 .688 r
.45501 .34558 m .45514 .3457 L .45394 .34475 L F
.359 .589 .932 r
.45095 .34501 m .45629 .34661 L p .44993 .3448 L F P
0 g
s
.141 .551 .925 r
.44932 .3432 m .45501 .34558 L .45454 .34574 L F
.45501 .34558 m .45566 .34615 L .45454 .34574 L F
0 .221 .688 r
.45325 .34419 m .45526 .3458 L .45157 .34291 L F
.359 .589 .932 r
.45677 .3463 m .44731 .34246 L .45332 .34576 L F
0 .331 .713 r
.46002 .34618 m .46253 .34729 L .46164 .34693 L F
0 .221 .688 r
.45194 .34233 m .45244 .34264 L p .44917 .34107 L F P
0 g
s
0 .221 .688 r
.4466 .3391 m .45194 .34233 L p .44917 .34107 L F P
0 g
s
.721 .361 .367 r
.44954 .34143 m .44894 .34084 L .4455 .33913 L F
0 .221 .688 r
.44852 .34057 m .4497 .34159 L .4466 .3391 L F
.7 .556 .688 r
.45182 .34235 m .4466 .3391 L .4479 .34052 L F
.4466 .3391 m .4455 .33913 L p .44759 .34018 L F P
0 g
s
.7 .556 .688 r
.45194 .34233 m .4466 .3391 L p .45123 .34198 L F P
0 g
s
.721 .361 .367 r
.44474 .33865 m .4455 .33913 L p .4542 .34346 L F P
0 g
s
0 .331 .713 r
.45235 .34234 m .46253 .34729 L .4525 .34284 L F
.721 .361 .367 r
.4691 .35061 m .46975 .35081 L .45172 .34204 L F
.45537 .34442 m .45542 .34444 L .45186 .34255 L F
.359 .589 .932 r
.4628 .34867 m .45999 .34716 L .46198 .34842 L F
.46632 .34975 m .46005 .34718 L .4628 .34867 L F
.46005 .34718 m .45999 .34716 L .4628 .34867 L F
.443 .478 .801 r
.45991 .34711 m .45729 .34557 L .46164 .3482 L F
0 .221 .688 r
.45466 .34527 m .45501 .34558 L .45325 .34419 L F
.45501 .34558 m .45394 .34475 L .45325 .34419 L F
0 .331 .713 r
.45501 .34558 m .4513 .34394 L p .45394 .34475 L F P
0 g
s
.359 .589 .932 r
.45999 .34716 m .4513 .34394 L .46198 .34842 L F
.4513 .34394 m .44731 .34246 L .45161 .3442 L F
.141 .551 .925 r
.4513 .34394 m .45501 .34558 L p .44932 .3432 L F P
0 g
s
.359 .589 .932 r
.4513 .34394 m .45161 .3442 L .46198 .34842 L F
.44519 .33913 m .44701 .34199 L p .44882 .34271 L F P
0 g
s
.359 .589 .932 r
.44701 .34199 m .44731 .34246 L p .44882 .34271 L F P
0 g
s
.359 .589 .932 r
.44932 .3432 m .44882 .34271 L .44731 .34246 L F
.4513 .34394 m .44887 .34202 L .44932 .3432 L F
.44887 .34202 m .44519 .33913 L .44932 .3432 L F
.44646 .33974 m .44519 .33913 L .4513 .34394 L F
0 .331 .713 r
.4513 .34394 m .44601 .34159 L p .45079 .34349 L F P
0 g
s
0 .331 .713 r
.45394 .34475 m .4513 .34394 L .45079 .34349 L F
.359 .589 .932 r
.46367 .34949 m .46446 .34999 L .46765 .3513 L F
0 .331 .713 r
.45347 .34349 m .45443 .34403 L .45407 .34389 L F
.4525 .34284 m .45443 .34403 L .45347 .34349 L F
.721 .361 .367 r
.46019 .34696 m .46059 .34714 L .45186 .34255 L F
0 .331 .713 r
.4525 .34284 m .46002 .34618 L .45443 .34403 L F
.46002 .34618 m .46164 .34693 L .45407 .34389 L F
.7 .556 .688 r
.4479 .34052 m .44759 .34018 L .44674 .33997 L F
.4455 .33913 m .44519 .33913 L p .44759 .34018 L F P
0 g
s
0 .331 .713 r
.44658 .33968 m .45024 .34132 L .45405 .34389 L F
.44474 .33865 m .44684 .33967 L .44658 .33968 L F
.44684 .33967 m .45024 .34132 L .44658 .33968 L F
.721 .361 .367 r
.4482 .34085 m .45002 .34179 L p .44962 .34151 L F P
0 g
s
0 .331 .713 r
.44629 .33958 m .45405 .34389 L .45216 .34313 L F
.44474 .33865 m .44608 .3394 L .44629 .33958 L F
.44608 .3394 m .45405 .34389 L .44629 .33958 L F
.721 .361 .367 r
.45292 .34265 m .45342 .34288 L .45172 .34204 L F
.46252 .34753 m .45342 .34288 L .45292 .34265 L F
.46252 .34753 m .4691 .35061 L .45342 .34288 L F
.7 .556 .688 r
.45244 .34264 m .45194 .34233 L p .45182 .34235 L F P
0 g
s
.7 .556 .688 r
.45194 .34233 m .45123 .34198 L .45182 .34235 L F
0 .331 .713 r
.45024 .34132 m .45235 .34234 L .4525 .34284 L F
.45024 .34132 m .45407 .34389 L .45405 .34389 L F
.721 .361 .367 r
.45241 .34255 m .45395 .34325 L .44474 .33865 L F
.46252 .34753 m .45172 .34204 L .44474 .33865 L F
0 .331 .713 r
.45379 .34299 m .47925 .3552 L .47943 .3553 L F
.45014 .34124 m .45617 .34413 L p .45379 .34299 L F P
0 g
s
0 .331 .713 r
.45617 .34413 m .47925 .3552 L p .45379 .34299 L F P
0 g
s
0 .331 .713 r
.45014 .34124 m .47943 .3553 L .46919 .35048 L F
.359 .589 .932 r
.48071 .3559 m .47522 .35346 L .47367 .35259 L F
0 .331 .713 r
.45014 .34124 m .45075 .34153 L .45063 .34148 L F
.721 .361 .367 r
.47925 .3552 m .44474 .33865 L p .47693 .35422 L F P
0 g
s
.359 .589 .932 r
.48071 .3559 m .47367 .35259 L .48263 .35675 L F
0 .331 .713 r
.44474 .33865 m .45014 .34124 L p .46746 .34967 L F P
0 g
s
0 .331 .713 r
.44474 .33865 m .46746 .34967 L .46646 .3492 L F
.721 .361 .367 r
.47517 .35344 m .47693 .35422 L .44474 .33865 L F
.359 .589 .932 r
.45617 .34413 m .44641 .33969 L p .48249 .35674 L F P
0 g
s
.359 .589 .932 r
.44641 .33969 m .44519 .33913 L p .44646 .33974 L F P
0 g
s
.721 .361 .367 r
.45876 .34578 m .46252 .34753 L .45395 .34325 L F
.45876 .34578 m .45395 .34325 L .45241 .34255 L F
.4793 .35527 m .47925 .3552 L .47693 .35422 L F
.359 .589 .932 r
.44641 .33969 m .44646 .33974 L .48249 .35674 L F
0 .221 .688 r
.45282 .34386 m .45254 .34297 L .45911 .34667 L F
0 .331 .713 r
.44674 .33997 m .45097 .34241 L .44855 .34155 L F
.45097 .34241 m .45394 .34475 L .44552 .34047 L F
0 .221 .688 r
.45394 .34475 m .45373 .34458 L .45325 .34419 L F
0 .331 .713 r
.44601 .34159 m .44552 .34047 L p .45394 .34475 L F P
0 g
s
.359 .589 .932 r
.45836 .34655 m .44674 .33997 L .4513 .34394 L F
.45999 .34716 m .45909 .34667 L .45836 .34655 L F
0 .331 .713 r
.4476 .34038 m .45097 .34241 L .44674 .33997 L F
.359 .589 .932 r
.45909 .34667 m .44674 .33997 L .45836 .34655 L F
.443 .478 .801 r
.47189 .35452 m .47217 .35429 L .46164 .3482 L F
.47189 .35452 m .46164 .3482 L .46645 .35125 L F
.359 .589 .932 r
.45991 .34711 m .44674 .33997 L .45999 .34716 L F
.7 .556 .688 r
.47634 .35632 m .46351 .34874 L .47865 .35563 L F
.47634 .35632 m .47865 .35563 L .48971 .36066 L F
.46674 .35077 m .46351 .34874 L .48979 .36428 L F
.443 .478 .801 r
.48505 .36001 m .47289 .35369 L p .47241 .35409 L F P
0 g
s
.443 .478 .801 r
.47189 .35452 m .47626 .35635 L .47241 .35409 L F
.47626 .35635 m .48505 .36001 L .47241 .35409 L F
0 .221 .688 r
.45581 .34615 m .45768 .34645 L .46958 .35341 L F
.45768 .34645 m .45911 .34667 L .46958 .35341 L F
.45911 .34667 m .47474 .35613 L p .46958 .35341 L F P
0 g
s
.7 .556 .688 r
.46809 .35211 m .45911 .34667 L .46836 .3526 L F
0 .221 .688 r
.45244 .34264 m .45911 .34667 L p .45254 .34297 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45729 .34557 L p .45853 .34636 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45853 .34636 L .46836 .3526 L F
.359 .589 .932 r
.46338 .34841 m .45999 .34716 L .46632 .34975 L F
0 .221 .688 r
.45581 .34615 m .47474 .35613 L .47337 .35602 L F
.7 .556 .688 r
.47516 .35668 m .47135 .35408 L .47024 .3538 L F
.47474 .35613 m .47135 .35408 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.476 .35624 m .47509 .35658 L .47626 .35635 L F
.47509 .35658 m .47516 .35668 L .47626 .35635 L F
.4584 .34615 m .45729 .34557 L p .45991 .34711 L F P
0 g
s
.7 .556 .688 r
.45654 .34528 m .45378 .34356 L .4564 .3452 L F
.45378 .34356 m .45182 .34235 L .44831 .34096 L F
.45182 .34235 m .4479 .34052 L .44831 .34096 L F
.4564 .3452 m .45378 .34356 L .45039 .34195 L F
.45729 .34557 m .45695 .34547 L .46837 .35263 L F
.45729 .34557 m .46837 .35263 L .46836 .3526 L F
.44806 .34069 m .4479 .34052 L .44674 .33997 L F
.45695 .34547 m .45672 .34539 L .46838 .35264 L F
.45695 .34547 m .46838 .35264 L .46837 .35263 L F
.721 .361 .367 r
.45729 .34557 m .4584 .34615 L p .45751 .34564 L F P
0 g
s
.7 .556 .688 r
.45244 .34264 m .45182 .34235 L .45672 .34539 L F
.45244 .34264 m .45672 .34539 L .45695 .34547 L F
.45729 .34557 m .45244 .34264 L p .45472 .34407 L F P
0 g
s
.7 .556 .688 r
.45729 .34557 m .45472 .34407 L .45695 .34547 L F
.359 .589 .932 r
.46338 .34841 m .45679 .34541 L .46004 .34718 L F
.721 .361 .367 r
.45751 .34564 m .46286 .34844 L .4579 .34576 L F
.46286 .34844 m .46348 .34873 L .4579 .34576 L F
.359 .589 .932 r
.46996 .35085 m .45781 .34516 L .46096 .34714 L F
.45781 .34516 m .44674 .33997 L .46096 .34714 L F
.721 .361 .367 r
.46352 .34874 m .46376 .34885 L .45542 .34444 L F
.46348 .34873 m .45542 .34444 L .45537 .34442 L F
.46945 .3519 m .46352 .34874 L .46348 .34873 L F
.46352 .34874 m .45542 .34444 L .46348 .34873 L F
.443 .478 .801 r
.47217 .35429 m .47225 .35422 L .46445 .34972 L F
.47225 .35422 m .47241 .35409 L .46445 .34972 L F
.46445 .34972 m .47241 .35409 L .4584 .34615 L F
.46247 .34827 m .4584 .34615 L p .47241 .35409 L F P
0 g
s
.359 .589 .932 r
.46004 .34718 m .45991 .34711 L .45999 .34716 L F
.443 .478 .801 r
.47217 .35429 m .4584 .34615 L .45991 .34711 L F
.47217 .35429 m .45991 .34711 L .46164 .3482 L F
.7 .556 .688 r
.48982 .36526 m .4609 .34755 L .46674 .35077 L F
.359 .589 .932 r
.46096 .34714 m .44674 .33997 L .45679 .34541 L F
.721 .361 .367 r
.4584 .34615 m .459 .34642 L .45751 .34564 L F
.359 .589 .932 r
.46996 .35085 m .45679 .34541 L .46338 .34841 L F
.7 .556 .688 r
.46674 .35077 m .46247 .34827 L .46351 .34874 L F
.721 .361 .367 r
.4584 .34615 m .46945 .3519 L p .459 .34642 L F P
0 g
s
.721 .361 .367 r
.47289 .35369 m .46059 .34714 L .46019 .34696 L F
0 .331 .713 r
.44629 .33958 m .4476 .34038 L .44674 .33997 L F
.359 .589 .932 r
.46202 .34713 m .44646 .33974 L .44674 .33997 L F
.46214 .34715 m .44646 .33974 L .46202 .34713 L F
.46733 .34958 m .44646 .33974 L .46996 .35085 L F
.7 .556 .688 r
.4609 .34755 m .45309 .34277 L .46247 .34827 L F
.4609 .34755 m .46247 .34827 L .46674 .35077 L F
.721 .361 .367 r
.47289 .35369 m .47317 .35376 L .46059 .34714 L F
.46059 .34714 m .47317 .35376 L .47788 .35501 L F
.7 .556 .688 r
.46351 .34874 m .45309 .34277 L .45617 .34413 L F
.46247 .34827 m .45309 .34277 L .46351 .34874 L F
.721 .361 .367 r
.46945 .3519 m .47289 .35369 L p .46376 .34885 L F P
0 g
s
.721 .361 .367 r
.46945 .3519 m .46376 .34885 L .46352 .34874 L F
.46286 .34844 m .46945 .3519 L .46348 .34873 L F
0 .331 .713 r
.44629 .33958 m .44855 .34155 L .44552 .34047 L F
.7 .556 .688 r
.4609 .34755 m .44616 .3397 L .45309 .34277 L F
.46838 .35264 m .45654 .34528 L .46843 .35274 L F
.45654 .34528 m .4564 .3452 L .46843 .35274 L F
.46843 .35274 m .4564 .3452 L .44831 .34096 L F
.47024 .3538 m .46838 .35264 L .46843 .35274 L F
.46836 .3526 m .46837 .35263 L .47024 .3538 L F
.46837 .35263 m .46838 .35264 L .47024 .3538 L F
.47135 .35408 m .46809 .35211 L p .47024 .3538 L F P
0 g
s
.7 .556 .688 r
.46809 .35211 m .46836 .3526 L .47024 .3538 L F
.48982 .36526 m .45492 .34483 L .4609 .34755 L F
.4564 .3452 m .45039 .34195 L .44831 .34096 L F
.44831 .34096 m .44806 .34069 L .44674 .33997 L F
.44831 .34096 m .44674 .33997 L .44616 .3397 L F
.45492 .34483 m .44616 .3397 L .4609 .34755 L F
.44616 .3397 m .44674 .33997 L .44519 .33913 L F
.44519 .33913 m .44641 .33969 L p .44616 .3397 L F P
0 g
s
.7 .556 .688 r
.44641 .33969 m .45617 .34413 L p .44616 .3397 L F P
0 g
s
.359 .589 .932 r
.47024 .35096 m .46338 .34841 L .46632 .34975 L F
.7 .556 .688 r
.48979 .36428 m .48982 .36526 L p .46674 .35077 L F P
0 g
s
.443 .478 .801 r
.48302 .3635 m .48505 .36001 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47352 .35718 m .48302 .3635 L .47626 .35635 L F
.47289 .35369 m .46247 .34827 L p .47241 .35409 L F P
0 g
s
.721 .361 .367 r
.48018 .35606 m .48107 .35678 L .49055 .36078 L F
.48505 .36001 m .48971 .36066 L p .48107 .35678 L F P
0 g
s
.721 .361 .367 r
.48971 .36066 m .49055 .36078 L p .48107 .35678 L F P
0 g
s
.826 .727 .755 r
.539 .40136 m .52393 .35861 L .49144 .33734 L p F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.721 .361 .367 r
.49055 .36078 m .49101 .36084 L p .48018 .35606 L F P
0 g
s
.818 .733 .771 r
.52393 .35861 m .539 .40136 L .56394 .42074 L p F P
0 g
s
.818 .733 .771 r
.56394 .42074 m .55667 .38051 L .52393 .35861 L p F P
0 g
s
.808 .736 .784 r
.55667 .38051 m .56394 .42074 L .58688 .43805 L p F P
0 g
s
.808 .736 .784 r
.58688 .43805 m .58827 .40147 L .55667 .38051 L p F P
0 g
s
.416 0 0 r
.57285 .39844 m .51375 .37455 L .50072 .36584 L p F P
0 g
s
.416 0 0 r
.50072 .36584 m .55451 .39069 L .57285 .39844 L p F P
0 g
s
.731 .246 .091 r
.55451 .39069 m .50072 .36584 L .49101 .36084 L p F P
0 g
s
.731 .246 .091 r
.49101 .36084 m .5383 .38542 L .55451 .39069 L p F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.53533 .38502 m .53319 .3926 L p .49611 .36428 L F P
0 g
s
.468 .597 .898 r
.49611 .36428 m .49571 .36398 L .51656 .37505 L F
.49611 .36428 m .51656 .37505 L .53533 .38502 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.49495 .36356 m .5383 .38542 L .48971 .36066 L F
.51043 .37212 m .51671 .37512 L .49495 .36356 L F
.51671 .37512 m .5383 .38542 L .49495 .36356 L F
.799 .735 .792 r
.58827 .40147 m .58688 .43805 L .60691 .45224 L p F P
0 g
s
.799 .735 .792 r
.60691 .45224 m .61752 .42007 L .58827 .40147 L p F P
0 g
s
.769 .491 .514 r
.60278 .41329 m .55451 .39069 L .5383 .38542 L p F P
0 g
s
.769 .491 .514 r
.5383 .38542 m .58215 .40932 L .60278 .41329 L p F P
0 g
s
.77 .672 .755 r
.63567 .46818 m .64366 .46895 L p .65295 .45898 L F P
0 g
s
.77 .672 .755 r
.66535 .44568 m .64666 .45985 L p .65295 .45898 L F P
0 g
s
.77 .672 .755 r
.64666 .45985 m .63567 .46818 L p .65295 .45898 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .68273 .45107 L .66535 .44568 L p F P
0 g
s
.661 .354 .442 r
.68273 .45107 m .64366 .46895 L .64724 .46465 L p F P
0 g
s
.661 .354 .442 r
.69534 .45084 m .68273 .45107 L p .66716 .45703 L F P
0 g
s
.661 .354 .442 r
.64724 .46465 m .67992 .45527 L p .66716 .45703 L F P
0 g
s
.661 .354 .442 r
.67992 .45527 m .69534 .45084 L p .66716 .45703 L F P
0 g
s
.831 .855 .863 r
.63335 .46554 m .66081 .44034 L .65764 .4213 L p F P
0 g
s
.831 .855 .863 r
.65764 .4213 m .63079 .45423 L .63335 .46554 L p F P
0 g
s
.812 .827 .862 r
.63079 .45423 m .65764 .4213 L .65107 .39784 L p F P
0 g
s
.812 .827 .862 r
.65107 .39784 m .62448 .43848 L .63079 .45423 L p F P
0 g
s
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61968 .43524 L F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .61607 .43282 L F
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63806 .44238 L F P
0 g
s
.683 .626 .785 r
.63443 .44124 m .63945 .44485 L .63806 .44238 L F
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.58 .581 .818 r
.63999 .44579 m .63945 .44485 L .64005 .44544 L F
.63748 .45907 m .63945 .44485 L .63999 .44579 L F
.657 .65 .832 r
.64151 .44689 m .64823 .44911 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.657 .65 .832 r
.64823 .44911 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64005 .44544 L .64151 .44689 L F
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.64449 .44984 m .6577 .45179 L .64197 .44734 L F
.64449 .44984 m .64197 .44734 L .63463 .44527 L F
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.64005 .44544 m .64026 .44432 L .64151 .44689 L F
.564 .607 .854 r
.62704 .45294 m .61465 .43022 L .61872 .43293 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .64399 .45486 L p F P
0 g
s
.657 .65 .832 r
.64399 .45486 m .65285 .45288 L p .64436 .45114 L F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .64399 .45486 L .64436 .45114 L F
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64197 .44734 m .64477 .44813 L .64151 .44689 L F
.64477 .44813 m .64823 .44911 L .64151 .44689 L F
.653 .607 .79 r
.6445 .44441 m .6577 .45179 L .68009 .44682 L p F P
0 g
s
.653 .607 .79 r
.68009 .44682 m .66802 .44276 L .6445 .44441 L p F P
0 g
s
.687 .599 .752 r
.6186 .42974 m .6445 .44441 L .66802 .44276 L p F P
0 g
s
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.683 .626 .785 r
.61872 .43293 m .6445 .44441 L .61378 .42964 L F
.564 .607 .854 r
.61968 .43524 m .61872 .43293 L .63945 .44485 L F
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.683 .626 .785 r
.62827 .4393 m .63443 .44124 L .61872 .43293 L F
.63443 .44124 m .6445 .44441 L .61872 .43293 L F
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59762 .41896 L F P
0 g
s
.713 .598 .726 r
.58468 .41295 m .6186 .42974 L .57802 .40889 L F
.54 .61 .871 r
.60487 .43882 m .58468 .41295 L .60518 .42431 L F
.713 .598 .726 r
.61378 .42964 m .6186 .42974 L p .60804 .42547 L F P
0 g
s
.713 .598 .726 r
.60518 .42431 m .61378 .42964 L .60804 .42547 L F
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .61607 .43282 L F P
0 g
s
.564 .607 .854 r
.61378 .42964 m .61413 .42927 L p .6147 .4303 L F P
0 g
s
.564 .607 .854 r
.61607 .43282 m .61378 .42964 L .6147 .4303 L F
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .5787 .4093 L F
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59762 .41896 L F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53687 .38519 L p F P
0 g
s
.741 .551 .636 r
.54817 .39162 m .58215 .40932 L .53687 .38519 L F
.54252 .38909 m .58215 .40932 L .53535 .38494 L F
.56577 .40187 m .58215 .40932 L .54252 .38909 L F
.53687 .38519 m .53535 .38494 L p .54817 .39162 L F P
0 g
s
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .54252 .38909 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .54115 .38777 L .56577 .40187 L F
.54252 .38909 m .56577 .40187 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .56039 .39942 L .54252 .38909 L F
.53535 .38494 m .53482 .38486 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.56039 .39942 m .56577 .40187 L .54252 .38909 L F
.512 .606 .884 r
.53596 .3828 m .57951 .40632 L .57815 .40867 L p F P
0 g
s
.512 .606 .884 r
.57815 .40867 m .57802 .40889 L p .57406 .40643 L F P
0 g
s
.512 .606 .884 r
.57406 .40643 m .53596 .3828 L .57815 .40867 L F
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.512 .606 .884 r
.54115 .38777 m .53596 .3828 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.58455 .41278 m .57815 .40867 L .58391 .41195 L F
.58478 .41307 m .58244 .41152 L .58455 .41278 L F
.58244 .41152 m .57815 .40867 L .58455 .41278 L F
.60487 .43882 m .57844 .409 L .58478 .41307 L F
.57844 .409 m .57815 .40867 L .58478 .41307 L F
.683 .626 .785 r
.61378 .42964 m .6105 .42956 L p .62827 .4393 L F P
0 g
s
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .62827 .4393 L .6105 .42956 L F
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .61378 .42964 L p F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .61378 .42964 L .60518 .42431 L F
.59962 .42206 m .60518 .42431 L .58468 .41295 L F
.60518 .42431 m .6186 .42974 L .58468 .41295 L F
.728 .569 .676 r
.64162 .43124 m .60278 .41329 L .58215 .40932 L p F P
0 g
s
.728 .569 .676 r
.58215 .40932 m .6186 .42974 L .64162 .43124 L p F P
0 g
s
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.713 .598 .726 r
.58257 .40956 m .58215 .40932 L p .59762 .41896 L F P
0 g
s
.54 .61 .871 r
.58468 .41295 m .57951 .40632 L .61413 .42927 L F
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64197 .44734 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64005 .44544 L F P
0 g
s
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61413 .42927 L .61827 .43185 L F
.61465 .43022 m .61413 .42927 L .61872 .43293 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.687 .599 .752 r
.66802 .44276 m .64162 .43124 L .6186 .42974 L p F P
0 g
s
.564 .607 .854 r
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.61628 .42706 m .64293 .44258 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.713 .598 .726 r
.57802 .40889 m .56318 .40731 L p .59962 .42206 L F P
0 g
s
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .5787 .4093 L F P
0 g
s
.54 .61 .871 r
.57815 .40867 m .57951 .40632 L p .58391 .41195 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .53596 .3828 L .53533 .38502 L p F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .53533 .38502 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48505 .36001 m .51043 .37212 L .49571 .36398 L F
.48971 .36066 m .48937 .36061 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48937 .36061 m .48505 .36001 L p .49571 .36398 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48971 .36066 L .49372 .36246 L F
.48971 .36066 m .48968 .35937 L p .49372 .36246 L F P
0 g
s
.359 .589 .932 r
.48249 .35674 m .47522 .35346 L .48071 .3559 L F
.48249 .35674 m .47024 .35096 L .46632 .34975 L F
.48249 .35674 m .46632 .34975 L .4743 .35338 L F
.46996 .35085 m .46214 .34715 L .46202 .34713 L F
.47024 .35096 m .46733 .34958 L .46996 .35085 L F
.48249 .35674 m .48071 .3559 L .48263 .35675 L F
.49342 .35775 m .48968 .35937 L p .48249 .35674 L F P
0 g
s
.359 .589 .932 r
.48968 .35937 m .45617 .34413 L p .48249 .35674 L F P
0 g
s
.7 .556 .688 r
.4897 .36017 m .48971 .36066 L p .45617 .34413 L F P
0 g
s
.721 .361 .367 r
.4781 .35538 m .48093 .35666 L .48018 .35606 L F
.47317 .35376 m .48018 .35606 L .47788 .35501 L F
.7 .556 .688 r
.46351 .34874 m .45617 .34413 L .48971 .36066 L F
.721 .361 .367 r
.47317 .35376 m .48505 .36001 L .48093 .35666 L F
.47317 .35376 m .48093 .35666 L .4781 .35538 L F
.443 .478 .801 r
.46461 .35187 m .48302 .3635 L .46557 .35189 L F
0 .221 .688 r
.46812 .35558 m .45581 .34615 L .47337 .35602 L F
.46283 .35182 m .46178 .35098 L .46593 .35399 L F
.46281 .35181 m .46178 .35098 L .46283 .35182 L F
.46105 .35044 m .46039 .34998 L .45864 .34858 L F
.375 .614 .943 r
.45793 .34792 m .46106 .35178 L .46283 .35182 L F
0 .331 .713 r
.44474 .33865 m .44629 .33958 L .44617 .33971 L F
.44552 .34047 m .44495 .33914 L p .44617 .33971 L F P
0 g
s
0 .457 .856 r
.4455 .33913 m .44497 .33879 L p .44436 .33856 L F P
0 g
s
0 .331 .713 r
.44495 .33914 m .44474 .33865 L p .44617 .33971 L F P
0 g
s
.141 .551 .925 r
.4481 .34443 m .44601 .34159 L p .44932 .3432 L F P
0 g
s
.359 .589 .932 r
.44847 .34426 m .45095 .34501 L p .44993 .3448 L F P
0 g
s
.359 .589 .932 r
.44993 .3448 m .44989 .3447 L .44847 .34426 L F
0 .064 .555 r
.46274 .35343 m .46321 .35389 L .46084 .35168 L F
.375 .614 .943 r
.46081 .35163 m .45243 .34663 L .46433 .35492 L F
.45243 .34663 m .44847 .34426 L .45312 .34739 L F
.45243 .34663 m .45312 .34739 L .46433 .35492 L F
.141 .551 .925 r
.44931 .34321 m .44993 .3448 L .4481 .34443 L F
.44932 .3432 m .44933 .34323 L .44931 .34321 L F
.44933 .34323 m .44993 .3448 L .44931 .34321 L F
.359 .589 .932 r
.45775 .34767 m .45659 .34676 L .44989 .3447 L F
.45775 .34767 m .44989 .3447 L .44993 .3448 L F
.141 .551 .925 r
.44993 .3448 m .44998 .34494 L .4481 .34443 L F
.375 .614 .943 r
.45791 .34791 m .45125 .34534 L .46106 .35178 L F
.45125 .34534 m .45243 .34663 L .46106 .35178 L F
.141 .551 .925 r
.45182 .34946 m .4481 .34443 L p .45118 .34526 L F P
0 g
s
.141 .551 .925 r
.45118 .34526 m .45389 .34823 L .45182 .34946 L F
.375 .614 .943 r
.46284 .35182 m .46106 .35178 L .4667 .35515 L F
.079 .306 .788 r
.4667 .35515 m .46675 .35486 L .46507 .35375 L F
0 .064 .555 r
.46286 .35185 m .47726 .36273 L p .46277 .35298 L F P
0 g
s
0 .221 .688 r
.46562 .35367 m .46357 .35222 L .45832 .34812 L F
.46357 .35222 m .46148 .35075 L .45832 .34812 L F
.141 .551 .925 r
.44601 .34159 m .4513 .34394 L p .44932 .3432 L F P
0 g
s
0 .221 .688 r
.46602 .35409 m .46593 .35399 L .46812 .35558 L F
.46281 .35181 m .46593 .35399 L .46602 .35409 L F
.721 .361 .367 r
.47289 .35369 m .48505 .36001 L p .47317 .35376 L F P
0 g
s
.375 .614 .943 r
.4952 .35961 m .50105 .36043 L p .49515 .3596 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46281 .35181 L p .46602 .35409 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46602 .35409 L .46812 .35558 L F
.7 .556 .688 r
.45617 .34413 m .48968 .35937 L .4897 .36017 L p F P
0 g
s
0 .064 .555 r
.46597 .35656 m .4655 .35613 L .47676 .36637 L F
.079 .306 .788 r
.46859 .35948 m .46931 .3597 L .46906 .35945 L F
.47027 .36066 m .47082 .36105 L .46924 .35978 L F
.713 .22 0 r
.46586 .3569 m .46508 .35606 L .47228 .36235 L F
.079 .306 .788 r
.46924 .35978 m .47082 .36105 L .46947 .35984 L F
.713 .22 0 r
.46597 .35656 m .47228 .36235 L p .46508 .35606 L F P
0 g
s
.375 .614 .943 r
.4561 .35412 m .46361 .35517 L p .46313 .3548 L F P
0 g
s
.713 .22 0 r
.46586 .3569 m .46887 .35977 L .46827 .35917 L F
.46586 .3569 m .46827 .35917 L .46508 .35606 L F
0 .221 .688 r
.46812 .35558 m .46593 .35399 L .46562 .35367 L F
.46593 .35399 m .46039 .34998 L .46562 .35367 L F
.375 .614 .943 r
.49469 .35947 m .49515 .3596 L .50105 .36043 L F
.392 .586 .92 r
.39529 .32098 m .40407 .32189 L p .41485 .32695 L F P
0 g
s
.392 .586 .92 r
.42389 .3326 m .39529 .32098 L p .41485 .32695 L F P
0 g
s
.079 .306 .788 r
.46894 .3597 m .47027 .36066 L .46924 .35978 L F
.46877 .35965 m .46959 .36047 L .46894 .3597 L F
.46925 .36024 m .46959 .36047 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.47151 .36296 m .46586 .3569 L .47228 .36235 L F
0 0 .492 r
.48479 .37112 m .47687 .36557 L p .48434 .37218 L F P
0 g
s
.994 .756 .46 r
.50763 .41271 m .501 .40179 L p .50719 .40416 L F P
0 g
s
.958 .65 .403 r
.51279 .41169 m .51261 .4114 L .51938 .42108 L F
.51708 .4178 m .51261 .4114 L .51163 .40916 L F
.51261 .4114 m .50855 .40492 L .51163 .40916 L F
.994 .756 .46 r
.51279 .41169 m .50763 .41271 L p .5126 .41138 L F P
0 g
s
.958 .65 .403 r
.51938 .42108 m .51708 .4178 L .5133 .41145 L F
.51708 .4178 m .51163 .40916 L .5133 .41145 L F
.51905 .42092 m .51403 .41367 L .5176 .41861 L F
.965 .811 .641 r
.50763 .41271 m .51279 .41169 L p .51715 .41791 L F P
0 g
s
.958 .65 .403 r
.5133 .41145 m .51977 .42041 L p .52158 .42457 L F P
0 g
s
.903 .49 .126 r
.51977 .42041 m .50694 .40407 L .50636 .40385 L F
.51977 .42041 m .50836 .40461 L p .50694 .40407 L F P
0 g
s
.903 .49 .126 r
.50933 .40354 m .51977 .42041 L p .50636 .40385 L F P
0 g
s
.994 .756 .46 r
.51757 .40945 m .51569 .41007 L .5137 .40693 L F
.51575 .41016 m .51569 .41007 L .51757 .40945 L F
.51692 .41023 m .51596 .41049 L .51757 .40945 L F
.51596 .41049 m .51575 .41016 L .51757 .40945 L F
.946 .723 .57 r
.53068 .42715 m .52999 .42086 L .51948 .41621 L F
.965 .811 .641 r
.53243 .42862 m .52666 .42913 L .53043 .42515 L F
.52666 .42913 m .5254 .42712 L .53043 .42515 L F
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .51938 .42108 L F
.51905 .42092 m .5176 .41861 L .51938 .42108 L F
.994 .756 .46 r
.51628 .411 m .51596 .41049 L .51692 .41023 L F
.51829 .4106 m .51628 .411 L p .51823 .40988 L F P
0 g
s
.994 .756 .46 r
.51628 .411 m .51692 .41023 L .51823 .40988 L F
.51823 .40988 m .51692 .41023 L .51757 .40945 L F
.51259 .40388 m .51908 .41044 L p .51281 .4045 L F P
0 g
s
.946 .723 .57 r
.52999 .42086 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.51908 .41044 m .51757 .40945 L .51281 .4045 L F
.946 .723 .57 r
.52842 .42016 m .52999 .42086 L .51277 .40437 L F
.51152 .40218 m .5129 .40473 L p .51277 .40437 L F P
0 g
s
.965 .811 .641 r
.51628 .411 m .51829 .4106 L p .51796 .41273 L F P
0 g
s
.965 .811 .641 r
.51842 .42985 m .50763 .41271 L p .51715 .41791 L F P
0 g
s
.965 .811 .641 r
.52022 .42278 m .51842 .42985 L .51715 .41791 L F
.53043 .42515 m .5254 .42712 L .52093 .41997 L F
.53535 .42784 m .52093 .41997 L .51829 .4106 L F
.52093 .41997 m .51778 .41389 L .51829 .4106 L F
.899 .691 .613 r
.51152 .40218 m .5089 .39772 L p .50716 .39635 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52142 .40885 L .52153 .4123 L F
.52142 .40885 m .51465 .40199 L .52153 .4123 L F
.946 .723 .57 r
.53077 .42321 m .52999 .42086 L p .53019 .42262 L F P
0 g
s
.965 .811 .641 r
.53535 .42784 m .53243 .42862 L .53043 .42515 L F
.53618 .42829 m .53411 .42847 L .53535 .42784 L F
.53411 .42847 m .53243 .42862 L .53535 .42784 L F
.923 .824 .731 r
.5465 .4426 m .53494 .43735 L .53275 .42917 L F
.917 .755 .667 r
.54155 .44866 m .53645 .43993 L .53775 .44397 L F
.887 .826 .782 r
.54037 .44664 m .54839 .44643 L p .54226 .45158 L F P
0 g
s
.917 .755 .667 r
.54226 .45158 m .54078 .44771 L .53775 .44397 L F
.923 .824 .731 r
.54839 .44643 m .54037 .44664 L p .54814 .44588 L F P
0 g
s
.923 .824 .731 r
.54037 .44664 m .54018 .44632 L .54814 .44588 L F
.54839 .44643 m .54814 .44588 L .5531 .4456 L F
.5522 .44519 m .54814 .44588 L .54674 .44271 L F
.5531 .4456 m .55051 .44574 L .5522 .44519 L F
.55051 .44574 m .54814 .44588 L .5522 .44519 L F
.917 .755 .667 r
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.965 .811 .641 r
.53739 .42895 m .53618 .42829 L .53086 .42273 L F
.53092 .42241 m .53739 .42895 L p .53086 .42273 L F P
0 g
s
.917 .755 .667 r
.54779 .43883 m .52999 .42086 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53846 .43059 m .54779 .43883 L .53083 .42288 L F
.923 .824 .731 r
.53275 .42917 m .53605 .42902 L p .5465 .4426 L F P
0 g
s
.923 .824 .731 r
.5465 .4426 m .53605 .42902 L .53845 .43142 L F
.5522 .44519 m .5465 .4426 L .53845 .43142 L F
.917 .755 .667 r
.54795 .44093 m .54779 .43883 L p .5474 .44038 L F P
0 g
s
.887 .826 .782 r
.56719 .46048 m .56251 .45881 L .55276 .44632 L F
.887 .769 .726 r
.54973 .45424 m .54922 .45406 L .54959 .45981 L F
.54985 .44974 m .54922 .45406 L .54973 .45424 L F
.54985 .44974 m .54879 .44736 L .54922 .45406 L F
.887 .826 .782 r
.56251 .45881 m .54817 .45369 L .55117 .44887 L F
.56251 .45881 m .55117 .44887 L .55276 .44632 L F
.54911 .4556 m .54686 .45506 L .54817 .45369 L F
.54817 .45369 m .5453 .45669 L .54226 .45158 L F
.917 .755 .667 r
.5502 .46949 m .54911 .4556 L p .54391 .45435 L F P
0 g
s
.887 .826 .782 r
.54839 .44643 m .55276 .44632 L p .54817 .45369 L F P
0 g
s
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.923 .824 .731 r
.52927 .44693 m .51842 .42985 L p .52751 .43398 L F P
0 g
s
.923 .824 .731 r
.52985 .43768 m .52927 .44693 L .52751 .43398 L F
.946 .723 .57 r
.53066 .43768 m .54109 .45434 L p .5339 .44166 L F P
0 g
s
.887 .826 .782 r
.56719 .46048 m .55217 .46184 L .54817 .45369 L F
.887 .769 .726 r
.55269 .46571 m .55191 .46131 L .54959 .45981 L F
.55191 .46131 m .54967 .45674 L .54959 .45981 L F
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.56393 .45502 m .54779 .43883 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.56225 .45487 m .56393 .45502 L .54818 .44061 L F
.56299 .45636 m .56393 .45502 L .5614 .4548 L F
.887 .826 .782 r
.56805 .46079 m .56522 .461 L .56719 .46048 L F
.861 .774 .764 r
.56393 .45502 m .56348 .45684 L p .56384 .45652 L F P
0 g
s
.887 .826 .782 r
.56974 .46139 m .56805 .46079 L .56397 .45639 L F
.56436 .45603 m .56974 .46139 L p .56397 .45639 L F P
0 g
s
.861 .774 .764 r
.57758 .46851 m .56393 .45502 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.56997 .46274 m .57758 .46851 L .56384 .45652 L F
.839 .773 .788 r
.57655 .47067 m .57365 .47439 L .57365 .47439 L F
.57343 .47718 m .57632 .47115 L .57347 .47616 L F
.57632 .47115 m .57655 .47067 L .57619 .4713 L F
.57632 .47115 m .57619 .4713 L .57347 .47616 L F
.57352 .47508 m .56924 .48099 L .5692 .48136 L F
.756 .702 .8 r
.57858 .47993 m .58041 .47892 L .5804 .4789 L F
.837 .829 .84 r
.58381 .4811 m .58063 .47978 L .58041 .47892 L F
.756 .702 .8 r
.58051 .47932 m .57857 .48001 L .5807 .48007 L F
.821 .768 .802 r
.58604 .48035 m .5861 .4803 L .58606 .48033 L F
.837 .829 .84 r
.58878 .48163 m .58381 .4811 L .58243 .47629 L F
.756 .702 .8 r
.58326 .47729 m .57857 .48001 L .58233 .47866 L F
.839 .773 .788 r
.57347 .47616 m .57655 .47067 L .57352 .47508 L F
.837 .829 .84 r
.58063 .47978 m .57343 .47569 L .57481 .47534 L F
.58211 .48092 m .5807 .48007 L .58063 .47978 L F
.5807 .48007 m .57343 .47569 L .58063 .47978 L F
.756 .702 .8 r
.5807 .48007 m .57857 .48001 L .57844 .48202 L F
.58233 .47866 m .58051 .47932 L .5807 .48007 L F
.58527 .47612 m .58326 .47729 L .58233 .47866 L F
.839 .773 .788 r
.57347 .47616 m .57352 .47508 L .56169 .49229 L F
.837 .829 .84 r
.58088 .48079 m .5688 .48496 L .5694 .47955 L F
.58381 .4811 m .58 .48208 L .58088 .48079 L F
.58 .48208 m .5688 .48496 L .58088 .48079 L F
.839 .773 .788 r
.57858 .47998 m .57863 .47918 L .57687 .47905 L F
.57245 .47923 m .57687 .47905 L .57343 .47718 L F
.837 .829 .84 r
.5807 .48007 m .56963 .47929 L .57343 .47569 L F
.861 .774 .764 r
.57365 .47439 m .56863 .4757 L .56239 .48071 L F
.56239 .48071 m .56259 .47727 L .56203 .47978 L F
.56259 .47727 m .56211 .47564 L .56005 .48859 L F
.837 .829 .84 r
.56963 .47929 m .56162 .47872 L .57235 .47597 L F
.56963 .47929 m .57235 .47597 L .57343 .47569 L F
.859 .827 .815 r
.57956 .47285 m .57713 .47226 L .56792 .46193 L F
.57713 .47226 m .55304 .46637 L .5641 .46307 L F
.57713 .47226 m .5641 .46307 L .56792 .46193 L F
.55764 .47512 m .55559 .47123 L .55984 .46804 L F
.887 .769 .726 r
.55727 .48234 m .56035 .46972 L p .55432 .46881 L F P
0 g
s
.859 .827 .815 r
.56035 .46972 m .55937 .46957 L .55984 .46804 L F
.887 .769 .726 r
.5502 .46949 m .55487 .47798 L p .55269 .46571 L F P
0 g
s
.887 .769 .726 r
.55269 .46571 m .54959 .45981 L .5502 .46949 L F
.55487 .47798 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55432 .46881 L .55445 .47092 L F
.55499 .47187 m .55445 .47092 L .55487 .47798 L F
.55432 .46881 m .55304 .46637 L .55487 .47798 L F
.859 .827 .815 r
.56211 .47564 m .56203 .47537 L .57381 .47385 L F
.861 .774 .764 r
.55727 .48234 m .56005 .48859 L p .56175 .47444 L F P
0 g
s
.861 .774 .764 r
.56175 .47444 m .56048 .47015 L .55727 .48234 L F
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.732 .915 .956 r
.50881 .5203 m .46555 .53166 L .47317 .5233 L p F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.652 .945 .958 r
.46555 .53166 m .50881 .5203 L .50077 .523 L p F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.50421 .52214 m .51473 .51901 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.54101 .50922 m .54513 .50221 L p .51779 .51955 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.849 .872 .857 r
.55097 .50045 m .55885 .49445 L .55453 .49803 L F
.55097 .50045 m .55453 .49803 L .54101 .50922 L F
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55984 .4938 L p .55885 .49445 L F P
0 g
s
.849 .872 .857 r
.55984 .4938 m .54101 .50922 L p .55885 .49445 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41511 .53012 m .41511 .5301 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.804 .734 .787 r
.56894 .49647 m .57645 .49349 L .57199 .49622 L F
.821 .768 .802 r
.56102 .50186 m .57439 .49339 L .56542 .49808 L F
.57439 .49339 m .57312 .49374 L .56542 .49808 L F
.819 .838 .863 r
.58568 .4888 m .57096 .49316 L .58688 .48776 L F
.58568 .4888 m .58688 .48776 L .5904 .48656 L F
.839 .773 .788 r
.56303 .49888 m .57553 .4887 L .56753 .48949 L F
.837 .829 .84 r
.5819 .48314 m .58198 .48227 L .58391 .48182 L F
.58391 .48182 m .58198 .48227 L .58381 .4811 L F
.58198 .48227 m .58205 .4816 L .58381 .4811 L F
.56876 .48534 m .5688 .48496 L .58381 .4811 L F
.58408 .48302 m .58404 .4827 L .58914 .48167 L F
.58914 .48167 m .58404 .4827 L .58381 .4811 L F
.782 .795 .863 r
.58443 .48128 m .58548 .48374 L .58545 .48372 L F
.58353 .47912 m .58444 .48128 L .58443 .48128 L F
.58444 .48128 m .58548 .48374 L .58443 .48128 L F
.837 .829 .84 r
.58397 .48222 m .58345 .48223 L .58391 .48182 L F
.58404 .4827 m .58345 .48223 L .58397 .48222 L F
.821 .768 .802 r
.5831 .48266 m .58315 .4826 L .58215 .48341 L F
.837 .829 .84 r
.58404 .4827 m .58258 .483 L .58345 .48223 L F
.782 .795 .863 r
.58444 .48128 m .58857 .47918 L .58548 .48374 L F
.756 .702 .8 r
.59468 .48134 m .5886 .47325 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.58857 .47918 m .59228 .4773 L .58944 .47999 L F
.58857 .47918 m .58944 .47999 L .58548 .48374 L F
.58353 .47912 m .58728 .47834 L p .58444 .48128 L F P
0 g
s
.782 .795 .863 r
.58728 .47834 m .59228 .4773 L p .58444 .48128 L F P
0 g
s
.782 .795 .863 r
.58353 .47912 m .58546 .48376 L .58411 .48319 L F
.58141 .47956 m .58353 .47912 L p .58381 .4811 L F P
0 g
s
.782 .795 .863 r
.58546 .48376 m .58944 .47999 L .58607 .48401 L F
.58944 .47999 m .59228 .4773 L .58963 .48016 L F
.58944 .47999 m .58963 .48016 L .58607 .48401 L F
.821 .768 .802 r
.58276 .48294 m .58215 .48341 L .58183 .48366 L F
.58276 .48294 m .58183 .48366 L .58178 .48371 L F
.837 .829 .84 r
.58191 .48359 m .58258 .483 L .58404 .4827 L F
.58191 .48359 m .58404 .4827 L .58408 .48302 L F
.819 .838 .863 r
.58264 .48364 m .58411 .48319 L .58435 .48329 L F
.782 .795 .863 r
.58545 .48372 m .58548 .48374 L .58546 .48376 L F
.819 .838 .863 r
.5824 .48379 m .58222 .48373 L .58435 .48329 L F
.5824 .48379 m .58435 .48329 L .58447 .48334 L F
.58698 .48439 m .57883 .48548 L .58516 .48363 L F
.57983 .48519 m .58496 .48354 L .58516 .48363 L F
.782 .795 .863 r
.58611 .48403 m .58976 .48029 L .58802 .48483 L F
.58976 .48029 m .59245 .47754 L .59041 .48089 L F
.58976 .48029 m .59041 .48089 L .58802 .48483 L F
.58802 .48483 m .59268 .48301 L .58933 .48472 L F
.58802 .48483 m .58933 .48472 L .58829 .48528 L F
.756 .702 .8 r
.58771 .48563 m .59269 .48301 L p .58657 .48523 L F P
0 g
s
.756 .702 .8 r
.59269 .48301 m .59502 .48179 L p .59249 .48282 L F P
0 g
s
.756 .702 .8 r
.58657 .48523 m .59269 .48301 L .59249 .48282 L F
.782 .795 .863 r
.59228 .4773 m .59245 .47754 L p .58611 .48403 L F P
0 g
s
.782 .795 .863 r
.58607 .48401 m .59228 .4773 L .58611 .48403 L F
.821 .768 .802 r
.58126 .48422 m .58141 .48408 L .58088 .4845 L F
.5806 .48475 m .58088 .4845 L .58006 .48517 L F
.58054 .48493 m .58114 .48434 L .5806 .48475 L F
.58094 .48437 m .58037 .48484 L p .58141 .48408 L F P
0 g
s
.821 .768 .802 r
.58141 .48408 m .58037 .48484 L .58006 .48517 L F
.58178 .48371 m .58094 .48437 L .58141 .48408 L F
.819 .838 .863 r
.57983 .48519 m .58136 .48402 L .58447 .48334 L F
.57983 .48519 m .58447 .48334 L .58496 .48354 L F
.837 .829 .84 r
.58411 .48319 m .58191 .48359 L p .58408 .48302 L F P
0 g
s
.756 .702 .8 r
.5833 .48223 m .58537 .48482 L .5923 .48264 L F
.59173 .48211 m .5923 .48264 L .59408 .48208 L F
.5833 .48223 m .5923 .48264 L .59173 .48211 L F
.58233 .47866 m .58199 .48225 L .59173 .48211 L F
.5906 .48107 m .59173 .48211 L .59408 .48208 L F
.58233 .47866 m .59173 .48211 L .5906 .48107 L F
.58537 .48482 m .58657 .48523 L .59249 .48282 L F
.5923 .48264 m .59249 .48282 L .59502 .48179 L F
.58537 .48482 m .59249 .48282 L .5923 .48264 L F
.081 0 0 r
.59502 .48179 m .59365 .48252 L .59506 .4838 L F
.59595 .48333 m .59502 .48179 L p .59506 .4838 L F P
0 g
s
.756 .702 .8 r
.59502 .48179 m .59468 .48134 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.59245 .47754 m .59709 .48407 L p .59411 .48432 L F P
0 g
s
.782 .795 .863 r
.59408 .48432 m .59408 .48429 L .59411 .48432 L F
.59408 .48429 m .59245 .47754 L .59411 .48432 L F
.59041 .48089 m .59245 .47754 L .59408 .48429 L F
.081 0 0 r
.59365 .48252 m .58771 .48563 L .58637 .48644 L F
.59269 .48301 m .58771 .48563 L p .59365 .48252 L F P
0 g
s
.756 .702 .8 r
.58527 .47612 m .58233 .47866 L .5906 .48107 L F
.081 0 0 r
.58984 .48457 m .58776 .48665 L .58894 .48598 L F
.59365 .48252 m .58984 .48457 L .59437 .48549 L F
.58984 .48457 m .59441 .48596 L .59518 .48566 L F
.79 .822 .877 r
.59709 .48407 m .59745 .48503 L p .58771 .4867 L F P
0 g
s
.081 0 0 r
.58776 .48665 m .5881 .4867 L .58894 .48598 L F
.819 .838 .863 r
.58913 .48664 m .5881 .4867 L .58884 .48617 L F
.837 .829 .84 r
.5694 .47955 m .56445 .48607 L .56162 .47872 L F
.57235 .47597 m .57365 .47439 L .57546 .47518 L F
.56162 .47872 m .57365 .47439 L .57235 .47597 L F
.57365 .47439 m .57942 .47376 L p .57546 .47518 L F P
0 g
s
.837 .829 .84 r
.57546 .47518 m .57942 .47376 L .57978 .47407 L F
.861 .774 .764 r
.57656 .47004 m .57758 .46851 L p .57616 .46966 L F P
0 g
s
.859 .827 .815 r
.57956 .47285 m .57381 .47385 L .57447 .47161 L F
.58027 .47302 m .57758 .47337 L .57956 .47285 L F
.57758 .47337 m .57381 .47385 L .57956 .47285 L F
.57365 .47439 m .57381 .47385 L .57758 .47337 L F
.57942 .47376 m .57365 .47439 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.57365 .47439 m .57758 .47337 L .58027 .47302 L F
.837 .829 .84 r
.56211 .47564 m .57365 .47439 L p .56162 .47872 L F P
0 g
s
.861 .774 .764 r
.56169 .49229 m .56924 .48099 L p .56239 .48071 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .56239 .48071 L .56153 .48201 L F
.56239 .48071 m .56203 .47978 L .56153 .48201 L F
.756 .702 .8 r
.5804 .4789 m .58041 .47892 L .58527 .47612 L F
.837 .829 .84 r
.58211 .48092 m .58088 .48079 L .5807 .48007 L F
.58088 .48079 m .56162 .47872 L .5807 .48007 L F
.58041 .47892 m .58063 .47978 L .57481 .47534 L F
.756 .702 .8 r
.58041 .47892 m .58041 .47894 L .58527 .47612 L F
.58233 .47866 m .5807 .48007 L .58211 .48092 L F
.837 .829 .84 r
.58186 .4836 m .5819 .48314 L .58258 .483 L F
.756 .702 .8 r
.58199 .48225 m .58188 .48361 L .5833 .48223 L F
.58186 .4836 m .58188 .48361 L .58199 .48225 L F
.837 .829 .84 r
.58198 .48227 m .56876 .48534 L .58205 .4816 L F
.819 .838 .863 r
.58598 .48638 m .57944 .4854 L .58258 .48498 L F
.081 0 0 r
.58984 .48457 m .58637 .48644 L .58776 .48665 L F
.819 .838 .863 r
.5881 .4867 m .57637 .48797 L .57696 .4874 L F
.58913 .48664 m .58804 .48675 L .5881 .4867 L F
.58804 .48675 m .57637 .48797 L .5881 .4867 L F
.5904 .48656 m .58904 .4867 L .58913 .48664 L F
.58904 .4867 m .58799 .4868 L .58913 .48664 L F
.58799 .4868 m .58804 .48675 L .58913 .48664 L F
.5904 .48656 m .58712 .48755 L .58799 .4868 L F
.59079 .48654 m .58913 .48664 L .58884 .48617 L F
.79 .822 .877 r
.58884 .48617 m .59224 .4853 L p .58906 .48621 L F P
0 g
s
.821 .768 .802 r
.57964 .49006 m .58082 .4894 L .57408 .49063 L F
.819 .838 .863 r
.57096 .49316 m .57151 .49263 L .5904 .48656 L F
.79 .822 .877 r
.59071 .48619 m .59743 .48503 L .59082 .48666 L F
.59743 .48503 m .5974 .48504 L .59082 .48666 L F
.819 .838 .863 r
.58932 .48788 m .58841 .48814 L .5895 .48766 L F
.79 .822 .877 r
.59082 .48666 m .5974 .48504 L .59217 .48665 L F
.081 0 0 r
.58709 .48886 m .58573 .48944 L .59625 .48652 L F
.804 .87 .896 r
.58663 .48894 m .59105 .48769 L p .5888 .48859 L F P
0 g
s
.79 .822 .877 r
.5909 .48704 m .59082 .48666 L .59217 .48665 L F
.819 .838 .863 r
.59079 .48654 m .58932 .48788 L .5904 .48656 L F
.59098 .48739 m .58932 .48788 L .59079 .48654 L F
.081 0 0 r
.59038 .48474 m .58709 .48886 L .59441 .48596 L F
.58984 .48457 m .58894 .48598 L .59038 .48474 L F
.58894 .48598 m .58709 .48886 L .59038 .48474 L F
.819 .838 .863 r
.58799 .4868 m .57637 .48797 L .58804 .48675 L F
.081 0 0 r
.58222 .48861 m .58212 .48867 L .5843 .48755 L F
.58471 .48733 m .58427 .48756 L .5843 .48755 L F
.819 .838 .863 r
.58799 .4868 m .58712 .48755 L .58421 .48766 L F
.081 0 0 r
.58469 .48722 m .58466 .48724 L p .58467 .48723 L F P
0 g
s
.819 .838 .863 r
.58529 .48707 m .58421 .48766 L .57637 .48797 L F
.58799 .4868 m .58421 .48766 L .58529 .48707 L F
.821 .768 .802 r
.57534 .48943 m .57555 .48923 L .57073 .49318 L F
.57555 .48923 m .57112 .49277 L .57073 .49318 L F
.819 .838 .863 r
.58736 .48754 m .57151 .49263 L .57561 .48869 L F
.081 0 0 r
.58894 .48598 m .58525 .48916 L .58709 .48886 L F
.804 .87 .896 r
.57676 .49173 m .58663 .48894 L p .57663 .49183 L F P
0 g
s
.821 .768 .802 r
.56542 .49808 m .57312 .49374 L .56923 .4948 L F
.804 .87 .896 r
.57067 .49345 m .57676 .49173 L p .57028 .49367 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .57676 .49173 L .57663 .49183 L F
.821 .768 .802 r
.573 .49121 m .57397 .49027 L .572 .49182 L F
.5715 .49236 m .572 .49182 L .56303 .49888 L F
.573 .49121 m .572 .49182 L .5715 .49236 L F
.572 .49182 m .57223 .49157 L .56303 .49888 L F
.57397 .49027 m .57223 .49157 L .572 .49182 L F
.804 .734 .787 r
.56427 .49832 m .56484 .4981 L .56478 .49816 L F
.839 .773 .788 r
.5664 .49184 m .56753 .48949 L .56614 .49123 L F
.5664 .49184 m .56614 .49123 L .56243 .4959 L F
.821 .768 .802 r
.57066 .49326 m .57073 .49318 L .56208 .5003 L F
.56303 .49888 m .56208 .5003 L p .57112 .49277 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .573 .49121 L .5715 .49236 L F
.57112 .49277 m .5715 .49236 L .56303 .49888 L F
.804 .734 .787 r
.58092 .49172 m .5815 .49149 L .57541 .4946 L F
.081 0 0 r
.58424 .48959 m .58561 .48945 L .58709 .48886 L F
.804 .734 .787 r
.57645 .49349 m .58014 .49203 L .57199 .49622 L F
.804 .87 .896 r
.58779 .48899 m .57854 .49266 L .58691 .48911 L F
.804 .734 .787 r
.57541 .4946 m .56102 .50186 L p .58014 .49203 L F P
0 g
s
.804 .734 .787 r
.58092 .49172 m .57541 .4946 L .58014 .49203 L F
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .57439 .49339 L F P
0 g
s
.804 .87 .896 r
.59678 .4864 m .58995 .48913 L .5844 .49065 L F
.58995 .48913 m .58416 .49145 L .5844 .49065 L F
.861 .774 .764 r
.56005 .48859 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .56153 .48201 L .56005 .48859 L F
.821 .768 .802 r
.57073 .49318 m .57112 .49277 L .56208 .5003 L F
.804 .87 .896 r
.5888 .48859 m .57646 .49198 L .58663 .48894 L F
.57646 .49198 m .57028 .49367 L .57663 .49183 L F
.57646 .49198 m .57663 .49183 L .58663 .48894 L F
.839 .773 .788 r
.5727 .491 m .57557 .4887 L .57553 .4887 L F
.819 .838 .863 r
.56813 .48691 m .56832 .48662 L .58155 .48387 L F
.58153 .48389 m .58155 .48387 L .58222 .48373 L F
.56813 .48691 m .58155 .48387 L .58153 .48389 L F
.58155 .48387 m .58245 .48363 L .58264 .48364 L F
.58245 .48363 m .58411 .48319 L .58264 .48364 L F
.837 .829 .84 r
.58191 .48359 m .58186 .4836 L p .58258 .483 L F P
0 g
s
.819 .838 .863 r
.58191 .48359 m .58411 .48319 L p .58216 .48371 L F P
0 g
s
.819 .838 .863 r
.58188 .48361 m .58191 .48359 L .58216 .48371 L F
.756 .702 .8 r
.58188 .48361 m .58537 .48482 L .5833 .48223 L F
.804 .734 .787 r
.58757 .49016 m .59536 .48749 L p .59533 .48722 L F P
0 g
s
.804 .734 .787 r
.58757 .49016 m .59533 .48722 L .5953 .48704 L F
.804 .87 .896 r
.59654 .48661 m .58757 .49016 L p .59678 .4864 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .58339 .49175 L .59678 .4864 L F
.5888 .48859 m .58779 .48899 L .58691 .48911 L F
.839 .773 .788 r
.56303 .49888 m .57277 .491 L p .5727 .491 L F P
0 g
s
.859 .827 .815 r
.57447 .47161 m .5617 .47428 L .55984 .46804 L F
.839 .773 .788 r
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.57701 .4697 m .57916 .47189 L .57758 .46851 L F
.837 .829 .84 r
.58041 .47892 m .57481 .47534 L .57922 .47421 L F
.756 .702 .8 r
.5886 .47325 m .58036 .47874 L p .58527 .47612 L F P
0 g
s
.756 .702 .8 r
.58036 .47874 m .5804 .4789 L .58527 .47612 L F
.819 .838 .863 r
.58155 .48387 m .58188 .48361 L .58216 .48371 L F
.821 .768 .802 r
.58178 .48371 m .58183 .48366 L .58094 .48437 L F
.819 .838 .863 r
.56813 .48691 m .58222 .48373 L .5824 .48379 L F
.782 .795 .863 r
.59709 .48407 m .59224 .4853 L p .59408 .48432 L F P
0 g
s
.804 .87 .896 r
.59678 .4864 m .5888 .48859 L .59105 .48769 L F
.081 0 0 r
.59441 .48596 m .58709 .48886 L .59625 .48652 L F
.819 .838 .863 r
.57883 .48548 m .57863 .48462 L .58136 .48402 L F
.57883 .48548 m .58136 .48402 L .57983 .48519 L F
.79 .822 .877 r
.59743 .48503 m .59745 .48503 L .5974 .48504 L F
.5974 .48504 m .59745 .48503 L .59217 .48665 L F
.59224 .4853 m .59709 .48407 L p .59246 .48537 L F P
0 g
s
.819 .838 .863 r
.57883 .48548 m .56813 .48691 L .57863 .48462 L F
.885 .718 .67 r
.52999 .42086 m .52802 .4162 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52802 .4162 m .51316 .38117 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52153 .4123 m .52999 .42086 L p .52507 .41396 L F P
0 g
s
.956 .697 .504 r
.53582 .41968 m .52767 .41518 L .53349 .41791 L F
.849 .742 .745 r
.55923 .44106 m .55759 .43619 L .55756 .43988 L F
.55759 .43619 m .5483 .40858 L .55615 .4351 L F
.55759 .43619 m .55615 .4351 L .55756 .43988 L F
.55923 .44106 m .55756 .43988 L .55874 .44386 L F
.833 .745 .767 r
.57543 .45152 m .57234 .42708 L .5741 .45056 L F
.57543 .45152 m .5741 .45056 L .57441 .45474 L F
.57596 .45569 m .57441 .45474 L .57468 .45834 L F
.58688 .43805 m .57234 .42708 L p .57543 .45152 L F P
0 g
s
.833 .745 .767 r
.58016 .45493 m .58688 .43805 L .57543 .45152 L F
.929 .744 .631 r
.55544 .4371 m .55044 .43484 L .55408 .43612 L F
.55044 .43484 m .54662 .43312 L .54947 .43416 L F
.849 .742 .745 r
.5483 .40858 m .539 .40136 L p .55657 .43918 L F P
0 g
s
.849 .742 .745 r
.55874 .44386 m .55756 .43988 L .55657 .43918 L F
.55756 .43988 m .5483 .40858 L .55657 .43918 L F
.833 .745 .767 r
.57234 .42708 m .56394 .42074 L p .57203 .44907 L F P
0 g
s
.833 .745 .767 r
.5741 .45056 m .57234 .42708 L .57203 .44907 L F
.929 .744 .631 r
.55266 .4351 m .54868 .4336 L .55046 .43351 L F
.849 .742 .745 r
.56393 .45038 m .56393 .44438 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56394 .42074 L p .56239 .44329 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56239 .44329 L .56198 .44924 L F
.56394 .42074 m .5483 .40858 L p .55923 .44106 L F P
0 g
s
.849 .742 .745 r
.56198 .44924 m .56239 .44329 L .55923 .44106 L F
.56239 .44329 m .56394 .42074 L .55923 .44106 L F
.867 .734 .713 r
.52999 .42086 m .53959 .43055 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.53959 .43055 m .54779 .43883 L p .54372 .43206 L F P
0 g
s
.867 .734 .713 r
.54372 .43206 m .5407 .42702 L .53959 .43055 L F
.54779 .43883 m .54669 .43413 L p .54479 .43281 L F P
0 g
s
.867 .734 .713 r
.54669 .43413 m .539 .40136 L p .54479 .43281 L F P
0 g
s
.867 .734 .713 r
.5229 .38878 m .51316 .38117 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .5229 .38878 L .5407 .42702 L F
.51316 .38117 m .52634 .41224 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.52634 .41224 m .52999 .42086 L p .5407 .42702 L F P
0 g
s
.929 .744 .631 r
.54869 .43405 m .54865 .43521 L .54662 .43312 L F
.849 .742 .745 r
.54779 .43883 m .55644 .44751 L p .55874 .44386 L F P
0 g
s
.849 .742 .745 r
.55644 .44751 m .56393 .45502 L p .56096 .44864 L F P
0 g
s
.849 .742 .745 r
.56096 .44864 m .55874 .44386 L .55644 .44751 L F
.56393 .45502 m .56393 .45038 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.539 .40136 m .54574 .43009 L p .55874 .44386 L F P
0 g
s
.849 .742 .745 r
.54574 .43009 m .54779 .43883 L p .55874 .44386 L F P
0 g
s
.898 .764 .705 r
.56652 .45024 m .56602 .45157 L .56398 .4494 L F
.833 .745 .767 r
.56393 .45502 m .57119 .4622 L p .57468 .45834 L F P
0 g
s
.833 .745 .767 r
.57119 .4622 m .57758 .46851 L p .57594 .46275 L F P
0 g
s
.833 .745 .767 r
.57594 .46275 m .57468 .45834 L .57119 .4622 L F
.57758 .46851 m .57897 .46397 L p .5769 .46314 L F P
0 g
s
.833 .745 .767 r
.56394 .42074 m .56393 .44623 L p .57468 .45834 L F P
0 g
s
.833 .745 .767 r
.56393 .44623 m .56393 .45502 L p .57468 .45834 L F P
0 g
s
.869 .77 .751 r
.58739 .46467 m .5825 .46376 L .58502 .46345 L F
.818 .742 .781 r
.58795 .47359 m .58928 .46684 L .58783 .46957 L F
.58928 .46684 m .58854 .4665 L .58783 .46957 L F
.737 .89 .949 r
.64724 .46465 m .64366 .46895 L p .61054 .47434 L F P
0 g
s
.737 .89 .949 r
.60936 .47337 m .64724 .46465 L p .61054 .47434 L F P
0 g
s
.818 .742 .781 r
.57758 .46851 m .58312 .47382 L p .58783 .46957 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58783 .46957 L .58312 .47382 L F
.804 .87 .896 r
.58416 .49145 m .58339 .49175 L .58328 .49178 L F
.804 .734 .787 r
.59536 .48749 m .59638 .48682 L .59533 .48722 L F
.79 .822 .877 r
.59701 .48675 m .59649 .48659 L .59804 .48657 L F
.59613 .48696 m .59621 .48689 L .59804 .48657 L F
.804 .734 .787 r
.59536 .48749 m .59804 .48657 L p .59631 .48687 L F P
0 g
s
.821 .768 .802 r
.56208 .5003 m .56102 .50186 L p .56542 .49808 L F P
0 g
s
.818 .742 .781 r
.58688 .43805 m .58037 .45939 L p .58783 .46957 L F P
0 g
s
.818 .742 .781 r
.58037 .45939 m .57758 .46851 L p .58783 .46957 L F P
0 g
s
.652 .945 .958 r
.50077 .523 m .45583 .53781 L .46555 .53166 L p F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.676 .917 .974 r
.42736 .53837 m .46555 .53166 L .45583 .53781 L p F P
0 g
s
.676 .917 .974 r
.45583 .53781 m .41535 .54635 L .42736 .53837 L p F P
0 g
s
.707 .907 .966 r
.46555 .53166 m .42736 .53837 L .43809 .52896 L p F P
0 g
s
.784 .698 .769 r
.49653 .50778 m .45086 .51716 L .4298 .51236 L p F P
0 g
s
.784 .698 .769 r
.4298 .51236 m .479 .50093 L .49653 .50778 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.657 .893 .981 r
.39795 .54105 m .42736 .53837 L .41535 .54635 L p F P
0 g
s
.657 .893 .981 r
.41535 .54635 m .38319 .54924 L .39795 .54105 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.67 .898 .978 r
.41219 .53214 m .43809 .52896 L .42736 .53837 L p F P
0 g
s
.67 .898 .978 r
.42736 .53837 m .39795 .54105 L .41219 .53214 L p F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.636 .857 .983 r
.38047 .54043 m .39795 .54105 L .38319 .54924 L p F P
0 g
s
.636 .857 .983 r
.38319 .54924 m .36277 .54737 L .38047 .54043 L p F P
0 g
s
.768 .639 .719 r
.45086 .51716 m .4137 .52523 L .39116 .52335 L p F P
0 g
s
.768 .639 .719 r
.39116 .52335 m .4298 .51236 L .45086 .51716 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.629 .875 .988 r
.39817 .53328 m .41219 .53214 L .39795 .54105 L p F P
0 g
s
.629 .875 .988 r
.39795 .54105 m .38047 .54043 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.37702 .5372 m .38047 .54043 L .36277 .54737 L p F P
0 g
s
.65 .758 .929 r
.36277 .54737 m .35666 .54174 L .37702 .5372 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.733 .576 .678 r
.4137 .52523 m .38835 .53199 L .36619 .53341 L p F P
0 g
s
.733 .576 .678 r
.36619 .53341 m .39116 .52335 L .4137 .52523 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.689 .591 .741 r
.38835 .53199 m .37702 .5372 L .35666 .54174 L p F P
0 g
s
.689 .591 .741 r
.35666 .54174 m .36619 .53341 L .38835 .53199 L p F P
0 g
s
.65 .758 .929 r
.39755 .5327 m .39817 .53328 L .38047 .54043 L p F P
0 g
s
.65 .758 .929 r
.38047 .54043 m .37702 .5372 L .39755 .5327 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.367 .562 .911 r
.39577 .36553 m .41994 .3556 L .41126 .33802 L p F P
0 g
s
.367 .562 .911 r
.41126 .33802 m .38544 .34057 L .39577 .36553 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.809 .673 .714 r
.41032 .29342 m .4429 .32963 L .46381 .3439 L p F P
0 g
s
.809 .673 .714 r
.46381 .3439 m .43321 .30325 L .41032 .29342 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.473 0 0 r
.39529 .32098 m .35337 .3069 L .37315 .31316 L p F P
0 g
s
.473 0 0 r
.37315 .31316 m .40407 .32189 L .39529 .32098 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.534 .583 .85 r
.39209 .32602 m .33977 .30717 L .35337 .3069 L p F P
0 g
s
.534 .583 .85 r
.35337 .3069 m .39529 .32098 L .39209 .32602 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.755 .642 .736 r
.39309 .28987 m .42608 .31994 L .4429 .32963 L p F P
0 g
s
.755 .642 .736 r
.4429 .32963 m .41032 .29342 L .39309 .28987 L p F P
0 g
s
.503 .562 .849 r
.37755 .30313 m .40783 .31739 L .41422 .31571 L p F P
0 g
s
.503 .562 .849 r
.41422 .31571 m .38213 .29312 L .37755 .30313 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.646 .603 .792 r
.38213 .29312 m .41422 .31571 L .42608 .31994 L p F P
0 g
s
.646 .603 .792 r
.42608 .31994 m .39309 .28987 L .38213 .29312 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.753 .345 .278 r
.62455 .41867 m .57285 .39844 L .55451 .39069 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
.734 .51 .589 r
.66509 .43333 m .62455 .41867 L .60278 .41329 L p F P
0 g
s
.753 .345 .278 r
.55451 .39069 m .60278 .41329 L .62455 .41867 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.685 .547 .691 r
.69166 .44117 m .66509 .43333 L .64162 .43124 L p F P
0 g
s
.734 .51 .589 r
.60278 .41329 m .64162 .43124 L .66509 .43333 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.333 0 0 r
.50105 .36043 m .55046 .37297 L .54164 .37615 L p F P
0 g
s
.333 0 0 r
.54164 .37615 m .49342 .35775 L .50105 .36043 L p F P
0 g
s
.617 .588 .798 r
.53596 .3828 m .48968 .35937 L .49342 .35775 L p F P
0 g
s
.685 .547 .691 r
.64162 .43124 m .66802 .44276 L .69166 .44117 L p F P
0 g
s
.631 .499 .684 r
.66802 .44276 m .68009 .44682 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.67705 .44322 m .68009 .44682 L .6577 .45179 L p F P
0 g
s
.65 .758 .929 r
.6577 .45179 m .65715 .45115 L .67705 .44322 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.631 .499 .684 r
.70254 .44174 m .69166 .44117 L .66802 .44276 L p F P
0 g
s
.608 .635 .852 r
.65941 .43259 m .67705 .44322 L .65715 .45115 L p F P
0 g
s
.608 .635 .852 r
.65715 .45115 m .64293 .44258 L .65941 .43259 L p F P
0 g
s
.617 .588 .798 r
.49342 .35775 m .54164 .37615 L .53596 .3828 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.588 .629 .86 r
.62887 .41635 m .65941 .43259 L .64293 .44258 L p F P
0 g
s
.588 .629 .86 r
.64293 .44258 m .61628 .42706 L .62887 .41635 L p F P
0 g
s
.566 .615 .86 r
.57951 .40632 m .53596 .3828 L .54164 .37615 L p F P
0 g
s
.572 .623 .864 r
.58832 .39665 m .62887 .41635 L .61628 .42706 L p F P
0 g
s
.572 .623 .864 r
.61628 .42706 m .57951 .40632 L .58832 .39665 L p F P
0 g
s
.566 .615 .86 r
.54164 .37615 m .58832 .39665 L .57951 .40632 L p F P
0 g
s
.65 .758 .929 r
.69727 .43537 m .70254 .44174 L .68009 .44682 L p F P
0 g
s
.65 .758 .929 r
.68009 .44682 m .67705 .44322 L .69727 .43537 L p F P
0 g
s
.623 .661 .866 r
.67668 .4232 m .69727 .43537 L .67705 .44322 L p F P
0 g
s
.623 .661 .866 r
.67705 .44322 m .65941 .43259 L .67668 .4232 L p F P
0 g
s
.628 .593 .795 r
.58832 .39665 m .54164 .37615 L .55046 .37297 L p F P
0 g
s
.607 .64 .858 r
.64292 .40707 m .67668 .4232 L .65941 .43259 L p F P
0 g
s
.607 .64 .858 r
.65941 .43259 m .62887 .41635 L .64292 .40707 L p F P
0 g
s
.628 .593 .795 r
.55046 .37297 m .59939 .38941 L .58832 .39665 L p F P
0 g
s
.602 .624 .846 r
.62887 .41635 m .58832 .39665 L .59939 .38941 L p F P
0 g
s
.602 .624 .846 r
.59939 .38941 m .64292 .40707 L .62887 .41635 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0003PoookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol0003ToookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z
1Ol0000>oookJP03o`000?oonf[ooo]Z09Sooo]Z0_l0003WoookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0
003ZoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@
oookJP03o`000?oonf[ooo]Z093ooo]Z0ol0003^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015
oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`000?;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o
0000mOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`00
0?oonf[ooo]Z08Gooo]Z0_l0000QoookJPKo0000d_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000
@ooonfX002kooo]Z1Ol0000EoookJP03o`000?oonf[ooo]Z087ooo]Z0ol0000PoookJP?o00001OnU
V/X6o`000<kooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0004?ooo]Z000^oookJPGo00005_oonfX0
0ol0003ooo]ZoookJP1moookJP?o00008ooonfX00ol0003oP8oIojFJbP06ojFJbP03o`000?o1Y;co
`JBl00;o`JBl0ol0003;oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00012oookJP004OoonfX5o`00
O`Cooo]Z0ol007l3oookJPGo001o2OoonfX5o`0001Oooo]Z0_l0001joookJP?o00009OoonfX01?l0
003oP8oIoh2?fOn0SmT7ojFJbP03o`000?o1Y;co`JBl00;o`JBl00?o0000oln/]_l000000_l00039
oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00011oookJP004?oonfX7o`00O`?ooo]Z0ol007l2oook
JPOo001o1ooonfX6o`0001Wooo]Z00?o0000oookJ_oonfX0M?oonfX3o`0002Sooo]Z00?o0000oh2?
fOn0SmT00on0SmT6ojFJbP03o`000?o1Y;co`JBl00;o`JBl00Co0000oln/]_o?[;Kocjbf0_l00038
oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol00011oookJP004?oonfX3o`00O`04oookJ_l007oo001o
o`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0
000JoookJP03o`000?oonf[ooo]Z077ooo]Z0_l0000[oookJP03o`000?n0SmWoP8oI00CoP8oI00?o
0000ojFJb_nUV/X00onUV/X00ol0003o`JBlol6T_002ol6T_003o`000?o?[;Kocjbf00;ocjbf0_l0
0037oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00010oookJP000ooonfX:o`00O`;ooo]Z0ol007l3
oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo00006ooonfX00ol0003ooo]ZoookJP1]
oookJP?o0000;?oonfX00ol0003oP8oIoh2?f@06oh2?f@03o`000?nUV/[oYI[:00?oYI[:00?o0000
ol6T_?o1Y;`00_o1Y;`00ol0003ocjbfoln/]P03oln/]P?o0000a?oonfX00ol0003ooo]ZoookJP0X
oookJPSo0000?ooonfX000?ooo]Z2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oook
JPKo00007?oonfX00ol0003ooo]ZoookJP1YoookJP?o0000;ooonfX00ol0003oP8oIoh2?f@08oh2?
f@03o`000?nUV/[oYI[:00;oYI[:0_l00003ol6T_003o`000?o?[;Kocjbf00Gocjbf0_l00033oook
JP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooonfX3o`00O`?ooo]Z0ol007l<oookJP?o
001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0IOoonfX3o`0003;ooo]Z00?o0000ofJ:hOl0
00002On0SmT2o`0000CoYI[:00Go0000ol6T_?o1Y;co`JBlo`000006oln/]P04o`000?oC/[So0000
o`000<;ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003kooo]Z000?oookJP?o001o0ooonfX3o`00
O`Oooo]Z0_l007l2oookJPCo001o1_oonfX5o`0001oooo]Z00?o0000oookJ_oonfX0HOoonfX3o`00
027ooo]Z2_l0000:oookJP04o`000?mVR^7oIX[QofJ:h@;o00002?n0SmT00ol0003oYI[:ojFJbP02
ojFJbP05o`000?o1Y;co`JBlol6T_?l000001_o?[;H00ol0003odk:hom>b^002o`000<3ooo]Z00?o
0000oookJ_oonfX0:?oonfX8o`0003gooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007l6
oookJPKo00008?oonfX00ol0003ooo]ZoookJP1MoookJP?o00009_oonfX3o`0000GoR9GI1?l00006
oookJP03o`000?mVR^7oIX[Q00CoIX[Q0_l00006oh2?f@03o`000?nUV/[oYI[:00;oYI[:00Go0000
ol6T_?o1Y;co`JBlo`000006oln/]P04o`000?oC/[Sodk:hom>b^0;o0000_ooonfX00ol0003ooo]Z
oookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Oooo]Z1_l0
000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0000/oookJP?o00001On8UMT4o`0000Cooo]Z00?o
0000ofJ:hOmVR^401OmVR^42o`0000GoP8oI0_l00003ojFJbP05o`000?o1Y;co`JBlol6T_?l00000
1_o?[;H00ol0003odk:hom>b^002om>b^003o`000?oonf[ooo]Z0;gooo]Z00?o0000oookJ_oonfX0
9ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l;oookJPKo00008_oo
nfX00ol0003ooo]ZoookJP1FoookJP?o0000<OoonfX3o`0000GoR9GI1_l00009ofJ:h@?o00001?n0
SmT01Ol0003oYI[:ojFJb_nUV/[o000000?o`JBl00?o0000oln/]_o?[;H00oo?[;H00ol0003odk:h
om>b^003om>b^0;o0000__oonfX00ol0003ooo]ZoookJP0WoookJPSo0000>ooonfX0013ooo]Z0ol0
07l01?oonf[o001oo`00Ool007l8oookJP;o001o2ooonfX6o`0002?ooo]Z00?o0000oookJ_oonfX0
D_oonfX3o`0003Oooo]Z0ol00005ohREf@Go00002_mVR^42o`0000?oP8oI0ol000001OnUV/[o0000
ol6T_?o1Y;co000000Kocjbf00?o0000om>b^?oC/[P01?oC/[P2o`000;cooo]Z00?o0000oookJ_oo
nfX0:?oonfX7o`0003_ooo]Z000@oookJPOo001o2OoonfX7o`00O`Gooo]Z1Ol0000UoookJP;o0000
CooonfX3o`0003gooo]Z0_l00006ohREf@Go00002OmVR^42o`0000?oYIK61?l00002ol6T_003o`00
0?o?[;Kocjbf00Cocjbf00?o0000om>b^?oC/[P01OoC/[P2o`000;_ooo]Z00?o0000oookJ_oonfX0
9ooonfX8o`0003[ooo]Z000AoookJPGo001o2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oo
nf[ooo]Z04Wooo]Z0ol00012oookJP?o00001_n8UMT5o`0000KoIX[Q00Co0000ogNBh?l0003o0000
0_nUU/H00ol0003odIJFom6FUP02o`000003ol6T_?l0003ocjbf00Gocjbf00?o0000om>b^?oC/[P0
1_oC/[P2o`000;[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oo
nfX00ol0003ooo]ZoookJP16oookJP;o0000B?oonfX3o`0000KoR9GI1Ol00003ofJ:h@05o`000?mg
T^3oMi;PogNBh?l000000_nUU/H2o`0000;odIJF00?o0000ol6T_?l000001Oo?[;H00ol0003odk:h
om>b^006om>b^003o`000?oD]kco00000;Wooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003Wooo]Z
000[oookJPKo0000:OoonfX00ol0003ooo]ZoookJP12oookJP?o0000C?oonfX3o`0000GoR9GI00?o
0000ofBNlOl000001Ol00004ogNBh0;o00000_nUU/H01_l0003odIJFom6FU_l0003o`JBlo`0000Go
cjbf00?o0000om>b^?oC/[P01_oC/[P01?l0003oe;Nlo`000?l0002hoookJP03o`000?oonf[ooo]Z
02Oooo]Z2?l0000;oookJPWo001o9?oonfX002_ooo]Z1_l0000ZoookJP03o`000?oonf[ooo]Z03ko
oo]Z0ol0001@oookJP04o`000?mMRnKoGH_Vo`0000;oR9GI0_l00004ofBNl@;o000000?oI9K[o`00
0?l000001?mgT^02o`000004ojFFa_l0003odIJFom6FUP?o00001Oo?[;H00ol0003odk:hom>b^006
om>b^003o`000?oD]kcoe;Nl00;o0000]ooonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX9
o`00ObCooo]Z000[oookJPKo0000:ooonfX00ol0003ooo]ZoookJP0joookJP?o0000DooonfX00ol0
003oGH_Voef;iP03oef;iP;o00001_mTW_43o`000003ofBFjol0003o000000?oMi;P00Go0000ojFF
a_l0003o0000om6FUP03o`0000Gocjbf00?o0000om>b^?oC/[P01OoC/[P00ol0003oe;NlomBg_002
omBg_003o`000?oonf[ooo]Z0;Cooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lY
oookJP00:ooonfX6o`0002cooo]Z00?o0000oookJ_oonfX0=_oonfX3o`0005Kooo]Z00?o0000oef;
i_mMRnH01OmMRnH3o`0000GoI9ka0ol000001OmTU^_o0000o`000?l0003oMi;P00;o000000KoYIK6
o`000?oAUYKo0000on:KPol00005oln/]P03o`000?oC/[Sodk:h00Godk:h00?o0000omBg_?oD]k`0
0_oD]k`2o`000;Gooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000[ooo]Z1?l007lXoookJP00:ooo
nfX5o`0002kooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0005[ooo]Z00?o0000oef;i_mMRnH01omM
RnH3o`0000GoI9ka1Ol00002ogNBh0?o000000?odIJFo`000?oRVh<00_l00003oln/]P03o`000?oC
/[Sodk:h00Kodk:h00?o0000omBg_?oD]k`00ooD]k`00ol0003ooo]ZoookJP2coookJP03o`000?oo
nf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03o`000?oonf[o
oo]Z02oooo]Z0_l0001MoookJP03o`000?mMRnKoGH_V00WoGH_V00?oI9kao`000?l000001OmTW_46
o`000003ogNBh?l0003o000000Go00000oo?[;H00ol0003odk:hom>b^005om>b^003o`000?oD]kco
e;Nl00Coe;Nl0_l0002doookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000<oookJPCo001o9OoonfX0
01cooo]Z1Ol007l9oookJPKo0000<?oonfX00ol0003ooo]ZoookJP0[oookJP?o0000GooonfX00ol0
003oGH_Voef;iP0;oef;iPCo00001OmTW_42o`000003ofBFjol0003o000000So00000_o?[;H00ol0
003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00Goe;Nl0_l0002boookJP03o`000?oonf[ooo]Z
02Oooo]Z2?l0000<oookJP?o001o9OoonfX001_ooo]Z1ol007l8oookJPKo0000<OoonfX00ol0003o
oo]ZoookJP0WoookJP?o0000H_oonfX00ol0003oGH_Voef;iP0;oef;iP04o`000?mVTnSoIY?XofBN
l@?o00001?mTW_42o`000003ofBFjol0003o000000Go000000GoiZJ<o`000?l0003ocjbfo`000006
om>b^003o`000?oD]kcoe;Nl00Ooe;Nl00?o0000oookJ_oonfX0/?oonfX00ol0003ooo]ZoookJP0W
oookJPSo00003?oonfX3o`00ObCooo]Z000KoookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX6
o`0003;ooo]Z0_l0000ToookJP?o0000I_oonfX00ol0003oGH_Voef;iP04oef;iP_o000000CoIY?X
ofBNlOl0003o00001?mTW_43o`000003ofBFjol0003o000000?o00000_oVYX`2o`0000Oodk:h00?o
0000omBg_?oD]k`01ooD]k`2o`000;7ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000Kooo]Z0ol0
07l3oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX6o`0003Cooo]Z00?o0000
oookJ_oonfX07_oonfX3o`0006Wooo]Z1ol00007oef?j@04o`000?mUV>coIIS/ofFHk0?o000000Co
I9kao`000?l0003o00001?mTW_47o`0000;oiZJ<0_l00007om>b^003o`000?oD]kcoe;Nl00Koe;Nl
0_oC^/400ol0003ooo]ZoookJP2^oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00005oookJP?o001o
0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000foookJP03o`000?oo
nf[ooo]Z01_ooo]Z0_l0001/oookJP03o`000?mMSnWoGHoY00coGHoY00?o0000ofFHk?mUV>`01OmU
V>`01?l0003oI9kao`000?l00005ofBNl@Go00000ooVYX`00ol0003odk:hom>b^004om>b^003o`00
0?oD]kcoe;Nl00Ooe;Nl0_oC^/42o`000:oooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000Cooo]Z
1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Oooo]Z00?o
0000oookJ_oonfX05ooonfX3o`0006oooo]Z00?o0000oef?jOmMSnT02omMSnT00ol0003oIIS/ofFH
k008ofFHk003ofBNlOl0003o000000CoI9ka00Co0000obB=k?l0003o/hj`0_l00002onJVS0;o0000
1OoC/[P00ol0003oe;NlomBg_006omBg_005o`000?oC^/7odk[1om>j`Ol00000[ooonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0001boookJP03o`000?mMSnWoGHoY00coGHoY
00?o0000ofFHk?mUV>`02_mUV>`02?mTW_7o0000ofFHk?mTW_7o0000obB=k?l0003o05Bf0_ncS[03
o`000003onJ`W?l0003odk:h00Codk:h00?o0000omBg_?oD]k`01_oD]k`01?l0003odk[1om>j`OoC
^/42o`000:kooo]Z00?o0000oookJ_oonfX09_oonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3
o`00O`?ooo]Z0ol007l6oookJPKo0000>OoonfX00ol0003ooo]ZoookJP0?oookJP?o0000M_oonfX0
0ol0003oGHoYoef?j@0;oef?j@03o`000?mUV>coIIS/00goIIS/00CoI9kao`000?l0003o98g/0_mO
WO400ol0>;3o/hj`ok>>/005o`0000?odk:h00?o0000omBg_?oD]k`01_oD]k`00ol0003odk[1om>j
`@03om>j`@;o0000[?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000;ooonfX001[ooo]Z0ol007l3
oookJP?o001o1_oonfX6o`0003[ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0007Wooo]Z00?o0000
oef?jOmMSnT02omMSnT2o`00017oIIS/00Co98g/oenMlOmOWO7oGiga0_l0>;03ok>>/0?o00000ooC
/[P00ol0003oe;NlomBg_006omBg_003o`000?oC^/7odk[100Codk[100?o0000oookJ_oonfX0Z_oo
nfX00ol0003ooo]ZoookJP0WoookJPOo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6
o`0003_ooo]Z00?o0000oookJ_oonfX01ooonfX3o`0007gooo]Z00?o0000oef?jOmMSnT02omMSnT0
0ol0003oIIS/ofFHk00<ofFHk005o`1Xe?mUV>coIIS/ofFHk?l000000omOWO400ol0>;3o0000o`00
0003ok>>/0?o00000_oC/[P00ol0003oe;NlomBg_005omBg_003o`000?oC^/7odk[100Godk[10_l0
002[oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo
001oo`00O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l00020oookJP03o`000?mM
SnWoGHoY00_oGHoY0_l00007ofFHk003oookJ_mUV>coIIS/00GoIIS/1_l000001OmOWO7o012>o`00
0?l0003o/hj`00;o000000?o/hj`o`000?l000000_l00008omBg_003o`000?oC^/7odk[100Kodk[1
00?o0000oookJ_oonfX0Z?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000;OoonfX001_ooo]Z1ol0
07l7oookJPGo0000?_oonfX00ol0003ooo]ZoookJP03o`0008;ooo]Z00?o0000oef?jOmMSnT02omM
SnTCo`0000?o06SD00_oGigao`000?l0003o012>o`0h/?l0003o03R`ok>>/?maN/go0000ok>>/006
o`0000Coe;Nl00?o0000om>j`OoC^/401ooC^/42o`000:Wooo]Z00?o0000oookJ_oonfX09ooonfX7
o`0002gooo]Z000LoookJPGo001o2?oonfX5o`0003kooo]Z0ol00026oookJP03o`000?mMSnWoGHoY
00OoGHoY0ol0000CoookJP09o`000?l0J=Co06SDo`000?l0?[7o03jjokHh0?l0003o012>00?o0000
00?o/hj`o`000?l000000_ncS[02o`000004oe^Fk_l0003o0000o`0000;oe;Nl00?o0000om>j`OoC
^/402?oC^/400ol0003ooo]ZoookJP2WoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000/oookJP00
:?oonfX6o`0003_ooo]Z0ol00002oookJP;o0000QOoonfX00ol0003oGHoYoef?j@05oef?j@;o0000
5ooonfX3o`0000;o03ja00Ko0000okHh0?l0003o012>o`000?lDC/T3og5jc@04o`000?nhG5go/hj`
ok>>/0;o00000_nMU/`3o`0000_odk[10_l0002XoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000[
oookJP00:?oonfX6o`0003Sooo]Z0ol00007oookJP03o`000?oonf[ooo]Z08?ooo]Z00?o0000oef?
jOmMSnT00_mMSnT2o`0001_ooo]Z0_l00002o`0n/@06o`000?nf>03o0000o`0@S_l0003o54k90oma
N/d4o`000003ogNHiOl0003o000000?oWIK<0_l00009om>j`@;odK_500?o0000oookJ_oonfX0YOoo
nfX00ol0003ooo]ZoookJP0WoookJPOo0000:ooonfX002Sooo]Z1_l0000foookJP;o00002ooonfX0
0ol0003ooo]ZoookJP22oookJP03o`000?mMSnWo000000;o00007ooonfX01ol0003o03jao`0n/Ol0
?[7o]SP0o`000?l048h00_l000001?lDC/Wo0000o`000?n[PjX2o`000003ol5gO_mgV>GoMiSU00;o
00000onMU/`5o`0000Godk[10_oA^lD2o`000:Kooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002[o
oo]Z000XoookJPKo0000<ooonfX3o`0000kooo]Z00?o0000oookJ_oonfX0P_oonfX00ol0003ooo]Z
oookJP0QoookJP;o00000_l0?[402?nf>03o012>o`000?l0003o54k9o`000?n8Mk[o00000_n[PjX0
0ol0003o`GMnogNHi@02ogNHi@03o`000?nMU/coWIK<00?oWIK<1_l000000ooC^/7o0000om6ka@02
om6ka@03o`000?oonf[ooo]Z0:Cooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Wooo]Z000Xoook
JPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0YooonfX01_l0003o03jao`0n/Onf>03o
0000o`00O@;o00000_n8MkX2o`000004oj^3Z_l0003o0000ol5gOP;oMiSU0_l00005oifFc0?o0000
00?oE@00o`000?l000000_l00002om6ka@;o0000Y?oonfX00ol0003ooo]ZoookJP0WoookJPOo0000
:OoonfX002Sooo]Z1Ol0000^oookJP?o00005_oonfX00ol0003ooo]ZoookJP2WoookJP06o`000?l0
?[7o03jaokHh0?l0003o001m0_l00003ohQg^P03o`000?n[Pj[oZh>Z00;o000000?o`GMnogNHiOmg
V>D00_l00006oifFc0;o00000omE0006o`000:?ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002So
oo]Z000:oookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l:oookJPGo0000:ooonfX3o`0001[ooo]Z
00?o0000oookJ_oonfX0YooonfX2o`000004o`0n/Onf>03o]SP0o`00O@;o00000on8MkX2o`0000;o
Zh>Z0_l000000oo1MgkoMiSUogNHi@02o`0000KoWIK<0ol00005oeD000Co0000XOoonfX00ol0003o
oo]ZoookJP0VoookJPSo00009ooonfX000Wooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Sooo]Z
1_l0000XoookJP?o00007_oonfX00ol0003ooo]ZoookJP2XoookJP07o`000?l0?[7o]SP0okHh0?l0
003oATV`o`000004ohQg^P;o00000_n[PjX00ol0003o`GMnol5gOP02ogNHi@;o00001onMU/`2o`00
00OoE@000ol0002NoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002OoonfX3o`00O`04
oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP2XoookJP;o00000_nf>000
0ol0003oATV`o`000005ohQg^P03o`000?n[Pj[oZh>Z00;o00000oo1Mgh00omgV>Go0000oifFc007
oifFc0?o000000CoE@00o`000?l0003o00000onPUl/3o`0009cooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1ooonfX6
o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z0:Wooo]Z00?o0000okHh0?l000000_m6BK00
0ol0003oR7NjohQg^P03ohQg^P;o00000_n[PjX2o`0000?o`GMn00?oMiSUo`000?nMU/`02?nMU/`2
o`0000SoX9O;0ol0002JoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000UoookJP002?oonfX3o`00
O`?ooo]Z0ol007l<oookJP?o001o1ooonfX6o`00023ooo]Z0ol0000YoookJP;o0000Z_oonfX00ooW
OB3o]SP0o`000002odI9/003o`000?n8Mk[oR7Nj00CoR7Nj00Co0000oj^3Z_n[Pj[oZh>Z0_l00003
ol5gOP03ogNHiOl0003oWIK<00KoWIK<00Co0000oi2Mg?l0003o00002OnPUl/3o`0009Sooo]Z00?o
0000oookJ_oonfX09_oonfX7o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7
oookJPGo00007_oonfX3o`0002kooo]Z00?o0000oookJ_oonfX0Z?oonfX00ooWOB3o0000odI9/002
odI9/0;o00001On8MkX2o`0000?oZh>Z00Ko0000ol5gO_o1Mgko`GMnogNHiOl00005oifFc003o`00
0?n@WMcoT9gL00;oT9gL0ol00009oj2Gb`?o0000UOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000
9?oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l7oookJPGo00006ooo
nfX3o`0003;ooo]Z00?o0000oookJ_oonfX0Z?oonfX00ooWOB3o0000odI9/003odI9/003o`000?n8
Mk[oR7Nj00CoR7Nj00Co0000oj^3Z_n[Pj[oZh>Z0_l00003ol5gOP05ogNHiOl0003oWIK<oifFc?l0
00002?n@WM`2o`0000[oX9O;0ol0002CoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000SoookJP00
2?oonfX3o`00O`?ooo]Z0ol007l7oookJPOo001o1ooonfX6o`0001Wooo]Z0_l0000foookJP03o`00
0?oonf[ooo]Z0:Sooo]Z00?o0000odI9/?m6BK000om6BK000ol0003oR7NjohQg^P03ohQg^P[o0000
00Co`GMnogNHiOl0003o00002_n@WM`2o`0000_oX9O;0ol0002AoookJP03o`000?oonf[ooo]Z02Ko
oo]Z1ol0000SoookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o2?oonfX6o`0001Kooo]Z
0ol0000ioookJP03o`000?oonf[ooo]Z0:Oooo]Z00?oigdPo`000?m6BK001?m6BK001Ol0003oR7Nj
ohQg^_n8Mk[o000000?oYXbj00?o0000ok>@/_ncT;800_ncT;85o`000003oh>Kh_l0003o000000[o
T9gL0ol0000;oj2Gb`?o0000S_oonfX00ol0003ooo]ZoookJP0VoookJPSo00008_oonfX000Sooo]Z
0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0000CoookJP?o0000?OoonfX00ol0003ooo]Z
oookJP2WoookJP;o00001Om6BK000ol0003oR7Njo`000005ojJ<^P03o`000?ncT;;o/i2b00?o/i2b
00Co0000okf=X_nmSJ;o_HfR0_n3Vn82o`0000_oT9gL0_l0000<oj2Gb`?o0000S?oonfX00ol0003o
oo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJP;o
001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z0:Kooo]Z0_l005400ol0003o
ATV`odI9/003odI9/0;o00001_nVS;X2o`0000Co/i2b0_l00003okf=XP;oPi_R0_l0000;oi2Mg0;o
00003?nPUl/3o`0008_ooo]Z00?o0000oookJ_oonfX09_oonfX7o`00027ooo]Z0009oookJPOo001o
2OoonfX7o`00O`Kooo]Z1Ol0000>oookJP?o0000AOoonfX00ol0003ooo]ZoookJP2VoookJP;o001A
00?o0000odI9/?m6BK000_m6BK000ol0003oTWfio`000007ojJ<^P03o`000?ncT;;o/i2b00?o/i2b
0_l00003okf=XP04om6kaOn3Vn;o0000o`0000_oT9gL0_l00009oj2Gb`04o`000?nJWmSoVYoHoiZO
f0?o0000ROoonfX00ol0003ooo]ZoookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo
001o1_oonfX5o`0000_ooo]Z0ol00019oookJP03o`000?oonf[ooo]Z0:Kooo]Z0_l005401?l0003o
ATV`odI9/?l00003oi9m^@03o`000?nVS;[oYXbj00GoYXbj00?o0000ok>@/_ncT;801?ncT;82o`00
0003oh>Kh_nmSJ;o_HfR00;oPi_R0_l0000;oi2Mg0;o00001OnPUl/2o`0000OoVYoH0_l00027oook
JP03o`000?oonf[ooo]Z02Kooo]Z2?l0000OoookJP009_oonfX5o`0000Wooo]Z0_l0001=oookJP03
o`000?oonf[ooo]Z0:Gooo]Z00Ko0000o`00DOl0057o0000odI9/?l00004oi9m^@03o`000?nVS;[o
YXbj00GoYXbj0_l00006ok>@/P03o`000?nmSJ;oPi_R00;o_HfR0_n3Vn800ol0003oT9gLoi2Mg00;
oi2Mg004o`000?nPUl_oX9O;o`0000_oVYoH0ol00025oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0
000OoookJP009OoonfX6o`0000Kooo]Z0ol0001@oookJP03o`000?oonf[ooo]Z0:Gooo]Z00Co0000
o`00DOl0057o00001_nBOKT00ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o/i2b00Co/i2b0_l0
00001OnmSJ;oPi_Rokf=X_nmSJ;oPi_R00;o00003On@WM`2o`0000koVYoH0_l0000?oookJP03o`00
0?oonf[ooo]Z07;ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001kooo]Z000UoookJPKo00000ooo
nfX3o`0005Cooo]Z0_l0002UoookJP04o`000?l0057o001Ao`0000OoTWfi0_l00007ojJ<^P03o`00
0?ncT;;o/i2b00Go/i2b0_l00002okf=XP03oh>Kh_nmSJ;oPi_R00;o00002_n@WM`00ol0003oTYoM
oi:Og@02o`0000koVYoH0_l0000=oookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0001gooo]Z000UoookJPWo0000FOoonfX00ol0003ooo]ZoookJP2SoookJP04o`000?l0
057o0000o`0000SoTWfi00?o0000ojJ<^_nVS;X01OnVS;X00ol0003o/i2bok>@/P06ok>@/P;o0000
0onmSJ82oh>KhP;o00001on@WM`00ol0003oTYoMoi:Og@03oi:Og@;o00003_nJWmP3o`0000Wooo]Z
0_l0001eoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o
0000oookJ_oonfX0X_oonfX01Ol0003o001Ao`000?m/F:Wo000000SoTWfi00?o0000ojJ<^_nVS;X0
1OnVS;X2o`0000So/i2b00Co0000okf=X_nmSJ;o_HfR0on3Vn82o`0000CoT9gL00?o0000oi:OgOnB
Wmd01_nBWmd2o`0000ooVYoH0_l00006oookJP04o`000?o?dmcocm?Lo`0007Gooo]Z00?o0000oook
J_oonfX09OoonfX8o`0001cooo]Z000UoookJPGo0000GooonfX00ol0003ooo]ZoookJP2QoookJP;o
00000om/F:T00ol0003oTWfioi9m^@06oi9m^@03o`000?nVS;[oYXbj00KoYXbj00?o0000ok>@/_nc
T;801_ncT;82o`0000Co_HfR0_n3Vn801?l0003oT9gLoi2Mg?l0000;oi:Og@;o00003onJWmP3o`00
00?ooo]Z00Co0000oloCg?o?dmco0000M_oonfX00ol0003ooo]ZoookJP0UoookJPSo00006ooonfX0
02Gooo]Z1Ol0001PoookJP03o`000?oonf[ooo]Z0:7ooo]Z00?o0000ofaHZOm/F:T00_m/F:T00ol0
003oTWfioi9m^@06oi9m^@03o`000?nVS;[oYXbj00KoYXbj00?o0000ok>@/_ncT;800oncT;89o`00
0003okf=X_n3Vn;oPi_R00;o00003OnBWmd3o`0000koVYoH1?l00003oloCg003o`000?oonf[ooo]Z
07Cooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001_ooo]Z000HoookJP?o001o2_oonfX6o`00063o
oo]Z00?o0000oookJ_oonfX0X?oonfX00ol0003oK5RYofaHZ@03ofaHZ@03o`000?nBOKWoTWfi00Ko
TWfi00?o0000ojJ<^_nVS;X00_nVS;X9o`0000Ko/I_100?o0000okJI^OnfVKT01?l000000on:W=ko
0000o`00000>oi:Og@;o00002onJWmP01?l0003oVj?Koi^SfonKXm/2o`0000;ocm?L00?o0000oook
J_oonfX0MOoonfX00ol0003ooo]ZoookJP0UoookJPSo00006_oonfX001Sooo]Z0ol007l@oookJP03
o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0WooonfX00ol0003oK5RYofaHZ@04ofaHZ@03
o`000?nBOKWoTWfi00GoTWfi1Ol00006ojbJa0[o/I_10_l00004okJI^@?oRYcN00?o0000oi:OgOnB
Wmd03OnBWmd2o`0000OoVYoH0_l00006oi^Sf`;o000000?ocm?Lo`000?oonfX0M_oonfX00ol0003o
oo]ZoookJP0UoookJPSo00006OoonfX001Sooo]Z0ol007lAoookJP03o`000?oonf[ooo]Z05kooo]Z
00?o0000oookJ_oonfX0W_oonfX2o`0000KoK5RY00?o0000oi9m^OnBOKT00_nBOKT2o`0000?oY9C4
2On/V/@00ol0003o/I_1ok6K`@08ok6K`@03o`000?nfVKWo]YVi00?o]YVi0_n:W=h2o`0000ooTYoM
0_l00004oiZOf003o`000?nKXm_oVj?K00SoVj?K0_l0001goookJP03o`000?oonf[ooo]Z02Kooo]Z
1ol0000IoookJP006?oonfX3o`00Oa;ooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z09gooo]Z00?o
0000o`40FOl000001_m/F:T01?l0003oTWfio`000?l00006ojBDa003o`000?n/V/Co[9[400Ko[9[4
0_l00009ok6K`@03o`000?nfVKWo]YVi00?o]YVi0on:W=h2o`0000ooTYoM00Co0000oiZOf?nJWmSo
00003OnKXm/2o`0007Kooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000oooo]Z0ol007l6oookJP00
6?oonfX3o`00OaCooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2LoookJP03o`00
0?l105Wo000000KoK5RY0_l00009ojBDa003o`000?n/V/Co[9[400Oo[9[400?o0000ok6K`OnaVl40
1onaVl42o`0000Ko]YVi0_n:W=h2o`0000koTYoM0ol0000?oi^Sf`;o0000MOoonfX00ol0003ooo]Z
oookJP0UoookJPSo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5OoonfX00ol0003ooo]Zoook
JP1MoookJP03o`000?oonf[ooo]Z09_ooo]Z00Co0000o`40FOl105Wo00001?m/F:T00ol0003oVXS0
o`00000:ojBDa003o`000?n/V/Co[9[400Oo[9[40_l00009ok6K`@03o`000?nfVKWo]YVi00Co]YVi
0on:W=h00ol0003oTYoMoi:Og@0:oi:Og@04o`000?nFXMcoUZ7LoiJQg0;o00003onKXm/2o`0007Co
oo]Z00?o0000oookJ_oonfX09OoonfX7o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaKooo]Z
00?o0000oookJ_oonfX0GOoonfX2o`0009_ooo]Z00Co0000o`40FOl105Wo00000om/F:T01Ol0003o
VXS0oiZ8`?nJR<3o000000[oY9C400?o0000ojbJa?n/V/@02?n/V/@00ol0003o/I_1ok6K`@07ok6K
`@;o00001OnfVKT3ohZLgP;o00002OnBWmd00ol0003oUZ7LoiJQg004oiJQg003o`000?nKXm_oVj?K
00koVj?K0_l0001boookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00008oookJPWo001o1OoonfX001So
oo]Z0ol007lGoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0V?oonfX01ol0003o
0@1Io`40FOl105Wo0000ofaHZOl000001OnJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co
[9[400So[9[400?o0000ok6K`OnaVl402?naVl400ol0003o]YViokJI^@05okJI^@;oRYcN0_l00006
oi:Og@03o`000?nFXMcoUZ7L00KoUZ7L0_l0000@oi^Sf`;o0000LOoonfX00ol0003ooo]ZoookJP0U
oookJPSo00001ooonfX9o`00O`Gooo]Z000HoookJP?o001o6?oonfX2o`0005oooo]Z00?o0000oook
J_oonfX0UooonfX00ol0003o0@1Io`40F@02o`40F@03o`000?nJR<3oVXS000GoVXS000?o0000ojBD
a?nTU<@02?nTU<@00ol0003o[9[4ojbJa008ojbJa0;o00002OnaVl400ol0003o]YViokJI^@05okJI
^@?oRYcN00?o0000oi:OgOnBWmd00_nBWmd00ol0003oUZ7LoiJQg009oiJQg0;o00003onKXm/3o`00
073ooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l3oookJP?o001o1_oonfX001Go
oo]Z1_l007lJoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0U_oonfX00ol0003o
0@1Io`40F@02o`40F@03o`000?nJR<3oVXS000KoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o
[9[4ojbJa009ojbJa003o`000?naVl7o/I_100Oo/I_10_l00007okJI^@;oRYcN0_l000000onBWmgo
0000oiJQg00=oiJQg0;o00002onKXm/2o`0000?oWjWM0_l0001^oookJP03o`000?oonf[ooo]Z02Go
oo]Z2?l00007oookJP;o001o0_oonfX3o`00O`Kooo]Z000EoookJPKo001o6ooonfX00ol0003ooo]Z
oookJP1MoookJP03o`000?oonf[ooo]Z09Gooo]Z00Oo0000o`40FOl105Wo0@1Io`000?n6K[7o0000
00SoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa009ojbJa003o`000?naVl7o/I_1
00So/I_100?o0000okJI^OnfVKT01_nfVKT2ohZLgP;o00004?nFXM`2o`0000OoVj?K0_l00007oinY
g@;o0000KOoonfX00ol0003ooo]ZoookJP0UoookJPSo00001_oonfX3o`00O`04oookJ_l007oo001o
o`00O`Kooo]Z000GoookJPCo001o7?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z
09Gooo]Z00?o0000o`40FOl000000on6K[400ol0003oVXS0oiZ8`006oiZ8`003o`000?nTU<CoY9C4
00SoY9C400?o0000ojbJa?n/V/@01on/V/@Ho`000003oi2Kf_l0003o0000013oUZ7L00?o0000oi^S
fonKXm/00onKXm/00ol0003oWjWMoinYg@09oinYg@03o`000?oonf[ooo]Z06_ooo]Z00?o0000oook
J_oonfX09OoonfX7o`0000Oooo]Z0_l007l01?oonf[o001oo`00Ool007l6oookJP006?oonfX3o`00
Oagooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2DoookJP03o`000?l105Wo0000
00?oQVja00?o0000oiZ8`?nJR<001onJR<000ol0003oY9C4ojBDa008ojBDa004o`000?n/V/Co[9[4
ojbJa0Go00001?n[Y=0;ojfSc@03o`000?n^X<So[Z3800Ko[Z380on@VmX00ol0003oUZ7LoiJQg00>
oiJQg0;o000000?oVj?Ko`000?l000003OnOZMd2o`0006_ooo]Z00?o0000oookJ_oonfX09OoonfX7
o`0000Sooo]Z1Ol007l6oookJP00>OoonfX2o`0005kooo]Z00?o0000oookJ_oonfX0TooonfX2o`00
00GoQVja00?o0000oiZ8`?nJR<001onJR<000ol0003oY9C4ojBDa006ojBDa0Go00002_n[Y=000ol0
003o[J?=ojfSc@08ojfSc@;o00001on^X<P3oi2KfP;o00003onFXM`3o`00013oWjWM0_l0001Zoook
JP03o`000?oonf[ooo]Z02?ooo]Z2?l00008oookJPGo001o1_oonfX003_ooo]Z00?o0000oookJ_oo
nfX0G?oonfX00ol0003ooo]ZoookJP2BoookJP03o`000?n6K[7oQVja00CoQVja00?o0000oiZ8`?nJ
R<002?nJR<000ol0003oY9C4ojBDa005o`0000CoZ:?A3?n[Y=000ol0003o[J?=ojfSc@09ojfSc@05
o`000?n^X<So[Z38ojjPb?n@VmX01?n^X<P3oi2KfP;o00002onFXM`2o`0000?oVj;J0_l0000?oinY
g@;o0000J_oonfX00ol0003ooo]ZoookJP0OoookJP?o00000ooonfX5o`0000Wooo]Z1?l007l6oook
JP00??oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z097ooo]Z00?o0000ohI^/On6
K[401On6K[400ol0003oVXS0oiZ8`007oiZ8`0?o00002_nXXm400ol0003oZjC@oj^Td009oj^Td003
o`000?n]Xlgo[J?=00Wo[J?=0_l00008ojjPb0?oT9_J0_l00007oiJQg0;o00001onKX]X2o`0000[o
WjWM0ol000000onV`^go0000oookJP1ZoookJP03o`000?oonf[ooo]Z01[ooo]Z1?l00008oookJP03
o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0003ooo]ZoookJP1LoookJP;o0000
T?oonfX00ol0003oDbV0o`000007ohI^/@03o`000?nJR<3oVXS000?oVXS00ol000000onUWloo0000
ojRSd@0;ojRSd@03o`000?n[Y=3oZjC@00WoZjC@0_l0000;ojfSc@03o`000?n^X<So[Z3800Go[Z38
00?oT9_JojjPb?n@VmX00_n@VmX00ol0003oUZ7LoiJQg003oiJQg003o`000?nKX][oVj;J00WoVj;J
00?o0000oinYgOnOZMd01?nOZMd3o`0000GoY/;]00?o0000oookJ_oonfX0J?oonfX00ol0003ooo]Z
oookJP0GoookJP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]Zoook
JP1MoookJP03o`000?oonf[ooo]Z08gooo]Z00?o0000oe<YP?l000001on6K[400ol0003oVXS0oiZ8
`003o`0000GoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]
Xlgo[J?=00Wo[J?=00?o0000ojjPb?n^X<P01on^X<P3oi2KfP;o000000?oUZ7Lo`000?l000003OnK
X]X2o`000004oinYgOl0003o0000o`0000WoY/;]00?o0000oookJ_oonfX0J?oonfX00ol0003ooo]Z
oookJP0BoookJPCo00004?oonfX00ol0003ooo]ZoookJP0BoookJP00?ooonfX2o`0005kooo]Z00?o
0000oookJ_oonfX0RooonfX01?l0003oDbV0oe<YP?l00007ohI^/@?o00002OnUWll00ol0003oZ:?A
ojRSd@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfScOn]Xld02On]Xld2o`0000[o[Z38
0_n@VmX2o`0000ooVj;J0_l0000:ojK2k@Co0000J_oonfX00ol0003ooo]ZoookJP0>oookJP?o0000
5?oonfX00ol0003ooo]ZoookJP0BoookJP00@OoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oo
nf[ooo]Z08[ooo]Z00Go0000oe<YP?mC:H3oDbV0o`000005ohI^/@03o`000?nPV<_o000000_oYIo?
00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=00[o[J?=
00?o0000ojjPb?n^X<P00_n^X<P7o`0000;oU9CA0_l0000:oi^RfP?o00000_nV`^d01?l0003oY/;]
ojK2kOnV`^d6o`0006kooo]Z00?o0000oookJ_oonfX02ooonfX3o`0001Oooo]Z00?o0000oookJ_oo
nfX04_oonfX004;ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP28oookJP03o`00
0?mC:H3oDbV000;oDbV000Co0000ohI^/On6K[7oQVja0_l00003oj2Hb`03o`000?nUWlooYIo?00Wo
YIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=00Co
[J?=2_l00007ojRVe0CoU9CA0_l00006oi^RfP;o00001?nV`^d5o`0007Gooo]Z00?o0000oookJ_oo
nfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000oookJ_oonfX0
G?oonfX00ol0003ooo]ZoookJP27oookJP03o`000?mC:H3oDbV000;oDbV000Co0000ohI^/On6K[7o
00001_nPV</00ol0003oYIo?ojFOc`09ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[
Y=001on[Y=09o`0000SoZ:_I00Co0000ojRVe?nXY]CoT9_J1onXY]@4oiBDd@;o000000CoVj;Jo`00
0?l0003o00000_nV`^d6o`0007Wooo]Z00?o0000oookJ_oonfX00_oonfX3o`0001kooo]Z00?o0000
oookJ_oonfX04_oonfX004Cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP26oook
JP03o`000?mC:H3oDbV000?oDbV00_l00007oj2Hb`03o`000?nUWlooYIo?00[oYIo?00?o0000ojRS
dOnXXm402_nXXm401?l0003oZjC@oj^Td?n[Y=05o`0000GoYjkL00?o0000ojR[fOnXZmT02_nXZmT2
o`0000_oZ:KD0_nDU=42o`0000;oY/;]0ol00006olF/`@Wo0000LOoonfX4o`00027ooo]Z00?o0000
oookJ_oonfX04_oonfX004Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP24oook
JP;o00001?mC:H02o`0000WoX9S;00?o0000ojFOconUWll02_nUWll00ol0003oZ:?AojRSd@07ojRS
d@Ko00002onW[]`00ol0003oZ:_IojR[f@0;ojR[f@03o`000?nXY]CoZ:KD00SoZ:KD1Ol00008olF/
`@;o00001?nYFW43o`00073ooo]Z1?l0000ToookJP03o`000?oonf[ooo]Z01;ooo]Z0016oookJP;o
0000GOoonfX00ol0003ooo]ZoookJP23oookJP;o00000omC:H000ol0003oV8W2o`00000:oj2Hb`03
o`000?nUWlooYIo?00[oYIo?00Co0000ojRSdOnXXm7oZ:?A1Ol00004ojN_g@03o`000?nW[]coYjkL
00_oYjkL00?o0000ojR[fOnXZmT02onXZmT01?l0003oZ:KDojRVe?nXY]@6o`000003olRfbOl0003o
aJc100SoaJc10_l00003ojUJL@?o0000L?oonfX3o`0000Cooo]Z00?o0000oookJ_oonfX08_oonfX0
0ol0003ooo]ZoookJP0AoookJP00B?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z
08;ooo]Z00?o0000oe<YP?mC:H000_l00003oiR9`P03o`000?nPV<_oX9S;00SoX9S;00?o0000ojFO
conUWll02?nUWll5o`0000[oYjoM00?o0000ojN^g?nW[]`02onW[]`00ol0003oZ:_IojR[f@09ojR[
f@03o`000?nXZmWo000000;o00000_nV`^d2o`000003olRfbOl0003o000000SoaJc10_l00002ojUJ
L@03o`000?nYFW7o000006oooo]Z1?l00008oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oook
J_oonfX04OoonfX004Wooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP20oookJP;o
000000?oDbV0o`000?nHRL801?nHRL800ol0003oX9S;oj2Hb`08oj2Hb`03o`000?nUWlooYIo?00Co
YIo?1?l00002ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`02onW[]`00ol0003o
Z:_IojR[f@04ojR[f@Co00000onV`^d01?l0003oY/;]o`000?l00002olRfb@03o`000?o5[<7oaJc1
00KoaJc10_l00003ojUJL@03o`000?oonf[ooo]Z06gooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX04OoonfX004[ooo]Z00?o0000oookJ_oonfX0FooonfX2o`00083o
oo]Z0ol00007oiR9`P03o`000?nPV<_oX9S;00SoX9S;00?o0000ojFOconUWll00ol00007ojJ_gP03
o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`02onW[]`00ol0003oZ:_IojR[f@03o`0000So
Y/;]00?o0000omW_hOo8]/T00_l00007olF/`@Go0000KooonfX3o`00013ooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP0AoookJP00BooonfX00ol0003ooo]ZoookJP1LoookJP03o`00
0?oonf[ooo]Z07gooo]Z0_l00009oiR9`P03o`000?nPV<_oX9S;00OoX9S;0ol0000;ojJ_gP03o`00
0?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`02OnW[]`01?l0003oYjkLo`000?l00007ojK2k@Co
000000?ofNoQolRfbOl000001oo5[<43o`0006oooo]Z1?l0000DoookJP03o`000?oonf[ooo]Z01oo
oo]Z00?o0000oookJ_oonfX04OoonfX004cooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z07_ooo]Z
00?o0000ohIXZOl000002OnHRL800ol0003oX9S;oj2Hb`05oj2Hb`;o000000?oYZkMo`000?nV[mh0
3?nV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00CoYjkL1?l00002ojK2k@03o`00
0?nV`^goY/;]00?oY/;]0ol000001_o=cm[o0000o`000?oIkn7ob;K9o`0000GoaJc10ol0001_oook
JP?o00006OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001>oookJP03
o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0NOoonfX01Ol0003oQVRYohIXZOn6J:Wo0000
00WoV8W200Co0000oj2HbonPV<_oX9S;0ol00004ojJ^g@03o`000?nV[mkoYZoN00_oYZoN00?o0000
ojN_gOnW[md02onW[md00ol0003oYjkLojN^g003o`0000OoY/;]00?o0000ojK2kOl000000_l00003
olg?fP;o000000?ofNoQolRfbOl000000_o5[<45o`0006kooo]Z0ol0000LoookJP03o`000?oonf[o
oo]Z01kooo]Z00?o0000oookJ_oonfX04OoonfX004oooo]Z00?o0000oookJ_oonfX0FooonfX00ol0
003ooo]ZoookJP1goookJP03o`000?n6J:WoQVRY00;oQVRY00?o0000oiR9`_nHRL801onHRL801?l0
003oX9S;o`000?l00008ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o0000ojN_gOnW[md02_nW[md0
1?l0003oYjoMo`000?l0000;ojK2k@03o`000?o=cm[ocLoJ00?ocLoJ00?o0000ok5nW?l000001Ol0
00000onlho;o0000o`00001/oookJPCo00008?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z017ooo]Z001@oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0MOoonfX0
0ol0003oQVRYohIXZ@03ohIXZ@03o`000?nHRL;oV8W200OoV8W20_l0000;ojJ^g@03o`000?nV[mko
YZoN00[oYZoN00?o0000ojN_gOnW[md01OnW[md4o`0000;oY/;]00?o0000ojK2kOnV`^d01_nV`^d3
o`0000GocLoJ1Ol00005okcSlP03o`000?oonf[ooo]Z06Wooo]Z0ol0000UoookJP03o`000?oonf[o
oo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX0057ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0
003ooo]ZoookJP1coookJP03o`000?n6J:WoQVRY00GoQVRY00?o0000oiR9`_nHRL801?nHRL82o`00
0003ojF[fol0003oYZkM00_oYZkM00?o0000ojJ_g_nV[mh02_nV[mh00ol0003oYjoMojN_g@04o`00
00OoY/;]00?o0000ojK2kOnV`^d00onV`^d3o`000003olZdaOo=cm[o000000Co00002?nlho9Zoook
JPCo0000:?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001BoookJP;o
0000G?oonfX00ol0003ooo]ZoookJP1boookJP03o`000?n6J:WoQVRY00GoQVRY00Co0000oiR9`_nH
RL;oV8W20ol00004ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh02OnV[mh4o`00
00coY/;]00?o0000ojK2kOl000001ol00008okcSlP;o0000J_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX07?oonfX00ol0003ooo]ZoookJP0@oookJP00E?oonfX00ol0003ooo]ZoookJP1JoookJP03
o`000?oonf[ooo]Z073ooo]Z0_l00007ohIXZ@04o`000?nHRL;o0000o`0000SoYJ_K00?o0000ojJ^
gOnV[]d02OnV[]d00ol0003oYZoNojJ_gP04ojJ_gPCo00000onV`^d00ol0003oY/;]ojK2k@0;ojK2
k@Co00002Onlho83o`0006[ooo]Z0ol0000aoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oook
J_oonfX04?oonfX005Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1^oookJP03
o`000?m<2USo000000OoQVRY0_l0000;ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV
[mh00ol00008ojK2k@03o`000?nV`^goY/;]00KoY/;]1?l000000oo9bm_o_>?bo`000007okcSlP?o
0000JOoonfX4o`0003Cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00
E_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06cooo]Z00Co0000od`:F?m<2USo
00001On6J:T2o`000003oj>Ueol0003oYJ_K00[oYJ_K00?o0000ojJ^gOnV[]d02?nV[]d01?l0003o
YZkMo`000?l0000<ojK2k@03o`000?nV`^goY/;]00?oY/;]0_l000000oo8bmco0000okcSlP08okcS
lP?o0000JOoonfX3o`0003Wooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0@oook
JP00EooonfX00ol0003ooo]ZoookJP1JoookJP;o0000JooonfX01Ol0003oC0YHod`:F?m<2USo0000
00;oQVRY0ol00004oj>Ue`03o`000?nUZm_oYJ_K00WoYJ_K00?o0000ojJ^gOnV[]d01?nV[]d3o`00
00CoY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]o`000002o`0000;o`K?<0_o8bm`00ol0
003o_>?bokcSlP03okcSlPCo0000IooonfX4o`0003gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP0@oookJP00F?oonfX2o`0005cooo]Z00?o0000oookJ_oonfX0IooonfX00ol0003o
C0YHod`:F002od`:F0?o00001onSYML00ol0003oYJ_KojF[f`0:ojF[f`03o`000?nV[]goYZkM00?o
00002?nV`^d00ol0003oY/;]ojK2k@0:ojK2k@Co00000_o1/l`4o`000005okcSl_l0003o0000o`00
0?nlQIX0IooonfX3o`0004;ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oook
JP00F_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06Kooo]Z00Co0000od`:F?m<
2USoC0YH0_l0000:oj>Ue`03o`000?nUZm_oYJ_K00SoYJ_K00Co0000ojF[fol0003o00003?nV`^d0
0ol0003oY/;]ojK2k@04ojK2k@?o000000CoYnWjo`000?l0003o00000oo1/l`6o`0000;o_8FJI_oo
nfX3o`0004Gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00FooonfX0
0ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06Cooo]Z00Oo0000od`:F?m<2USoC0YHo`00
0?nPV/oo000000_oXjGG00?o0000ojF[fonUZm/00onUZm/4o`0000;oY/;]00?o0000ojK2kOnV`^d0
3?nV`^d00ol0003oY/;]ojK2k@03o`000003ojOYn_l0003o000000GodMKL0ol00002oa@00003ol[B
h?l0003o000006Cooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0
3ooonfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1RoookJP;o000000?o
C0YHo`000?l000000onPV/l00ol0003oXjGGoj>Ue`08oj>Ue`03o`000?nUZm_oYJ_K00?o00001onV
`^d00ol0003oY/;]ojK2k@0<ojK2k@;o00000onWjOX01_l0003oe/G9omK5bOl0003odMKLom;4c@;o
dMKL0ol000000olD003ocMkUo`00001SoookJP?o0000C_oonfX00ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0
H?oonfX4o`0000GoX9[?00?o0000oj>UeonSYML02OnSYML2o`0000_oY/;]00?o0000ojK2kOnV`^d0
1onV`^d3o`0000;oY^3k00Go0000ojOYn_l0003o0000om7Fg002o`0000;odMKL1_l0001SoookJP?o
0000DOoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001NoookJP;o0000
FooonfX00ol0003ooo]ZoookJP1OoookJP;o00002?nPV/l00ol0003oXjGGoj>Ue`04oj>Ue`?o0000
0_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^goY/;]00?oY/;]0ol00006ojKPn`05o`00
0?oFaLWoe/G9o`000?oAe]`01_l000000oo=g^Gooo]ZoookJP1OoookJPCo0000EOoonfX00ol0003o
oo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00oooo]Z001PoookJP03o`000?oonf[ooo]Z05Wooo]Z
00?o0000oookJ_oonfX0GOoonfX2o`0000WoX9[?00?o0000oj>UeonSYML00_nSYML2o`0000KoY/;]
00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]o`000002o`0000KoY^3k0ol000001?oFaLWo0000
o`000?oBa<d5o`00067ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX03ooonfX0067ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1JoookJP;o0000
00?oUgngo`000?nPV/l02?nPV/l00ol0003oXjGGo`000002o`0000WoY/;]00?o0000ojK2kOnV`^d0
2_nV`^d00ol0003oY^3kojKPn`05ojKPn`;o00000_oIgm/01?l0003oe/G9o`000?o=g^D3o`000003
olgNiOoonf[ooo]Z05gooo]Z1?l0001NoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oo
nfX03ooonfX006;ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1HoookJP;o0000
0_nGOkL00ol0003oX9[?oj2Jc`08oj2Jc`03o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d0
1?nV`^d3o`0000CoY=_k0ol000001?nVh?_o0000o`000?l00003omWOf`Go0000GooonfX3o`0006;o
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0>oookJP00HooonfX00ol0003ooo]Z
oookJP1IoookJP;o0000E_oonfX2o`0000GoUgng00?o0000oj2JconPV/l00_nPV/l3o`0000?oY/;]
00?o0000ojK2kOnV`^d02onV`^d00ol0003oY/;]ojK2k@03o`0000[oY=_k0ol00003omWOf`Co0000
G_oonfX3o`0006Kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0>oookJP00I?oo
nfX2o`0005_ooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003oUgngoiMo]`05oiMo]`03o`000?nP
V/oo000000;o00001onV`^d00ol0003oY/;]ojK2k@0;ojK2k@;o00002_nTfo/5o`0000;ofMoK0ol0
001MoookJPCo0000J_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001V
oookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0CooonfX2o`0000SoUgng0_l0000;
ojK2k@03o`000?nV`^goY/;]00CoY/;]1?l00004oj7In`;o00001OnTfo/6o`0000;ofMoK0ol0001L
oookJP?o0000K_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001Woook
JP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003oHaAAo`000004oiMo
]`?o00000_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^goY/;]00?o00002_nQfO/2o`00
0003ojCKnol0003o000000;oYOOW1_l0001LoookJP?o0000L_oonfX00ol0003ooo]ZoookJP0Boook
JP03o`000?oonf[ooo]Z00kooo]Z001XoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oo
nfX0B_oonfX2o`0000;oHaAA00?o0000oiMo]onGOkL00_l00006ojK2k@03o`000?nV`^goY/;]00[o
Y/;]0_l0000?oj7In`Go000000?oc_WWo`000?l00000FooonfX4o`0007Kooo]Z00?o0000oookJ_oo
nfX04OoonfX00ol0003ooo]ZoookJP0>oookJP00JOoonfX00ol0003ooo]ZoookJP1IoookJP03o`00
0?oonf[ooo]Z04Kooo]Z0ol00003of<DD@Co00002OnV`^d00ol0003oY/;]ojK2k@04ojK2k@?o0000
1?nMf?`2o`0000WoXMWk0ol00003oio_mP04o`000?o>nNOoc_WWo`0005[ooo]Z0ol0001koookJP03
o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03_oonfX006[ooo]Z0_l0001JoookJP03o`00
0?oonf[ooo]Z047ooo]Z1?l000000oo8//Co0000of<DD@02of<DD@;o00003OnV`^d00ol0003oY/;]
ojK2k@03o`0000WoWMSl00?o0000oj7InonQfO/01?nQfO/2o`0000CoWnof0_l00002olkiieSooo]Z
1?l0001noookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03OoonfX006cooo]Z00?o
0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0loookJPKo000000?ob;;4o`000?l000000_mS
5542o`0000;oY/;]00?o0000ojK2kOnV`^d02onV`^d2o`0000goWMSl0_l000001?nQfO_o0000o`00
0?l00004oio_mPCo0000EooonfX3o`0008?ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Z
oookJP0=oookJP00KOoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z03Oooo]Z1?l0
0006olBS^0Go00001OnV`^d00ol0003oY/;]ojK2k@04ojK2k@Co00001?nGf?h3o`0000coWMSl00?o
0000oio_m_l000001ol0001FoookJP?o0000QooonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oo
nf[ooo]Z00gooo]Z001^oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0<_oonfX4
o`0000Soa:>h1?l00009ojK2k@03o`000?nV`^goY/;]00?o00002onGf?h2o`0000?oWMSl1Ol00005
oi?WnPGo0000E?oonfX4o`0008[ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=
oookJP00KooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z02gooo]Z1?l0000:olBS
^0Co00003?nV`^d2o`00013oUmSn0ol000000onCio[o0000o`000004oi?WnPGo0000E?oonfX3o`00
08oooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0=oookJP00L?oonfX2o`0005Wo
oo]Z0_l0000YoookJPCo00003Oo4XkP3o`0000;oY/;]00Co0000ojK2kOnV`^goY/;]1Ol00006oh[I
o`Co00001?nGf?h5o`0000SoO]oi1Ol0001EoookJP?o0000TooonfX00ol0003ooo]ZoookJP0=oook
JP03o`000?oonf[ooo]Z00gooo]Z001boookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oo
nfX08ooonfX8o`0000Ooa:>h1Ol00006ojK2k@?o00003on:fOl4o`0000WoO]oi1_l0001DoookJPCo
0000UooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00gooo]Z001coookJP03o`00
0?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX08?oonfX2o`0000So^i>]2_l00005ojK2k@03o`00
0?mTd_CoI=;d00?oI=;d1?l00004oh[Io`Go00002OmDcNX7o`0005Kooo]Z0ol0002KoookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0F?oo
nfX00ol0003ooo]ZoookJP0MoookJP;o00003OnkTjd2okI`PP;o00000_nV`^d3o`0000goI=;d1?l0
0008oeC=jP[o0000EOoonfX4o`0009oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Zoook
JP0<oookJP00MOoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z01Wooo]Z0ol0000:
ok^C[@;o00000_nfL887o`0000SoI=;d1?l00006o`h000Oo]>Sg00Co0000ok_Zm?nkj_Co^n[d1_l0
001EoookJP?o0000Y?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001f
oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX05_oonfX2o`0000Wo^i>]0ol00000
0onfL8;o0000o`000004o`000003ojK2kOl0003o000000So000000?oZnGjo`000?ndj?L03ondj?L8
o`0005Gooo]Z0ol0002WoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX0
07Oooo]Z0_l0001IoookJP03o`000?oonf[ooo]Z01?ooo]Z0_l00003ok^C[@go00000onV`^d6o`00
00OoZnGj00?o0000okCXmondj?L02ondj?L5o`000004ojKamOl0003o0000o`0005Cooo]Z1?l0002[
oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX007Wooo]Z00?o0000oook
J_oonfX0EooonfX00ol0003ooo]ZoookJP0@oookJPOo00001?n`Ukd4o`000005ojK2kOl0003o0000
o`000?nV`^d00_l000000onQgoco0000oj_UnP0:oj_UnP03o`000?ndj?Oo]>Sg00Go]>Sg2Ol00000
1?nVlOGo0000o`000?l0001DoookJP?o0000/?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oo
nf[ooo]Z00cooo]Z001joookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX03_oonfX0
0ol0003o/9Nmok2G_@06ok2G_@Co00000_nV`^d2o`0000GoXMol0_l0000;oj_UnP03o`000?ndj?Oo
000000Ko00001_n]j_T4o`0005Cooo]Z0ol0002coookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000
oookJ_oonfX03?oonfX007_ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP0<oook
JP03o`000?n`Ukgo/9Nm00?o/9Nm1Ol00002ojK2k@;o00001onQgo`00ol0003oZnGjoj_UnP06oj_U
nPOo00002On]j_T5o`0005?ooo]Z1?l0002goookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oook
J_oonfX03?oonfX007cooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP0:oookJP04
o`000?n`Ukgo/9Nmok2G_@?o00000onV`^d7o`0000GoXMol00?o0000oj_Un_n[iOX01ol00002ojST
n`03o`000?n]j_Wo[N[i00Ko[N[i1Ol0001EoookJP?o0000_?oonfX00ol0003ooo]ZoookJP08oook
JP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o0000F?oonfX2o`0000Wooo]Z00?o0000ok2G_Ol0
00001_nV`^d2o`0000OoX]_k2?l00007ojSTn`;o00001?n]j_T5o`0005Kooo]Z1?l00030oookJP03
o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX007oooo]Z00?o0000oookJ_oonfX0
EooonfX00ol0003ooo]ZoookJP07oookJP03o`000?nV`^goY/;]00?oY/;]0_l0000:oj;Kn`;o0000
2onXi?/00ol0003o[N[io`000004o`0005Sooo]Z0ol00034oookJP03o`000?oonf[ooo]Z00Oooo]Z
00?o0000oookJ_oonfX02ooonfX0083ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]Zoook
JP07oookJP04o`000?nV`^goY/;]o`0000_oX]_k0_l00008ojSTn`Oo0000F_oonfX3o`000<Sooo]Z
00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0;oookJP00POoonfX00ol0003ooo]Zoook
JP1GoookJP03o`000?oonf[ooo]Z00Oooo]Z1ol00005oj;Kn`;o000000?oZ>Cko`000?l000001ol0
001MoookJPCo0000c?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z00_ooo]Z0022
oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX03OoonfX8o`0006?ooo]Z0ol0003@
oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008?ooo]Z0_l0001Hoook
JP03o`000?oonf[ooo]Z07Cooo]Z0ol0003DoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oook
J_oonfX02ooonfX008Gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1_oookJPCo
0000f?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00_ooo]Z0026oookJP03o`00
0?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0JooonfX3o`000=gooo]Z00?o0000oookJ_oonfX0
0ooonfX00ol0003ooo]ZoookJP0:oookJP00QooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oo
nf[ooo]Z06Kooo]Z1?l0003PoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oo
nfX008Sooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1RoookJP?o0000iOoonfX0
0ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00[ooo]Z0029oookJP;o0000EooonfX00ol0
003ooo]ZoookJP1NoookJP?o0000jOoonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002;oook
JP03o`000?oonf[ooo]Z05Gooo]Z0_l0001JoookJPCo0000k?oonfX01Ol0003ooo]ZoookJ_oonf[o
000000cooo]Z002<oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0E?oonfX3o`00
0?7ooo]Z00Co0000oookJ_oonf[o00003?oonfX008gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0
003ooo]ZoookJP1?oookJPCo0000mOoonfX00ol0003ooo]Zo`00000<oookJP00S_oonfX00ol0003o
oo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04_ooo]Z0ol0003joookJP03o`000?oonf[o000000_o
oo]Z002?oookJP;o0000EooonfX00ol0003ooo]ZoookJP17oookJP?o0000oOoonfX00ol0003ooo]Z
o`00000;oookJP00TOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z04;ooo]Z1?l0
003ooookJP;ooo]Z0_l0000;oookJP00T_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[o
oo]Z03kooo]Z0ol0003ooookJPGooo]Z0ol0000;oookJP00TooonfX00ol0003ooo]ZoookJP1Eoook
JP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPCooo]Z1?l0000>oookJP00U?oonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Gooo]Z1?l0003ooookJPCooo]Z0ol0000BoookJP00
UOoonfX2o`0005Kooo]Z00?o0000oookJ_oonfX0<OoonfX3o`000?oooo]Z1?oonfX4o`0001Gooo]Z
002GoookJP03o`000?oonf[ooo]Z05Cooo]Z0_l0000]oookJPCo0000oooonfX3oookJPCo00006Ooo
nfX009Sooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0WoookJP?o0000oooonfX3
oookJPCo00007OoonfX009Wooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0Soook
JP?o0000oooonfX3oookJP?o00008OoonfX009[ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o
oo]ZoookJP0NoookJPCo0000oooonfX2oookJPCo00009?oonfX009_ooo]Z0_l0001FoookJP03o`00
0?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;ooo]Z1?l0000XoookJP00WOoonfX00ol0003ooo]Zoook
JP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0003ooookJP;ooo]Z0ol0000/oookJP00W_oonfX0
0ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJP7ooo]Z1?l0000_
oookJP00WooonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00gooo]Z0ol0003ooook
JP7ooo]Z1?l0000coookJP00X?oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00So
oo]Z1?l0003ooookJPCo0000=ooonfX00:7ooo]Z0_l0001EoookJP03o`000?oonf[ooo]Z00Cooo]Z
0ol0003ooookJP7ooo]Z0ol0000koookJP00XooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oo
nf[ooo]Z00?o0000oooonfX4o`0003kooo]Z002ToookJP03o`000?oonf[ooo]Z05?ooo]Z0_l0003n
oookJPCo0000@_oonfX00:Gooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP3ioook
JPCo0000A_oonfX00:Kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP3foookJP?o
0000B_oonfX00:Oooo]Z0_l0001AoookJP03o`000?oonf[ooo]Z0?;ooo]Z1?l0001=oookJP00ZOoo
nfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z0>kooo]Z1?l0001AoookJP00Z_oonfX0
0ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z0>_ooo]Z0ol0001EoookJP00ZooonfX00ol0
003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z0>Oooo]Z1?l0001HoookJP00[?oonfX00ol0003o
oo]ZoookJP1;oookJP03o`000?oonf[ooo]Z0>?ooo]Z1?l0001LoookJP00[OoonfX00ol0003ooo]Z
oookJP1:oookJP03o`000?oonf[ooo]Z0=oooo]Z1?l0001PoookJP00[_oonfX2o`0004[ooo]Z00?o
0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z002`oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000
oookJ_oonfX0f?oonfX4o`0006Oooo]Z002aoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oook
J_oonfX0e?oonfX4o`0006_ooo]Z002boookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oo
nfX0d?oonfX4o`0006oooo]Z002coookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0
c_oonfX3o`0007?ooo]Z002doookJP;o0000@ooonfX00ol0003ooo]ZoookJP3:oookJPCo0000M_oo
nfX00;Kooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP36oookJPCo0000N_oonfX0
0;Oooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP33oookJP?o0000O_oonfX00;So
oo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP2ooookJPCo0000POoonfX00;Wooo]Z
00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2koookJPCo0000QOoonfX00;[ooo]Z0_l0
000moookJP03o`000?oonf[ooo]Z0;Oooo]Z1?l00029oookJP00_?oonfX00ol0003ooo]ZoookJP0j
oookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0002=oookJP00_OoonfX00ol0003ooo]ZoookJP0ioook
JP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@oookJP00__oonfX00ol0003ooo]ZoookJP0hoookJP03
o`000?oonf[ooo]Z0:cooo]Z1?l0002DoookJP00_ooonfX00ol0003ooo]ZoookJP0goookJP03o`00
0?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00`?oonfX2o`0003Oooo]Z00?o0000oookJ_oonfX0YOoo
nfX3o`0009cooo]Z0032oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0XOoonfX4
o`0009oooo]Z0033oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`00
0:?ooo]Z0034oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0VOoonfX4o`000:Oo
oo]Z0035oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0U_oonfX3o`000:_ooo]Z
0036oookJP;o0000<OoonfX00ol0003ooo]ZoookJP2BoookJPCo0000[_oonfX00<Sooo]Z00?o0000
oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2>oookJPCo0000/_oonfX00<Wooo]Z00?o0000oook
J_oonfX0;OoonfX00ol0003ooo]ZoookJP2;oookJP?o0000]_oonfX00<[ooo]Z00?o0000oookJ_oo
nfX0;?oonfX00ol0003ooo]ZoookJP27oookJPCo0000^OoonfX00<_ooo]Z00?o0000oookJ_oonfX0
:ooonfX00ol0003ooo]ZoookJP23oookJPCo0000_OoonfX00<cooo]Z0_l0000[oookJP03o`000?oo
nf[ooo]Z07oooo]Z1?l00031oookJP00c_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[o
oo]Z07cooo]Z0ol00035oookJP00cooonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z
07Wooo]Z1?l00038oookJP00d?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z07Go
oo]Z1?l0003<oookJP00dOoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z
1?l0003@oookJP00d_oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K_oonfX3o`000=Cooo]Z003D
oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J_oonfX4o`000=Oooo]Z003Eoook
JP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0I_oonfX4o`000=_ooo]Z003FoookJP03
o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0HooonfX3o`000=oooo]Z003GoookJP03o`00
0?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000>;ooo]Z003HoookJP;o00007_oo
nfX00ol0003ooo]ZoookJP1KoookJPCo0000i_oonfX00=[ooo]Z00?o0000oookJ_oonfX06ooonfX0
0ol0003ooo]ZoookJP1GoookJPCo0000j_oonfX00=_ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0
003ooo]ZoookJP1DoookJP?o0000k_oonfX00=cooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003o
oo]ZoookJP1@oookJPCo0000lOoonfX00=gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]Z
oookJP1<oookJPCo0000mOoonfX00=kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Zoook
JP18oookJPCo0000nOoonfX00=oooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z0ol0003m
oookJP00hOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z047ooo]Z1?l0003ooook
JP7ooo]Z003RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0?OoonfX4o`000?oo
oo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0joookJP?o0000
oooonfX9oookJP00i?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z03Kooo]Z1?l0
003ooookJPcooo]Z003UoookJP;o00004OoonfX00ol0003ooo]ZoookJP0boookJPCo0000oooonfX@
oookJP00iooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z02kooo]Z1?l0003ooook
JQCooo]Z003XoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0:ooonfX3o`000?oo
oo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0WoookJPCo0000
oooonfXKoookJP00j_oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z02Cooo]Z1?l0
003ooookJQoooo]Z003[oookJP;o00002_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000oooonfXS
oookJP00kOoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0003ooook
JROooo]Z003^oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX06OoonfX4o`000?oo
oo]Z:_oonfX00>oooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0EoookJPCo0000
oooonfX^oookJP00l?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0
003ooookJS;ooo]Z003aoookJP;o00001?oonfX00ol0003ooo]ZoookJP0>oookJPCo0000oooonfXe
oookJP00looonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z1?l0003ooookJSWooo]Z003doook
JP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0003ooookJSgooo]Z003eoookJP03o`000?oonf[o0000
00Gooo]Z0ol0003ooookJT7ooo]Z003foookJP;o000000?ooo]Zo`000?l000000_l0003ooookJTCo
oo]Z003goookJP;o0000oooonfY8oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.857 .583 .523 r
.64914 .46337 m .62323 .46549 L .62123 .46455 L p F P
0 g
s
.857 .583 .523 r
.62123 .46455 m .60578 .45723 L p .62303 .45967 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62123 .46455 L .62303 .45967 L F
.6317 .46068 m .64914 .46337 L p .63684 .46163 L F P
0 g
s
.857 .583 .523 r
.63684 .46163 m .62234 .45958 L .63118 .46062 L F
.63684 .46163 m .63118 .46062 L .6317 .46068 L F
.788 .535 .555 r
.64914 .46337 m .66144 .46012 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.62323 .46549 m .63519 .46451 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.63519 .46451 m .64914 .46337 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.65057 .46383 m .63619 .46873 L p .64309 .4627 L F P
0 g
s
.788 .535 .555 r
.66144 .46012 m .65057 .46383 L p .64309 .4627 L F P
0 g
s
.479 .135 .305 r
.63619 .46873 m .66144 .46012 L .66865 .45084 L p F P
0 g
s
.479 .135 .305 r
.64447 .46666 m .63619 .46873 L p .64608 .46328 L F P
0 g
s
.479 .135 .305 r
.66865 .45084 m .64887 .46378 L p .64608 .46328 L F P
0 g
s
.479 .135 .305 r
.64887 .46378 m .64447 .46666 L p .64608 .46328 L F P
0 g
s
.788 .535 .555 r
.63619 .46873 m .62323 .46549 L p .64309 .4627 L F P
0 g
s
.853 .725 .721 r
.62323 .46549 m .63619 .46873 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.59258 .467 m .6209 .46561 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.6209 .46561 m .62323 .46549 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.60448 .47534 m .59258 .467 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.63619 .46873 m .61348 .47347 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.61348 .47347 m .60448 .47534 L p .62765 .46839 L F P
0 g
s
.805 .732 .784 r
.59137 .48138 m .58819 .48392 L p .59398 .48045 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .58819 .48392 L .58825 .48398 L F
.59398 .48045 m .58767 .48434 L .58636 .48599 L F
.773 .621 .692 r
.6045 .48156 m .58751 .49003 L p .59959 .4828 L F P
0 g
s
.171 0 0 r
.57662 .49465 m .57262 .49189 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57262 .49189 m .5718 .49132 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .53363 .51127 L .57262 .49189 L F
.773 .621 .692 r
.57811 .49229 m .59397 .48515 L .58301 .49112 L F
.57715 .49217 m .59397 .48515 L .57811 .49229 L F
.57802 .49202 m .58285 .49041 L .58295 .49034 L F
.779 .753 .829 r
.57849 .49294 m .57715 .49217 L .57662 .49465 L F
.57907 .49242 m .57823 .49231 L .57849 .49294 L F
.57823 .49231 m .57715 .49217 L .57849 .49294 L F
.773 .621 .692 r
.5781 .49201 m .58285 .49041 L p .57802 .49202 L F P
0 g
s
.779 .753 .829 r
.57381 .49271 m .57662 .49465 L p .57715 .49217 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .57715 .49217 L .57811 .49229 L F
.58377 .49074 m .59959 .4828 L .59017 .48844 L F
.59397 .48515 m .59959 .4828 L .58301 .49112 L F
.57715 .49217 m .58308 .49017 L .58342 .49001 L F
.58467 .48913 m .58342 .49001 L .59229 .48606 L F
.57715 .49217 m .58342 .49001 L .58467 .48913 L F
.58504 .48887 m .59229 .48606 L .59397 .48515 L F
.57715 .49217 m .58467 .48913 L .58504 .48887 L F
.58467 .48913 m .59229 .48606 L .58504 .48887 L F
.805 .732 .784 r
.58255 .4908 m .5834 .49002 L .58285 .49041 L F
.773 .621 .692 r
.58301 .49112 m .58377 .49074 L .58751 .49003 L F
.58377 .49074 m .59017 .48844 L .58751 .49003 L F
.58751 .49003 m .57833 .49461 L .578 .49445 L p F P
0 g
s
.779 .753 .829 r
.57662 .49465 m .58213 .49161 L p .57915 .4924 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .57905 .49243 L .57915 .4924 L F
.57905 .49243 m .57662 .49465 L .57915 .4924 L F
.58213 .49161 m .58359 .4908 L p .58221 .49129 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58213 .49161 L .58221 .49129 L F
.463 .874 .728 r
.58139 .492 m .58141 .49199 L .57922 .49318 L F
.58142 .49198 m .57662 .49465 L .57921 .49318 L F
.58349 .49085 m .58213 .49161 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58141 .49199 m .57921 .49318 L .57922 .49318 L F
.58349 .49085 m .58142 .49198 L .58141 .49199 L F
.58142 .49198 m .57921 .49318 L .58141 .49199 L F
.773 .621 .692 r
.57511 .49302 m .58219 .49131 L .58096 .49223 L F
.463 .874 .728 r
.57662 .49465 m .57742 .49416 L p .57922 .49318 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .58096 .49223 L .57869 .49393 L F
.57742 .49416 m .57511 .49302 L p .58096 .49223 L F P
0 g
s
.463 .874 .728 r
.5795 .49302 m .57922 .49318 L .57749 .49411 L F
.57742 .49416 m .57749 .49411 L p .57922 .49318 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58221 .49129 L .58228 .49104 L F
.58062 .4916 m .58228 .49104 L .58238 .49067 L F
.57907 .49242 m .58228 .49104 L .58062 .4916 L F
.773 .621 .692 r
.57802 .49202 m .58161 .4908 L .57715 .49217 L F
.805 .732 .784 r
.58228 .49104 m .58885 .48767 L .5834 .49002 L F
.773 .621 .692 r
.58308 .49017 m .59742 .48396 L .59959 .4828 L F
.805 .732 .784 r
.58449 .4903 m .59706 .48346 L .58228 .49104 L F
.773 .621 .692 r
.58131 .49206 m .57915 .49392 L .57906 .49396 L F
.58131 .49206 m .57906 .49396 L .578 .49445 L F
.58219 .49131 m .58131 .49206 L .578 .49445 L F
.463 .874 .728 r
.58359 .4908 m .58349 .49085 L p .58141 .49199 L F P
0 g
s
.463 .874 .728 r
.58359 .4908 m .58141 .49199 L .58139 .492 L F
.773 .621 .692 r
.58219 .49131 m .58751 .49003 L .57915 .49392 L F
.805 .732 .784 r
.57833 .49461 m .58695 .48948 L .58099 .49221 L F
.773 .621 .692 r
.59397 .48515 m .59229 .48606 L .59959 .4828 L F
.805 .732 .784 r
.58695 .48948 m .59706 .48346 L .58449 .4903 L F
.58695 .48948 m .58449 .4903 L .58099 .49221 L F
.779 .753 .829 r
.58221 .49129 m .58359 .4908 L .58315 .49075 L F
.805 .732 .784 r
.58234 .49079 m .58258 .49061 L .58235 .49076 L F
.58233 .49084 m .58255 .4908 L .58258 .49061 L F
.58228 .49104 m .58255 .4908 L .58233 .49084 L F
.779 .753 .829 r
.58228 .49104 m .58315 .49075 L .58238 .49067 L F
.58221 .49129 m .58315 .49075 L .58228 .49104 L F
.773 .621 .692 r
.58161 .4908 m .58786 .48867 L .58308 .49017 L F
.805 .732 .784 r
.57833 .49461 m .6008 .4825 L .59299 .48588 L F
.773 .621 .692 r
.58786 .48867 m .59054 .48765 L .58308 .49017 L F
.805 .732 .784 r
.5834 .49002 m .58992 .48689 L .58815 .48573 L F
.58992 .48689 m .59706 .48346 L .59287 .48452 L F
.58992 .48689 m .59287 .48452 L .58815 .48573 L F
.763 .87 .927 r
.58739 .48469 m .5861 .48632 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58636 .48599 L .58583 .48637 L F
.773 .621 .692 r
.58161 .4908 m .58308 .49017 L .57715 .49217 L F
.763 .87 .927 r
.58285 .49041 m .5781 .49201 L p .58433 .48676 L F P
0 g
s
.763 .87 .927 r
.58433 .48676 m .5781 .49201 L .57777 .49121 L F
.779 .753 .829 r
.58282 .489 m .57715 .49217 L .57983 .49173 L F
.763 .87 .927 r
.5861 .48632 m .58285 .49041 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58583 .48637 L .58578 .48641 L F
.58605 .48633 m .58578 .48641 L .58328 .48823 L F
.58612 .48629 m .58578 .48641 L .58605 .48633 L F
.763 .87 .927 r
.57567 .48612 m .58214 .48493 L .58071 .48696 L F
.57644 .488 m .58071 .48696 L .57775 .49115 L F
.57567 .48612 m .58071 .48696 L .57644 .488 L F
.773 .768 .848 r
.5718 .49132 m .57644 .488 L p .57378 .48866 L F P
0 g
s
.763 .87 .927 r
.58214 .48493 m .58209 .4878 L .57775 .49115 L F
.58698 .48403 m .58748 .48425 L .57775 .49115 L F
.779 .753 .829 r
.58359 .4908 m .58654 .48917 L p .58255 .49069 L F P
0 g
s
.833 .807 .826 r
.60448 .47534 m .60861 .4774 L p .59826 .47957 L F P
0 g
s
.805 .732 .784 r
.58815 .48573 m .59383 .48376 L .59754 .47932 L F
.833 .807 .826 r
.59826 .47957 m .59775 .47939 L .60448 .47534 L F
.805 .732 .784 r
.59383 .48376 m .59882 .47976 L .59754 .47932 L F
.58815 .48573 m .59754 .47932 L .59587 .47874 L F
.59398 .48045 m .59587 .47874 L .59137 .48138 L F
.833 .807 .826 r
.5873 .478 m .59175 .47731 L p .59517 .47894 L F P
0 g
s
.833 .807 .826 r
.59403 .47926 m .5873 .478 L .59517 .47894 L F
.59175 .47731 m .60448 .47534 L p .59775 .47939 L F P
0 g
s
.805 .732 .784 r
.59403 .47926 m .59137 .48138 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59175 .47731 L .59775 .47939 L F
.853 .803 .801 r
.59258 .467 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.853 .803 .801 r
.59022 .47082 m .5861 .47063 L .58615 .46738 L F
.82 .75 .786 r
.58272 .48063 m .58597 .48002 L .58677 .47106 L F
.853 .803 .801 r
.60448 .47534 m .5873 .478 L p .59036 .47332 L F P
0 g
s
.82 .75 .786 r
.58597 .48002 m .59439 .47585 L .59036 .47332 L F
.58597 .48002 m .59036 .47332 L .58677 .47106 L F
.853 .803 .801 r
.59375 .47381 m .58688 .47282 L .59022 .47082 L F
.837 .755 .773 r
.57961 .47732 m .5838 .47126 L p .57554 .47506 L F P
0 g
s
.837 .755 .773 r
.57876 .4771 m .57554 .47506 L .57386 .47584 L F
.57961 .47732 m .57554 .47506 L .57876 .4771 L F
.763 .87 .927 r
.57567 .48612 m .58041 .48462 L .58106 .48456 L F
.58214 .48493 m .58106 .48456 L .58698 .48403 L F
.57567 .48612 m .58106 .48456 L .58214 .48493 L F
.773 .768 .848 r
.56343 .48419 m .56803 .48811 L p .57096 .48704 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57977 .48468 L .58041 .48462 L F
.57118 .48695 m .58041 .48462 L .57567 .48612 L F
.57262 .48643 m .57977 .48468 L p .57118 .48695 L F P
0 g
s
.773 .768 .848 r
.56533 .48311 m .56343 .48419 L .57178 .48735 L F
.82 .75 .786 r
.58767 .48434 m .58819 .48392 L p .58698 .48403 L F P
0 g
s
.763 .87 .927 r
.58807 .48383 m .57777 .49121 L .57775 .49115 L F
.779 .753 .829 r
.58087 .48511 m .57205 .4915 L .5811 .48879 L F
.763 .87 .927 r
.58807 .48383 m .58739 .48469 L .57777 .49121 L F
.57118 .48695 m .57567 .48612 L .5755 .48824 L F
.779 .753 .829 r
.5718 .49132 m .57205 .4915 L p .58092 .48507 L F P
0 g
s
.779 .753 .829 r
.58091 .48506 m .5718 .49132 L .58092 .48507 L F
.763 .87 .927 r
.58214 .48493 m .58698 .48403 L .58209 .4878 L F
.82 .75 .786 r
.58091 .48492 m .58767 .48434 L .58218 .4819 L F
.58183 .48492 m .58767 .48434 L .58091 .48492 L F
.58327 .4871 m .58767 .48434 L .58087 .48502 L F
.58372 .48749 m .58467 .48673 L p .58327 .4871 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .58767 .48434 L p .58327 .4871 L F P
0 g
s
.779 .753 .829 r
.58407 .4869 m .57715 .49217 L .58282 .489 L F
.805 .732 .784 r
.58258 .49061 m .58612 .48629 L .58296 .48846 L F
.58285 .49041 m .58636 .48599 L .58258 .49061 L F
.773 .621 .692 r
.58308 .49017 m .59054 .48765 L .59742 .48396 L F
.805 .732 .784 r
.58285 .49041 m .59398 .48045 L .58636 .48599 L F
.58885 .48767 m .59706 .48346 L .5834 .49002 L F
.5834 .49002 m .59398 .48045 L .58285 .49041 L F
.833 .807 .826 r
.60861 .4774 m .61238 .47928 L p .60437 .47956 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59745 .48329 L p .59914 .48238 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59406 .48357 L .59882 .47976 L F
.818 .819 .85 r
.60513 .4814 m .60036 .48261 L .61238 .47928 L F
.61608 .47855 m .60716 .48213 L p .60731 .48085 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .58751 .49003 L p .6047 .48206 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .6047 .48206 L .60731 .48085 L F
.61238 .47928 m .61608 .47855 L p .60445 .4816 L F P
0 g
s
.818 .819 .85 r
.58775 .4859 m .59446 .4841 L p .59589 .48385 L F P
0 g
s
.818 .819 .85 r
.59559 .48379 m .61238 .47928 L p .60022 .48265 L F P
0 g
s
.817 .695 .729 r
.61602 .47784 m .61238 .47928 L .61214 .47915 L p F P
0 g
s
.817 .695 .729 r
.61214 .47915 m .60448 .47534 L p .61602 .47784 L F P
0 g
s
.817 .695 .729 r
.63619 .46873 m .64447 .46666 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.60448 .47534 m .6183 .47246 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.6183 .47246 m .63619 .46873 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.64447 .46666 m .61602 .47784 L p .60448 .47534 L F P
0 g
s
.555 .252 .409 r
.61238 .47928 m .64447 .46666 L .64812 .45921 L p F P
0 g
s
.555 .252 .409 r
.63155 .46921 m .62615 .47247 L .62615 .47247 L F
.64812 .45921 m .63156 .4692 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.63156 .4692 m .62615 .47247 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.61607 .47855 m .61238 .47928 L p .6167 .47685 L F P
0 g
s
.463 .874 .728 r
.61608 .47855 m .61599 .47745 L p .60624 .48176 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .6045 .48156 L p .6008 .4825 L F P
0 g
s
.805 .732 .784 r
.5794 .49318 m .58074 .49234 L .57957 .49296 L F
.57955 .49346 m .58074 .49234 L .5794 .49318 L F
.57918 .49385 m .57957 .49349 L .57921 .49379 L F
.57957 .49349 m .58099 .49221 L .57956 .49347 L F
.57957 .49349 m .57956 .49347 L .57921 .49379 L F
.58099 .49221 m .58094 .49223 L .57921 .49379 L F
.57921 .49379 m .58094 .49223 L .58074 .49234 L F
.818 .819 .85 r
.58638 .48998 m .57962 .49294 L .58096 .4922 L F
.805 .732 .784 r
.58099 .49221 m .58449 .4903 L .58228 .49104 L F
.463 .874 .728 r
.58359 .4908 m .58139 .492 L .58067 .49236 L F
.58139 .492 m .57922 .49318 L .58014 .49266 L F
.779 .753 .829 r
.58282 .489 m .57983 .49173 L .58246 .49036 L F
.57983 .49173 m .57907 .49242 L .5818 .49097 L F
.773 .621 .692 r
.58295 .49034 m .59044 .48783 L .59084 .48765 L F
.763 .87 .927 r
.58289 .4904 m .58285 .49041 L p .58319 .49004 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .58289 .4904 L .58319 .49004 L F
.773 .621 .692 r
.58285 .49041 m .59018 .48795 L p .58295 .49034 L F P
0 g
s
.773 .621 .692 r
.59018 .48795 m .59044 .48783 L .58295 .49034 L F
.818 .819 .85 r
.59446 .4841 m .59559 .48379 L p .59942 .48287 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59446 .4841 L .59708 .48345 L F
.773 .621 .692 r
.59742 .48396 m .5993 .48315 L .59959 .4828 L F
.805 .732 .784 r
.58074 .49234 m .58258 .49061 L .57963 .49292 L F
.833 .807 .826 r
.59914 .48238 m .59446 .4841 L .59406 .48357 L F
.82 .75 .786 r
.58698 .48403 m .59348 .47916 L .58218 .4819 L F
.58819 .48392 m .60472 .47073 L p .58698 .48403 L F P
0 g
s
.833 .807 .826 r
.59406 .48357 m .58778 .4836 L .59134 .48003 L F
.59446 .4841 m .5935 .48402 L .59406 .48357 L F
.805 .732 .784 r
.59287 .48452 m .59383 .48376 L .58815 .48573 L F
.833 .807 .826 r
.5935 .48402 m .58778 .4836 L .59406 .48357 L F
.59745 .48329 m .59446 .4841 L p .59914 .48238 L F P
0 g
s
.773 .621 .692 r
.61438 .47663 m .6045 .48156 L p .59959 .4828 L F P
0 g
s
.818 .819 .85 r
.60126 .48239 m .60022 .48265 L .60036 .48261 L F
.6008 .4825 m .60022 .48265 L .60126 .48239 L F
.773 .621 .692 r
.59959 .4828 m .6008 .4825 L .61438 .47663 L F
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6016 .48216 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .5818 .49097 L .58238 .49067 L F
.818 .819 .85 r
.59942 .48287 m .59559 .48379 L .60022 .48265 L F
.833 .807 .826 r
.59446 .4841 m .59287 .48452 L p .5935 .48402 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .59383 .48376 L .59287 .48452 L F
.6016 .48216 m .59383 .48376 L .6008 .4825 L F
.6016 .48216 m .61438 .47663 L .59383 .48376 L F
.59383 .48376 m .59776 .48239 L .59544 .48247 L F
.59776 .48239 m .60209 .48089 L .59544 .48247 L F
.59544 .48247 m .60209 .48089 L .59882 .47976 L F
.763 .87 .927 r
.586 .48935 m .58289 .4904 L p .58888 .48368 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58807 .48383 L .58748 .48425 L F
.58888 .48368 m .58285 .49041 L .58739 .48469 L F
.58807 .48383 m .58866 .48367 L .58888 .48368 L F
.833 .807 .826 r
.59882 .47976 m .59406 .48357 L .59134 .48003 L F
.58778 .4836 m .5854 .48342 L .59134 .48003 L F
.763 .87 .927 r
.58106 .48456 m .58178 .48419 L .58698 .48403 L F
.58041 .48462 m .58083 .48449 L .58106 .48456 L F
.58083 .48449 m .58178 .48419 L .58106 .48456 L F
.57118 .48695 m .5755 .48824 L .57378 .48866 L F
.773 .768 .848 r
.56845 .48135 m .56533 .48311 L .5741 .48822 L F
.56533 .48311 m .57178 .48735 L .5741 .48822 L F
.771 .814 .887 r
.58071 .48445 m .56825 .48749 L p .57831 .47855 L F P
0 g
s
.771 .814 .887 r
.57945 .47754 m .5797 .47889 L .57831 .47855 L F
.5797 .47889 m .58071 .48445 L .57831 .47855 L F
.82 .75 .786 r
.58432 .48084 m .58597 .48002 L .58272 .48063 L F
.59348 .47916 m .5893 .47838 L .58218 .4819 L F
.833 .807 .826 r
.59703 .47982 m .58522 .48024 L .5873 .478 L F
.82 .75 .786 r
.58232 .47341 m .57961 .47732 L p .58075 .47853 L F P
0 g
s
.82 .75 .786 r
.58221 .48009 m .58224 .47803 L .58075 .47853 L F
.58224 .47803 m .58232 .47341 L .58075 .47853 L F
.58106 .48456 m .58218 .4819 L .58066 .48417 L F
.58071 .48445 m .58066 .48417 L .58052 .48438 L F
.58106 .48456 m .58066 .48417 L .58071 .48445 L F
.58066 .48417 m .58218 .4819 L .5804 .48273 L F
.779 .753 .829 r
.58075 .48492 m .5718 .49132 L p .58087 .48509 L F P
0 g
s
.779 .753 .829 r
.58087 .48502 m .58087 .48509 L .58091 .48506 L F
.58075 .48492 m .58087 .48509 L .58087 .48502 L F
.5779 .49152 m .57205 .4915 L .57715 .49217 L F
.57725 .48994 m .57205 .4915 L .5779 .49152 L F
.57205 .4915 m .57381 .49271 L p .57715 .49217 L F P
0 g
s
.763 .87 .927 r
.5755 .48824 m .57775 .49115 L .57511 .49302 L F
.57567 .48612 m .57644 .488 L .5755 .48824 L F
.57644 .488 m .57775 .49115 L .5755 .48824 L F
.773 .768 .848 r
.57877 .48193 m .57378 .48866 L .58037 .48417 L F
.771 .814 .887 r
.57876 .4771 m .57945 .47754 L .56825 .48749 L F
.56561 .47789 m .5754 .4773 L .57115 .48463 L F
.5754 .4773 m .57876 .4771 L .57639 .47945 L F
.5754 .4773 m .57639 .47945 L .57115 .48463 L F
.773 .768 .848 r
.57749 .48365 m .56845 .48135 L .5741 .48822 L F
.57877 .48193 m .57657 .48181 L .57749 .48365 L F
.57657 .48181 m .56845 .48135 L .57749 .48365 L F
.771 .814 .887 r
.57452 .47646 m .5739 .47585 L .57567 .4763 L F
.56672 .47753 m .57388 .47585 L .57452 .47646 L F
.57388 .47585 m .5739 .47585 L .57452 .47646 L F
.837 .755 .773 r
.57336 .47536 m .57389 .47402 L .57282 .47427 L F
.57386 .47584 m .57389 .47402 L .57336 .47536 L F
.771 .814 .887 r
.56902 .47678 m .57381 .47578 L .56672 .47753 L F
.837 .755 .773 r
.5838 .47126 m .5808 .46974 L .57386 .47584 L F
.884 .727 .682 r
.60578 .45723 m .62323 .46549 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57707 .4547 m .57959 .45492 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57959 .45492 m .60578 .45723 L p .58132 .4557 L F P
0 g
s
.857 .583 .523 r
.60578 .45723 m .61427 .45836 L p .62234 .45958 L F P
0 g
s
.857 .583 .523 r
.61427 .45836 m .6317 .46068 L p .62234 .45958 L F P
0 g
s
.888 .551 .406 r
.58421 .44449 m .60926 .45239 L .6317 .46068 L p F P
0 g
s
.888 .551 .406 r
.6317 .46068 m .60578 .45723 L .58421 .44449 L p F P
0 g
s
.884 .727 .682 r
.62323 .46549 m .59258 .467 L .57707 .4547 L p F P
0 g
s
.792 .722 .786 r
.64366 .45406 m .62443 .44368 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61438 .47663 m .61945 .47272 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61945 .47272 m .64366 .45406 L p .61603 .4712 L F P
0 g
s
.915 .71 .611 r
.60578 .45723 m .57707 .4547 L .55853 .43914 L p F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.853 .803 .801 r
.58615 .46738 m .59258 .467 L p .59375 .47381 L F P
0 g
s
.837 .755 .773 r
.57401 .46629 m .57795 .46499 L .57412 .45966 L F
.57795 .46499 m .57846 .46296 L .57412 .45966 L F
.57389 .47402 m .57401 .46629 L .57087 .46748 L F
.57386 .47584 m .5808 .46974 L .57401 .46629 L F
.57389 .47402 m .57087 .46748 L .56828 .46845 L F
.56828 .46845 m .56707 .47278 L p .5709 .47472 L F P
0 g
s
.771 .814 .887 r
.57381 .47578 m .57388 .47585 L .56672 .47753 L F
.57381 .47578 m .57713 .47509 L .57388 .47585 L F
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57846 .46296 L F P
0 g
s
.82 .75 .786 r
.60472 .47073 m .59121 .46059 L p .58768 .46891 L F P
0 g
s
.853 .803 .801 r
.57851 .47162 m .57494 .47111 L .59022 .47082 L F
.57494 .47111 m .57319 .47005 L .59022 .47082 L F
.837 .755 .773 r
.57389 .47402 m .56828 .46845 L .5709 .47472 L F
.878 .8 .769 r
.57412 .45966 m .56991 .45879 L .5674 .45456 L F
.856 .755 .75 r
.56399 .4669 m .56418 .46652 L .56028 .45212 L F
.56418 .46652 m .56861 .45789 L .56373 .45451 L F
.56418 .46652 m .56373 .45451 L .56028 .45212 L F
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.915 .71 .611 r
.58421 .44449 m .60578 .45723 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.55853 .43914 m .56121 .4397 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.56121 .4397 m .58421 .44449 L p .56362 .4411 L F P
0 g
s
.869 .441 .19 r
.55915 .42805 m .5822 .4391 L .60926 .45239 L p F P
0 g
s
.869 .441 .19 r
.60926 .45239 m .58421 .44449 L .55915 .42805 L p F P
0 g
s
.803 .734 .788 r
.62443 .44368 m .60137 .42908 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60472 .47073 m .60776 .46656 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60776 .46656 m .62443 .44368 L p .60422 .46452 L F P
0 g
s
.939 .662 .489 r
.58421 .44449 m .55853 .43914 L .53776 .42122 L p F P
0 g
s
.909 .793 .72 r
.55853 .43914 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.909 .793 .72 r
.56654 .45046 m .56353 .44925 L .56236 .44688 L F
.56654 .45046 m .56236 .44688 L .55853 .43914 L F
.878 .8 .769 r
.58168 .46388 m .57811 .46088 L .57707 .4547 L F
.5674 .45456 m .57707 .4547 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.59121 .46059 m .57432 .44676 L p .57416 .45698 L F P
0 g
s
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.909 .793 .72 r
.55064 .43863 m .55853 .43914 L p .56181 .44577 L F P
0 g
s
.909 .793 .72 r
.56353 .44925 m .55853 .44513 L .56181 .44577 L F
.55853 .44513 m .55064 .43863 L .56181 .44577 L F
.54815 .45428 m .53456 .43757 L p .53714 .43861 L F P
0 g
s
.909 .793 .72 r
.53456 .43757 m .53686 .43773 L p .53714 .43861 L F P
0 g
s
.493 0 0 r
.5171 .40124 m .55118 .42168 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50221 .3883 m .50297 .38896 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50297 .38896 m .5171 .40124 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.55118 .42168 m .53146 .40891 L .50221 .3883 L p F P
0 g
s
.744 .224 0 r
.53146 .40891 m .55118 .42168 L .5822 .4391 L p F P
0 g
s
.744 .224 0 r
.55915 .42805 m .53146 .40891 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.5822 .4391 m .57811 .43714 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.57811 .43714 m .55915 .42805 L p .56786 .43057 L F P
0 g
s
.928 .555 .28 r
.51573 .40202 m .53146 .40891 L .543 .41688 L p F P
0 g
s
.928 .555 .28 r
.543 .41688 m .55915 .42805 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.53003 .41059 m .51573 .40202 L .543 .41688 L F
.945 .776 .641 r
.53686 .43773 m .53456 .43757 L p .52692 .42626 L F P
0 g
s
0 .297 .732 r
.47268 .36765 m .48116 .37915 L .5171 .40124 L p F P
0 g
s
0 .297 .732 r
.5171 .40124 m .50221 .3883 L .47268 .36765 L p F P
0 g
s
.818 .343 0 r
.49357 .38276 m .50221 .3883 L .51499 .3973 L p F P
0 g
s
.818 .343 0 r
.51499 .3973 m .53146 .40891 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.50647 .39166 m .49357 .38276 L .51499 .3973 L F
.945 .776 .641 r
.53456 .43757 m .51999 .41976 L p .52235 .42095 L F P
0 g
s
.945 .776 .641 r
.51999 .41976 m .52173 .41991 L p .52235 .42095 L F P
0 g
s
.818 .343 0 r
.53146 .40891 m .51573 .40202 L .506 .39357 L p F P
0 g
s
.818 .343 0 r
.506 .39357 m .49357 .38276 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.53146 .40891 m .506 .39357 L .50647 .39166 L F
.57 .044 0 r
.47247 .36478 m .47268 .36765 L .48619 .37709 L p F P
0 g
s
.57 .044 0 r
.48619 .37709 m .50221 .3883 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.48293 .37306 m .47247 .36478 L .48619 .37709 L F
.49357 .38276 m .48468 .37519 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .48468 .37519 L .48293 .37306 L F
.48468 .37519 m .47247 .36478 L p .48293 .37306 L F P
0 g
s
.75 .304 0 r
.47495 .3666 m .47247 .36478 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48391 .37423 L .48414 .37452 L F
.48391 .37423 m .47495 .3666 L .48414 .37452 L F
.937 .646 .463 r
.47924 .36457 m .46908 .356 L p .48065 .37022 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .48285 .37203 L .48065 .37022 L F
.48285 .37203 m .47924 .36457 L .48065 .37022 L F
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.46908 .356 m .4794 .36868 L p .47991 .36932 L F P
0 g
s
.921 .552 .305 r
.47961 .36894 m .46908 .356 L p .46803 .35793 L F P
0 g
s
.921 .552 .305 r
.47224 .36295 m .46803 .35793 L .46743 .35904 L F
.47961 .36894 m .46803 .35793 L .47224 .36295 L F
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
.937 .646 .463 r
.4794 .36868 m .48357 .37381 L p .47991 .36932 L F P
0 g
s
.75 .304 0 r
.49357 .38276 m .4893 .37882 L .48414 .37452 L F
.48468 .37519 m .49357 .38276 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.47218 .36414 m .47961 .36894 L .46743 .35904 L F
.937 .646 .463 r
.47991 .36932 m .48357 .37381 L .48377 .37405 L F
.48391 .37423 m .47991 .36932 L .48377 .37405 L F
.48651 .37644 m .47924 .36457 L .48391 .37423 L F
.49282 .3838 m .47924 .36457 L .48893 .3804 L F
.75 .304 0 r
.4893 .37882 m .48729 .37696 L .47495 .3666 L F
.47587 .36727 m .47495 .3666 L p .48729 .37696 L F P
0 g
s
.937 .646 .463 r
.48893 .3804 m .48651 .37644 L .48391 .37423 L F
.50011 .39414 m .49282 .3838 L .48893 .3804 L F
.926 .703 .582 r
.50537 .39616 m .50223 .39157 L .5052 .39687 L F
.95 .598 .235 r
.49357 .38276 m .506 .39357 L p .50351 .39224 L F P
0 g
s
.926 .703 .582 r
.50223 .39157 m .50175 .39132 L .5052 .39687 L F
.50719 .39851 m .5082 .39683 L .50237 .39164 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .50807 .39659 L F P
0 g
s
.926 .703 .582 r
.5082 .39683 m .50825 .39675 L .50807 .39659 L F
.5082 .39683 m .50807 .39659 L .50237 .39164 L F
.95 .598 .235 r
.50351 .39224 m .50133 .39074 L .49357 .38276 L F
.50807 .39659 m .50237 .39164 L .50351 .39224 L F
.50237 .39164 m .50133 .39074 L .50351 .39224 L F
.926 .703 .582 r
.51786 .41369 m .50237 .39164 L .51532 .41064 L F
.974 .728 .5 r
.52173 .41991 m .52102 .41985 L p .51195 .40818 L F P
0 g
s
.974 .728 .5 r
.52173 .41991 m .51195 .40818 L .51204 .40806 L F
.926 .703 .582 r
.50237 .39164 m .50223 .39157 L .52235 .42095 L F
.51911 .41547 m .51596 .40618 L .50719 .39851 L F
.95 .598 .235 r
.51573 .40202 m .50807 .39659 L .50351 .39224 L F
.506 .39357 m .51573 .40202 L p .50351 .39224 L F P
0 g
s
.974 .728 .5 r
.52136 .40993 m .51423 .40467 L .51573 .40202 L F
.903 .733 .661 r
.52559 .41789 m .52109 .40982 L .52473 .41975 L F
.52109 .40982 m .52033 .40952 L .52473 .41975 L F
.974 .728 .5 r
.5193 .40911 m .51423 .40467 L .52136 .40993 L F
.51573 .40202 m .52772 .41246 L p .52169 .41006 L F P
0 g
s
.974 .728 .5 r
.52169 .41006 m .52136 .40993 L .52108 .40953 L F
.52169 .41006 m .52108 .40953 L .51573 .40202 L F
.928 .555 .28 r
.55915 .42805 m .53776 .42122 L .52772 .41246 L p F P
0 g
s
.928 .555 .28 r
.52772 .41246 m .51573 .40202 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.55915 .42805 m .52772 .41246 L .53003 .41059 L F
.926 .703 .582 r
.51911 .41547 m .51786 .41369 L .52235 .42095 L F
.51786 .41369 m .51532 .41064 L .52235 .42095 L F
.937 .646 .463 r
.51175 .40845 m .50704 .40102 L .50204 .39651 L F
.51204 .40806 m .50806 .40194 L p .51175 .40845 L F P
0 g
s
.95 .598 .235 r
.49282 .3838 m .49357 .38276 L p .50204 .39147 L F P
0 g
s
.926 .703 .582 r
.50086 .39084 m .50806 .40194 L p .50175 .39132 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .509 .4041 L .51175 .40845 L F
.974 .728 .5 r
.52102 .41985 m .5128 .40973 L .50853 .40377 L F
.926 .703 .582 r
.50806 .40194 m .5144 .41171 L p .50916 .40326 L F P
0 g
s
.926 .703 .582 r
.50175 .39132 m .50806 .40194 L .50916 .40326 L F
.95 .598 .235 r
.50086 .39084 m .49282 .3838 L .50204 .39147 L F
.75 .304 0 r
.49357 .38276 m .49282 .3838 L p .4912 .38152 L F P
0 g
s
.937 .646 .463 r
.48377 .37405 m .48357 .37381 L .4923 .38452 L F
.48377 .37405 m .4923 .38452 L .49164 .38371 L F
.75 .304 0 r
.47247 .36478 m .48468 .37519 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.495 .38864 m .48357 .37381 L .47218 .36414 L F
.49508 .38872 m .49483 .3884 L .495 .38864 L F
.49483 .3884 m .48357 .37381 L .495 .38864 L F
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
.921 .552 .305 r
.47262 .36449 m .46743 .35904 L .47552 .36681 L F
.48543 .37837 m .48152 .37416 L .49203 .38489 L F
.48152 .37416 m .46743 .35904 L .48046 .37272 L F
.48152 .37416 m .48046 .37272 L .49203 .38489 L F
.861 .707 .69 r
.46106 .3313 m .4893 .37305 L .51113 .39195 L p F P
0 g
s
.861 .683 .66 r
.43679 .31665 m .46908 .356 L .4893 .37305 L p F P
0 g
s
.861 .683 .66 r
.4893 .37305 m .46106 .3313 L .43679 .31665 L p F P
0 g
s
.842 .654 .648 r
.41687 .30691 m .45164 .34208 L .46908 .356 L p F P
0 g
s
.842 .654 .648 r
.46908 .356 m .43679 .31665 L .41687 .30691 L p F P
0 g
s
.406 .616 .937 r
.47349 .35276 m .47145 .35337 L .4746 .3557 L F
.47145 .35337 m .47369 .35512 L .4746 .3557 L F
.48289 .36102 m .47775 .3565 L p .4746 .3557 L F P
0 g
s
.406 .616 .937 r
.47775 .3565 m .47349 .35276 L p .4746 .3557 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
.875 .444 .167 r
.46401 .35459 m .45164 .34208 L p .45301 .34511 L F P
0 g
s
.875 .444 .167 r
.45799 .35016 m .45301 .34511 L .45395 .34718 L F
.46401 .35459 m .45301 .34511 L .45799 .35016 L F
.229 .575 .942 r
.46244 .34977 m .46342 .34958 L .4691 .35273 L F
.46949 .35324 m .4691 .35273 L .47436 .35564 L F
.46244 .34977 m .4691 .35273 L .46949 .35324 L F
.393 .596 .927 r
.47349 .35276 m .46805 .34886 L p .46607 .34873 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .44715 .34087 L .45709 .34828 L F
.43802 .33239 m .4492 .3417 L p .44715 .34087 L F P
0 g
s
.875 .444 .167 r
.4492 .3417 m .45709 .34828 L p .44715 .34087 L F P
0 g
s
0 .36 .744 r
.45801 .34528 m .46003 .34613 L .46759 .34975 L F
.46003 .34613 m .46016 .34619 L .46038 .3463 L F
.46003 .34613 m .46038 .3463 L .46759 .34975 L F
.46016 .34619 m .46546 .34868 L .46759 .34975 L F
.851 .448 .274 r
.44264 .33829 m .44098 .33552 L .4398 .3361 L F
.44425 .33954 m .44454 .33928 L .44264 .33829 L F
.44454 .33928 m .44098 .33552 L .44264 .33829 L F
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44425 .33954 L F
.44317 .33909 m .44425 .33954 L .44046 .33732 L F
.44567 .34072 m .44425 .33954 L .44317 .33909 L F
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.851 .448 .274 r
.45286 .34475 m .44148 .33527 L p .44625 .34108 L F P
0 g
s
.851 .448 .274 r
.44148 .33527 m .43802 .33239 L p .44098 .33552 L F P
0 g
s
.851 .448 .274 r
.44148 .33527 m .44098 .33552 L .44625 .34108 L F
0 .36 .744 r
.4391 .33645 m .43922 .33651 L .43923 .33651 L F
.851 .448 .274 r
.44545 .34024 m .44454 .33928 L .44425 .33954 L F
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.44264 .33829 m .4398 .3361 L .44912 .34119 L F
.44912 .34119 m .45058 .34216 L p .44264 .33829 L F P
0 g
s
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.42715 .33087 m .43784 .33581 L p .4391 .33645 L F P
0 g
s
.851 .448 .274 r
.43802 .33239 m .42901 .32776 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44098 .33552 m .43802 .33239 L .4398 .3361 L F
.42901 .32776 m .44758 .34016 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44758 .34016 m .44912 .34119 L p .4398 .3361 L F P
0 g
s
.312 .501 .882 r
.44046 .33732 m .44461 .33918 L .4419 .33783 L F
0 .36 .744 r
.4391 .33645 m .4413 .33755 L .43903 .33648 L F
.312 .501 .882 r
.43957 .33673 m .4419 .33783 L .43917 .33647 L F
.44046 .33732 m .4419 .33783 L .43957 .33673 L F
0 .36 .744 r
.4391 .33645 m .44322 .33837 L .4413 .33755 L F
.43903 .33648 m .4413 .33755 L .43893 .33653 L F
.654 .581 .76 r
.44912 .34119 m .44758 .34016 L p .44361 .33853 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .43466 .33422 L .43784 .33581 L F
0 .36 .744 r
.44322 .33837 m .44055 .33728 L .43893 .33653 L F
.43784 .33581 m .43813 .33595 L .4391 .33645 L F
.42715 .33087 m .4391 .33645 L .43893 .33653 L F
.312 .501 .882 r
.43957 .33673 m .43917 .33647 L .42715 .33087 L F
.43784 .33581 m .42715 .33087 L p .43917 .33647 L F P
0 g
s
.229 .575 .942 r
.45716 .34716 m .4591 .34728 L .46244 .34977 L F
.4591 .34728 m .46225 .34746 L .46236 .34881 L F
.4591 .34728 m .46236 .34881 L .46244 .34977 L F
.312 .501 .882 r
.44756 .34148 m .44863 .34205 L .44797 .34164 L F
.44863 .34205 m .45742 .34671 L .44797 .34164 L F
.45742 .34671 m .45743 .34671 L .44797 .34164 L F
.44797 .34164 m .45743 .34671 L .45574 .34473 L F
.229 .575 .942 r
.45638 .34661 m .45827 .34689 L .45716 .34716 L F
.45827 .34689 m .46225 .34746 L .4591 .34728 L F
.45827 .34689 m .4591 .34728 L .45716 .34716 L F
.312 .501 .882 r
.45743 .34671 m .45801 .34677 L .45574 .34473 L F
.229 .575 .942 r
.4612 .34706 m .46225 .34746 L .45638 .34661 L F
0 .36 .744 r
.44322 .33837 m .45903 .34575 L .44836 .34088 L F
.45903 .34575 m .46759 .34975 L .45949 .34601 L F
.45903 .34575 m .45949 .34601 L .44836 .34088 L F
.312 .501 .882 r
.45574 .34473 m .45914 .34687 L .46037 .34698 L F
.45574 .34473 m .4618 .34768 L .46079 .34674 L F
.229 .575 .942 r
.46225 .34746 m .46598 .3491 L p .46244 .34977 L F P
0 g
s
.393 .596 .927 r
.46466 .34863 m .46183 .34762 L .46151 .34842 L F
.654 .581 .76 r
.44361 .33853 m .42901 .32776 L .43466 .33422 L F
.44758 .34016 m .42901 .32776 L p .44361 .33853 L F P
0 g
s
0 .36 .744 r
.43922 .33651 m .45825 .34524 L .43923 .33651 L F
.45825 .34524 m .46056 .3463 L .45827 .34525 L F
.45825 .34524 m .45827 .34525 L .43923 .33651 L F
.43806 .33591 m .45624 .3443 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .4608 .34641 L p .45881 .34549 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .45881 .34549 L .4391 .33645 L F
.654 .581 .76 r
.43917 .33647 m .44096 .3373 L .43784 .33581 L F
0 .36 .744 r
.46056 .3463 m .46056 .3463 L .43923 .33651 L F
.43923 .33651 m .4608 .34641 L .45801 .34528 L F
.654 .581 .76 r
.4419 .33783 m .44096 .3373 L .43917 .33647 L F
.45058 .34216 m .44254 .33809 L .4419 .33783 L F
.44254 .33809 m .44096 .3373 L .4419 .33783 L F
.45058 .34216 m .44912 .34119 L p .44096 .3373 L F P
0 g
s
0 .36 .744 r
.44322 .33837 m .44836 .34088 L .4419 .33783 L F
.229 .575 .942 r
.46342 .34958 m .46598 .3491 L .4669 .34982 L F
.393 .596 .927 r
.46855 .352 m .47349 .35276 L p .4721 .352 L F P
0 g
s
.393 .596 .927 r
.46878 .35035 m .46855 .352 L .4721 .352 L F
.46654 .34935 m .46855 .352 L .4688 .35021 L F
.406 .616 .937 r
.47349 .35276 m .46855 .352 L p .47145 .35337 L F P
0 g
s
.229 .575 .942 r
.46855 .352 m .4669 .34982 L .47145 .35337 L F
.46342 .34958 m .4669 .34982 L .46855 .352 L F
.393 .596 .927 r
.4669 .34982 m .46151 .34842 L .46855 .352 L F
.46491 .34865 m .46151 .34842 L .4669 .34982 L F
.312 .501 .882 r
.45872 .3474 m .46094 .34858 L .45574 .34473 L F
.46094 .34858 m .46102 .34856 L .45574 .34473 L F
.229 .575 .942 r
.46342 .34958 m .47145 .35337 L .47436 .35564 L F
.393 .596 .927 r
.46151 .34842 m .4609 .34859 L .46855 .352 L F
.851 .448 .274 r
.45709 .34828 m .45286 .34475 L p .44854 .34235 L F P
0 g
s
.851 .448 .274 r
.45709 .34828 m .44854 .34235 L .4496 .34331 L F
.312 .501 .882 r
.4496 .34331 m .45959 .34818 L p .44756 .34148 L F P
0 g
s
.229 .575 .942 r
.46367 .35117 m .46949 .35324 L .46408 .35142 L F
.46244 .34977 m .46949 .35324 L .46367 .35117 L F
.46949 .35324 m .47436 .35564 L .46506 .35183 L F
.46949 .35324 m .46506 .35183 L .46408 .35142 L F
.005 .351 .827 r
.46254 .35097 m .46415 .35239 L .46367 .35117 L F
.333 .621 .956 r
.46656 .35653 m .46699 .35605 L .47208 .35928 L F
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45799 .35016 L F P
0 g
s
.875 .444 .167 r
.46619 .35734 m .46401 .35459 L .45783 .35079 L F
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.47213 .362 m .46343 .35517 L .45928 .35241 L F
.75 .304 0 r
.48729 .37696 m .48299 .37298 L .47587 .36727 L F
.48299 .37298 m .47972 .37024 L .47587 .36727 L F
.47832 .36906 m .47587 .36727 L p .47972 .37024 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .47832 .36906 L .47972 .37024 L F
.48299 .37298 m .4815 .37161 L .47972 .37024 L F
.937 .646 .463 r
.48675 .37771 m .48391 .37423 L .4875 .37864 L F
.48391 .37423 m .48377 .37405 L .4875 .37864 L F
.50011 .39414 m .48675 .37771 L .49395 .38656 L F
.48675 .37771 m .4875 .37864 L .49743 .39083 L F
.75 .304 0 r
.49357 .38276 m .48983 .38079 L .48729 .37696 L F
.57 .044 0 r
.50221 .3883 m .49357 .38276 L p .49779 .38499 L F P
0 g
s
.937 .646 .463 r
.4893 .37305 m .47924 .36457 L p .50204 .39651 L F P
0 g
s
.95 .598 .235 r
.49719 .3889 m .50169 .39601 L .49602 .38807 L F
.937 .646 .463 r
.50204 .39651 m .47924 .36457 L .50011 .39414 L F
.95 .598 .235 r
.50169 .39601 m .50183 .39624 L .49602 .38807 L F
.49602 .38807 m .50183 .39624 L .49406 .38669 L F
.937 .646 .463 r
.49759 .39103 m .49743 .39083 L .49823 .39182 L F
.48675 .37771 m .49743 .39083 L .49759 .39103 L F
.921 .552 .305 r
.4923 .38452 m .48357 .37381 L p .49508 .38872 L F P
0 g
s
.921 .552 .305 r
.49508 .38872 m .48543 .37837 L .49203 .38489 L F
.95 .598 .235 r
.50541 .40191 m .4974 .39199 L p .49732 .39106 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .4923 .38452 L .49508 .38872 L F
.937 .646 .463 r
.50704 .40102 m .4893 .37305 L .50204 .39651 L F
.50645 .40192 m .50011 .39414 L .50176 .39616 L F
.50988 .40614 m .50204 .39651 L .50645 .40192 L F
.50204 .39651 m .50011 .39414 L .50645 .40192 L F
.50806 .40194 m .4893 .37305 L p .50704 .40102 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .50704 .40102 L .509 .4041 L F
.926 .703 .582 r
.52113 .41917 m .50732 .399 L .51273 .40891 L F
.50732 .399 m .50756 .39997 L .51319 .40974 L F
.50537 .39616 m .5052 .39687 L .51319 .40974 L F
.52354 .41927 m .51867 .40856 L .51911 .41547 L F
.974 .728 .5 r
.51115 .40197 m .51573 .40202 L p .51219 .40288 L F P
0 g
s
.974 .728 .5 r
.51317 .40654 m .50976 .40347 L .51219 .40288 L F
.51423 .40467 m .51219 .40288 L .51573 .40202 L F
.51317 .40654 m .51219 .40288 L .51423 .40467 L F
.926 .703 .582 r
.52455 .42014 m .5193 .40911 L p .52379 .41948 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52379 .41948 L .52488 .42202 L F
.903 .733 .661 r
.53517 .43318 m .52457 .41501 L .5325 .4299 L F
.945 .776 .641 r
.53686 .43773 m .52692 .42626 L .52737 .42604 L F
.903 .733 .661 r
.52457 .41501 m .52416 .41534 L .53714 .43861 L F
.945 .776 .641 r
.52977 .42057 m .53198 .42075 L p .53082 .42146 L F P
0 g
s
.945 .776 .641 r
.53198 .42075 m .53776 .42122 L p .53273 .42139 L F P
0 g
s
.945 .776 .641 r
.53082 .42146 m .53198 .42075 L .53273 .42139 L F
.903 .733 .661 r
.52588 .41726 m .5291 .41899 L .52169 .41006 L F
.5291 .41899 m .52741 .41504 L .52169 .41006 L F
.879 .748 .714 r
.54392 .43548 m .54726 .437 L .54075 .42826 L F
.54726 .437 m .54623 .43296 L .54075 .42826 L F
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.55102 .45165 m .55523 .44448 L .54392 .43548 L F
.856 .755 .75 r
.56423 .46786 m .56028 .45212 L .55682 .45633 L F
.56028 .45212 m .55853 .44513 L .55724 .45359 L F
.56028 .45212 m .55724 .45359 L .55682 .45633 L F
.879 .748 .714 r
.55385 .45807 m .55557 .45439 L .55102 .45165 L F
.55451 .45958 m .55557 .45439 L .55385 .45807 L F
.878 .8 .769 r
.55989 .46895 m .55265 .45991 L p .55464 .45974 L F P
0 g
s
.878 .8 .769 r
.56068 .46716 m .55989 .46895 L .55464 .45974 L F
.837 .755 .773 r
.56943 .46434 m .56828 .46845 L p .57087 .46748 L F P
0 g
s
.837 .755 .773 r
.57087 .46748 m .57412 .45966 L .56943 .46434 L F
.57401 .46629 m .57412 .45966 L .57087 .46748 L F
.878 .8 .769 r
.58168 .46388 m .57846 .46296 L .57811 .46088 L F
.853 .803 .801 r
.5861 .47063 m .58221 .47045 L .58169 .46785 L F
.58221 .47045 m .57788 .46825 L .58169 .46785 L F
.5861 .47063 m .58169 .46785 L .58615 .46738 L F
.856 .755 .75 r
.56525 .47192 m .56828 .46845 L .56399 .4669 L F
.56553 .47304 m .56828 .46845 L .56525 .47192 L F
.56707 .47278 m .56828 .46845 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56525 .47192 m .56423 .46786 L .56363 .46749 L F
.56525 .47192 m .56363 .46749 L .56287 .46878 L F
.853 .803 .801 r
.5623 .46881 m .56287 .46878 L p .56275 .46897 L F P
0 g
s
.856 .755 .75 r
.56287 .46878 m .56363 .46749 L .56035 .46545 L F
.878 .8 .769 r
.56373 .45451 m .5674 .45456 L p .56991 .45879 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .5708 .4594 L p .56399 .4669 L F P
0 g
s
.856 .755 .75 r
.5708 .4594 m .56861 .45789 L .56399 .4669 L F
.56423 .46786 m .55682 .45633 L .55626 .46003 L F
.878 .8 .769 r
.55082 .45505 m .54815 .45428 L .55083 .45484 L F
.879 .748 .714 r
.55557 .45439 m .55523 .44448 L p .55102 .45165 L F P
0 g
s
.879 .748 .714 r
.55086 .45432 m .54392 .43548 L .54224 .44348 L F
.55102 .45165 m .54392 .43548 L .55086 .45432 L F
.909 .793 .72 r
.55557 .45439 m .54815 .45428 L p .55423 .45229 L F P
0 g
s
.856 .755 .75 r
.55523 .44448 m .55557 .45439 L p .55853 .44513 L F P
0 g
s
.856 .755 .75 r
.55724 .45359 m .55557 .45439 L .55682 .45633 L F
.55853 .44513 m .55557 .45439 L .55724 .45359 L F
.878 .8 .769 r
.55595 .45962 m .56068 .46716 L .55464 .45974 L F
.56103 .46635 m .56068 .46716 L .55595 .45962 L F
.856 .755 .75 r
.55557 .45439 m .55574 .45936 L p .55682 .45633 L F P
0 g
s
.856 .755 .75 r
.55682 .45633 m .55574 .45936 L .55626 .46003 L F
.878 .8 .769 r
.56428 .4589 m .55265 .45991 L .56196 .45824 L F
.856 .755 .75 r
.55574 .45936 m .55586 .46265 L p .55626 .46003 L F P
0 g
s
.878 .8 .769 r
.54815 .45428 m .55086 .45432 L p .55083 .45484 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .55385 .45807 L .55011 .45418 L F
.878 .8 .769 r
.55265 .45991 m .54815 .45428 L p .55082 .45505 L F P
0 g
s
.903 .733 .661 r
.54024 .44188 m .53941 .43698 L .53576 .4342 L F
.909 .793 .72 r
.5482 .45098 m .54815 .45428 L .5416 .44365 L F
.903 .733 .661 r
.54131 .44372 m .54072 .43798 L .54024 .44188 L F
.54224 .44348 m .54072 .43798 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .53777 .42737 L p .53941 .43698 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .53941 .43698 L .54024 .44188 L F
.54131 .44372 m .53576 .4342 L .53714 .43861 L F
.909 .793 .72 r
.53686 .43773 m .54072 .43798 L p .53714 .43861 L F P
0 g
s
.879 .748 .714 r
.54072 .43798 m .54224 .44348 L p .54392 .43548 L F P
0 g
s
.909 .793 .72 r
.54072 .43798 m .55064 .43863 L p .54156 .43862 L F P
0 g
s
.909 .793 .72 r
.53714 .43861 m .54072 .43798 L .54156 .43862 L F
.54224 .44348 m .5416 .44365 L .53896 .43935 L F
.5482 .45098 m .5416 .44365 L .54224 .44348 L F
.53896 .43935 m .54267 .44538 L .53714 .43861 L F
.54267 .44538 m .54815 .45428 L .53714 .43861 L F
.903 .733 .661 r
.54322 .44699 m .54224 .44348 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.55423 .45229 m .54815 .45428 L .54833 .44313 L F
.879 .748 .714 r
.54224 .44348 m .54268 .44505 L p .55385 .45807 L F P
0 g
s
.879 .748 .714 r
.54268 .44505 m .54322 .44699 L p .55011 .45418 L F P
0 g
s
.879 .748 .714 r
.55385 .45807 m .54268 .44505 L .55011 .45418 L F
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.55574 .45936 m .55451 .45958 L .55294 .45565 L F
.55451 .45958 m .55265 .45991 L .55282 .4575 L F
.55451 .45958 m .55282 .4575 L .55294 .45565 L F
.55294 .45565 m .55282 .4575 L .55082 .45505 L F
.55282 .4575 m .55265 .45991 L .55082 .45505 L F
.56196 .45824 m .55574 .45936 L .55294 .45565 L F
.56428 .4589 m .55294 .45565 L .57412 .45966 L F
.55294 .45565 m .55082 .45505 L .55322 .45552 L F
.55294 .45565 m .55322 .45552 L .57412 .45966 L F
.909 .793 .72 r
.55557 .45439 m .55423 .45229 L .55698 .45139 L F
.878 .8 .769 r
.55082 .45505 m .55083 .45484 L .57412 .45966 L F
.879 .748 .714 r
.55586 .46265 m .55451 .45958 L .55079 .45544 L F
.54322 .44699 m .55074 .45631 L p .55079 .45544 L F P
0 g
s
.879 .748 .714 r
.55074 .45631 m .55586 .46265 L p .55079 .45544 L F P
0 g
s
.856 .755 .75 r
.5708 .4594 m .57432 .44676 L p .56861 .45789 L F P
0 g
s
.878 .8 .769 r
.57846 .46296 m .57415 .46172 L .57412 .45966 L F
.837 .755 .773 r
.5708 .4594 m .56943 .46434 L p .57412 .45966 L F P
0 g
s
.878 .8 .769 r
.57415 .46172 m .56428 .4589 L .5708 .4594 L F
.57415 .46172 m .5708 .4594 L .57412 .45966 L F
.56828 .46845 m .56287 .46878 L p .57096 .46538 L F P
0 g
s
.878 .8 .769 r
.56287 .46878 m .55989 .46895 L p .56239 .46815 L F P
0 g
s
.856 .755 .75 r
.56423 .46786 m .55626 .46003 L .56035 .46545 L F
.878 .8 .769 r
.56287 .46878 m .56239 .46815 L .57096 .46538 L F
.856 .755 .75 r
.56035 .46545 m .55626 .46003 L .55586 .46265 L F
.878 .8 .769 r
.56747 .46651 m .55989 .46895 L .56428 .4589 L F
.853 .803 .801 r
.55989 .46895 m .5623 .46881 L p .56275 .46897 L F P
0 g
s
.853 .803 .801 r
.56254 .46933 m .55989 .46895 L .56275 .46897 L F
.856 .755 .75 r
.56257 .46928 m .56035 .46545 L .55586 .46265 L F
.56525 .47192 m .56287 .46878 L .56257 .46928 L F
.56287 .46878 m .56035 .46545 L .56257 .46928 L F
.56553 .47304 m .56525 .47192 L .56219 .46891 L F
.853 .803 .801 r
.56471 .46964 m .56254 .46933 L .56275 .46897 L F
.56471 .46964 m .56275 .46897 L .58615 .46738 L F
.56287 .46878 m .58615 .46738 L p .56275 .46897 L F P
0 g
s
.837 .755 .773 r
.5808 .46974 m .59121 .46059 L .57401 .46629 L F
.878 .8 .769 r
.57721 .46792 m .56828 .46845 L p .57846 .46296 L F P
0 g
s
.878 .8 .769 r
.56828 .46845 m .57096 .46538 L .57846 .46296 L F
.853 .803 .801 r
.565 .46969 m .56681 .47463 L .56254 .46933 L F
.837 .755 .773 r
.57336 .47536 m .57282 .47427 L .57233 .47439 L F
.771 .814 .887 r
.56083 .4778 m .57659 .47471 L p .56284 .47806 L F P
0 g
s
.82 .75 .786 r
.59752 .47086 m .60472 .47073 L .60038 .47027 L F
.59752 .47086 m .60038 .47027 L .58768 .46891 L F
.853 .803 .801 r
.57319 .47005 m .57315 .47003 L .59022 .47082 L F
.82 .75 .786 r
.58221 .48009 m .58677 .47106 L .58232 .47341 L F
.58218 .4819 m .58272 .48063 L .58221 .48009 L F
.58272 .48063 m .58677 .47106 L .58221 .48009 L F
.853 .803 .801 r
.59036 .47332 m .57984 .47703 L .5762 .47443 L F
.773 .768 .848 r
.57577 .47329 m .57346 .47533 L p .5762 .47443 L F P
0 g
s
.853 .803 .801 r
.57494 .47111 m .5762 .47443 L .57071 .4705 L F
.82 .75 .786 r
.5838 .47126 m .58232 .47341 L p .58677 .47106 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .5762 .47443 L .57494 .47111 L F
.773 .768 .848 r
.5769 .47229 m .57577 .47329 L p .57897 .47353 L F P
0 g
s
.773 .768 .848 r
.57577 .47329 m .5762 .47443 L .57897 .47353 L F
.771 .814 .887 r
.57659 .47471 m .57707 .47462 L p .57713 .47509 L F P
0 g
s
.853 .803 .801 r
.58688 .47282 m .5838 .47126 L .59022 .47082 L F
.771 .814 .887 r
.57707 .47462 m .58025 .474 L p .57745 .47503 L F P
0 g
s
.82 .75 .786 r
.59017 .471 m .59752 .47086 L .58768 .46891 L F
.58218 .4819 m .58432 .48084 L .58272 .48063 L F
.771 .814 .887 r
.58435 .48063 m .58516 .48114 L .58178 .48419 L F
.58502 .4834 m .58178 .48419 L p .58516 .48114 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58221 .48009 L .579 .48225 L F
.58218 .4819 m .579 .48225 L .57905 .48232 L F
.58218 .4819 m .57888 .48234 L .57914 .48331 L F
.773 .768 .848 r
.57812 .47946 m .56845 .48135 L .57877 .48193 L F
.82 .75 .786 r
.57961 .47732 m .57945 .47754 L p .58221 .48009 L F P
0 g
s
.833 .807 .826 r
.59072 .48005 m .58572 .48302 L .58522 .48024 L F
.58572 .48302 m .58512 .48249 L .58522 .48024 L F
.58507 .4834 m .58502 .4834 L .58508 .48245 L F
.58512 .48249 m .58508 .48245 L .58522 .48024 L F
.58507 .4834 m .58508 .48245 L .58512 .48249 L F
.82 .75 .786 r
.58221 .48009 m .57565 .48302 L .57616 .48417 L F
.771 .814 .887 r
.58063 .48399 m .58212 .48297 L .58071 .48445 L F
.82 .75 .786 r
.58221 .48009 m .57945 .47754 L .58009 .48104 L F
.853 .803 .801 r
.5873 .478 m .58042 .47907 L p .59036 .47332 L F P
0 g
s
.771 .814 .887 r
.5797 .47889 m .58097 .48104 L .58063 .48399 L F
.5797 .47889 m .58435 .48063 L .58212 .48297 L F
.853 .803 .801 r
.58042 .47907 m .57984 .47703 L .59036 .47332 L F
.833 .807 .826 r
.58042 .47907 m .5873 .478 L p .58522 .48024 L F P
0 g
s
.833 .807 .826 r
.60437 .47956 m .59882 .47976 L .60861 .4774 L F
.805 .732 .784 r
.60209 .48089 m .61438 .47663 L .59882 .47976 L F
.779 .753 .829 r
.60063 .48091 m .60087 .4809 L .60402 .47924 L F
.833 .807 .826 r
.59882 .47976 m .59826 .47957 L .60861 .4774 L F
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59984 .47894 L F P
0 g
s
.805 .732 .784 r
.60042 .47944 m .61438 .47663 L .59984 .47894 L F
.792 .722 .786 r
.62443 .44368 m .60472 .47073 L .61438 .47663 L p F P
0 g
s
.779 .753 .829 r
.60397 .47917 m .60402 .47924 L .61561 .47312 L F
.60063 .48091 m .60402 .47924 L .60397 .47917 L F
.57983 .49173 m .58238 .49067 L .58244 .49041 L F
.763 .87 .927 r
.58778 .4836 m .58849 .48365 L .58807 .48383 L F
.805 .732 .784 r
.58819 .48392 m .58767 .48434 L p .58825 .48398 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .58005 .49161 L .58005 .49161 L F
.833 .807 .826 r
.5935 .48402 m .58782 .48576 L .58888 .48368 L F
.805 .732 .784 r
.58767 .48434 m .58467 .48673 L p .58636 .48599 L F P
0 g
s
.805 .732 .784 r
.58636 .48599 m .58467 .48673 L .58292 .48848 L F
.58612 .48629 m .58328 .48823 L .58327 .48825 L F
.833 .807 .826 r
.59287 .48452 m .58467 .48673 L p .5935 .48402 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .59864 .48188 L .586 .48935 L F
.779 .753 .829 r
.5865 .48838 m .59109 .48607 L .5865 .48837 L F
.805 .732 .784 r
.58258 .49061 m .58296 .48846 L .58288 .48878 L F
.779 .753 .829 r
.58245 .49041 m .58245 .49041 L .58005 .49161 L F
.805 .732 .784 r
.58235 .49076 m .58258 .49061 L .58288 .48878 L F
.779 .753 .829 r
.58005 .49161 m .5865 .48838 L .58005 .49161 L F
.58005 .49161 m .59109 .48607 L .59089 .48597 L F
.805 .732 .784 r
.57995 .49246 m .58235 .49076 L .58292 .48848 L F
.58235 .49076 m .58288 .48878 L .58292 .48848 L F
.779 .753 .829 r
.5865 .48838 m .5865 .48837 L .58245 .49041 L F
.5865 .48838 m .58245 .49041 L .58245 .49041 L F
.818 .819 .85 r
.57962 .49294 m .58078 .48956 L .5813 .48942 L F
.57945 .49327 m .57957 .49296 L .57962 .49294 L F
.57957 .49296 m .58078 .48956 L .57962 .49294 L F
.805 .732 .784 r
.57962 .49294 m .57963 .49292 L .57957 .49296 L F
.58074 .49234 m .57963 .49292 L .57962 .49294 L F
.463 .874 .728 r
.58067 .49236 m .5795 .49302 L .57773 .49397 L F
.779 .753 .829 r
.57983 .49173 m .57715 .49217 L .57907 .49242 L F
.463 .874 .728 r
.57749 .49411 m .57773 .49397 L p .5795 .49302 L F P
0 g
s
.818 .819 .85 r
.57945 .49327 m .57773 .49397 L p .58078 .48956 L F P
0 g
s
.805 .732 .784 r
.57967 .49283 m .58292 .48848 L .58046 .49119 L F
.818 .819 .85 r
.58204 .49161 m .57962 .49294 L .57979 .49256 L F
.463 .874 .728 r
.58128 .49201 m .58067 .49236 L .57773 .49397 L F
.779 .753 .829 r
.5779 .49152 m .57715 .49217 L .57792 .49158 L F
.773 .621 .692 r
.57511 .49302 m .57802 .49202 L .57715 .49217 L F
.57511 .49302 m .5781 .49201 L p .57802 .49202 L F P
0 g
s
.763 .87 .927 r
.5781 .49201 m .57511 .49302 L p .57777 .49121 L F P
0 g
s
.763 .87 .927 r
.58178 .48419 m .58502 .4834 L p .58626 .48349 L F P
0 g
s
.833 .807 .826 r
.59049 .48051 m .585 .48365 L .59072 .48005 L F
.585 .48365 m .58501 .48344 L .59072 .48005 L F
.771 .814 .887 r
.59155 .4818 m .58769 .48274 L p .58516 .48114 L F P
0 g
s
.771 .814 .887 r
.58435 .48063 m .58518 .48076 L .58516 .48114 L F
.58518 .48076 m .59155 .4818 L .58516 .48114 L F
.818 .819 .85 r
.58463 .48677 m .58467 .48673 L .58636 .48629 L F
.779 .753 .829 r
.58302 .48716 m .58114 .48761 L .5811 .48879 L F
.58121 .48497 m .58089 .48542 L .5811 .48879 L F
.5811 .48879 m .57725 .48994 L .5779 .49152 L F
.58302 .48716 m .5779 .49152 L .58358 .48727 L F
.58363 .48701 m .58358 .48727 L .58407 .4869 L F
.58302 .48716 m .58358 .48727 L .58363 .48701 L F
.763 .87 .927 r
.58178 .48419 m .58626 .48349 L .58698 .48403 L F
.58626 .48349 m .58696 .48338 L .58696 .48354 L F
.58626 .48349 m .58696 .48354 L .58698 .48403 L F
.779 .753 .829 r
.58373 .48655 m .58121 .48497 L .58114 .48761 L F
.58373 .48655 m .58114 .48761 L .58302 .48716 L F
.58121 .48497 m .58087 .48511 L .58089 .48542 L F
.82 .75 .786 r
.58087 .48502 m .58183 .48492 L .58091 .48492 L F
.779 .753 .829 r
.58242 .48398 m .58087 .48511 L .58433 .48375 L F
.833 .807 .826 r
.58501 .48344 m .58431 .48385 L .58441 .48338 L F
.771 .814 .887 r
.58472 .48012 m .59155 .4818 L .58435 .48063 L F
.58097 .48104 m .58212 .48297 L .58162 .48332 L F
.58097 .48104 m .58162 .48332 L .58063 .48399 L F
.58178 .48419 m .58071 .48445 L p .58435 .48063 L F P
0 g
s
.82 .75 .786 r
.58052 .48438 m .58066 .48417 L .5796 .4831 L F
.58066 .48417 m .5804 .48273 L .5796 .4831 L F
.773 .768 .848 r
.57877 .48193 m .58037 .48417 L .58411 .48161 L F
.57877 .48193 m .58411 .48161 L .58265 .48034 L F
.771 .814 .887 r
.58281 .47965 m .58435 .48063 L .5797 .47889 L F
.833 .807 .826 r
.58265 .48034 m .58108 .48016 L .58042 .47907 L F
.773 .768 .848 r
.5817 .48023 m .58265 .48034 L .5822 .47995 L F
.57877 .48193 m .58265 .48034 L .5817 .48023 L F
.771 .814 .887 r
.58281 .47965 m .58472 .48012 L .58435 .48063 L F
.833 .807 .826 r
.58522 .48024 m .58265 .48034 L .58042 .47907 L F
.82 .75 .786 r
.59439 .47585 m .60472 .47073 L .58677 .47106 L F
.59348 .47916 m .60472 .47073 L .5893 .47838 L F
.771 .814 .887 r
.58727 .47659 m .59493 .47478 L .5974 .47598 L F
.803 .734 .788 r
.60137 .42908 m .59121 .46059 L .60472 .47073 L p F P
0 g
s
.779 .753 .829 r
.61114 .46319 m .59493 .47478 L p .59522 .47471 L F P
0 g
s
.779 .753 .829 r
.58462 .48239 m .58178 .48419 L .58242 .48398 L F
.833 .807 .826 r
.58508 .48245 m .58468 .48211 L .58522 .48024 L F
.58468 .48211 m .5839 .48143 L .58505 .48039 L F
.58468 .48211 m .58505 .48039 L .58522 .48024 L F
.773 .768 .848 r
.59493 .47478 m .61114 .46319 L p .59446 .47456 L F P
0 g
s
.773 .768 .848 r
.59285 .47378 m .59446 .47456 L .61114 .46319 L F
.779 .753 .829 r
.61114 .46319 m .59522 .47471 L .59853 .47393 L F
.771 .814 .887 r
.57984 .47704 m .59247 .4736 L .59493 .47478 L F
.57984 .47704 m .59493 .47478 L .58727 .47659 L F
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59403 .47926 L .59517 .47894 L F
.805 .732 .784 r
.60776 .47259 m .60472 .47073 L p .59754 .47932 L F P
0 g
s
.805 .732 .784 r
.59587 .47874 m .59754 .47932 L .60472 .47073 L F
.833 .807 .826 r
.59134 .48003 m .59049 .48051 L .59072 .48005 L F
.771 .814 .887 r
.57945 .47754 m .60095 .47599 L .59155 .4818 L F
.818 .819 .85 r
.59589 .48385 m .59708 .48345 L .59659 .48365 L F
.58217 .49155 m .58271 .49127 L .60445 .4816 L F
.60731 .48085 m .58217 .49155 L .60445 .4816 L F
.773 .621 .692 r
.59786 .48486 m .6066 .48107 L .6008 .4825 L F
.5993 .48315 m .6008 .4825 L .59959 .4828 L F
.59786 .48486 m .6008 .4825 L .5993 .48315 L F
.805 .732 .784 r
.6045 .48156 m .6016 .48216 L .6008 .4825 L F
.818 .819 .85 r
.60731 .48085 m .58883 .48891 L .5895 .48843 L F
.60731 .48085 m .57945 .49327 L .57962 .49294 L F
.463 .874 .728 r
.60716 .48213 m .61608 .47855 L p .60624 .48176 L F P
0 g
s
.818 .819 .85 r
.60445 .4816 m .6008 .4825 L .60126 .48239 L F
.60445 .4816 m .60036 .48261 L .60513 .4814 L F
.773 .621 .692 r
.6008 .4825 m .6066 .48107 L .61438 .47663 L F
.463 .874 .728 r
.61599 .47745 m .61595 .47701 L p .58751 .49003 L F P
0 g
s
.805 .732 .784 r
.59299 .48588 m .59316 .4858 L .59339 .48564 L F
.59316 .4858 m .6008 .4825 L .59339 .48564 L F
.59339 .48564 m .6008 .4825 L .59706 .48346 L F
.818 .819 .85 r
.59659 .48365 m .59708 .48345 L .59942 .48287 L F
.773 .621 .692 r
.59054 .48765 m .59269 .48683 L .5993 .48315 L F
.59054 .48765 m .5993 .48315 L .59742 .48396 L F
.818 .819 .85 r
.58751 .49003 m .57945 .49327 L p .60731 .48085 L F P
0 g
s
.463 .874 .728 r
.59274 .48708 m .58751 .49003 L .61595 .47701 L F
.58751 .49003 m .60716 .48213 L p .60624 .48176 L F P
0 g
s
.773 .621 .692 r
.58786 .48867 m .61956 .47786 L .59054 .48765 L F
.59054 .48765 m .61956 .47786 L .61011 .4802 L F
.763 .87 .927 r
.59018 .48795 m .586 .48935 L p .59864 .48188 L F P
0 g
s
.818 .819 .85 r
.59652 .48368 m .59159 .4863 L .5898 .48545 L F
.779 .753 .829 r
.58654 .48917 m .59167 .48634 L p .58259 .49067 L F P
0 g
s
.773 .621 .692 r
.59269 .48683 m .59831 .48433 L .5993 .48315 L F
.818 .819 .85 r
.60445 .4816 m .59269 .48683 L .59652 .48368 L F
.779 .753 .829 r
.58257 .49068 m .58654 .48917 L .58259 .49067 L F
.463 .874 .728 r
.58983 .48735 m .58654 .48917 L .58288 .49115 L F
.58654 .48917 m .58601 .48946 L p .58311 .49102 L F P
0 g
s
.463 .874 .728 r
.58654 .48917 m .58311 .49102 L .58128 .49201 L F
.58601 .48946 m .58359 .4908 L p .58128 .49201 L F P
0 g
s
.818 .819 .85 r
.59269 .48683 m .58246 .49138 L .59167 .48634 L F
.59269 .48683 m .59167 .48634 L .59652 .48368 L F
.779 .753 .829 r
.58259 .49067 m .59167 .48634 L .59117 .4861 L F
.805 .732 .784 r
.57957 .49296 m .58234 .49079 L .57995 .49246 L F
.58099 .49221 m .58255 .4908 L .58094 .49223 L F
.58074 .49234 m .58228 .49104 L .58233 .49084 L F
.58094 .49223 m .58228 .49104 L .58074 .49234 L F
.818 .819 .85 r
.58246 .49138 m .57979 .49256 L .59652 .48368 L F
.60445 .4816 m .59589 .48385 L .60022 .48265 L F
.763 .87 .927 r
.59864 .48188 m .60406 .48088 L .59018 .48795 L F
.59864 .48188 m .60135 .481 L .60037 .48156 L F
.779 .753 .829 r
.60154 .48089 m .61561 .47312 L p .60097 .4809 L F P
0 g
s
.463 .874 .728 r
.6053 .47879 m .60154 .48089 L .6026 .48028 L F
.61561 .47312 m .60417 .47943 L p .6053 .47879 L F P
0 g
s
.463 .874 .728 r
.60417 .47943 m .60154 .48089 L p .6053 .47879 L F P
0 g
s
.763 .87 .927 r
.59559 .48179 m .59853 .48096 L .59864 .48188 L F
.771 .814 .887 r
.59463 .48105 m .59155 .4818 L p .60095 .47599 L F P
0 g
s
.805 .732 .784 r
.59882 .47976 m .60042 .47944 L .59984 .47894 L F
.59882 .47976 m .60776 .47259 L .59754 .47932 L F
.833 .807 .826 r
.59882 .47976 m .59703 .47982 L .59826 .47957 L F
.59826 .47957 m .59703 .47982 L .59775 .47939 L F
.779 .753 .829 r
.59672 .47938 m .59947 .48093 L .61561 .47312 L F
.59147 .48112 m .59463 .48105 L .59672 .47938 L F
.59463 .48105 m .59947 .48093 L .59672 .47938 L F
.771 .814 .887 r
.57937 .47706 m .60126 .47574 L .57945 .47754 L F
.60126 .47574 m .60095 .47599 L .57945 .47754 L F
.59493 .47478 m .59783 .4741 L .5974 .47598 L F
.5974 .47598 m .59783 .4741 L .60126 .47574 L F
.779 .753 .829 r
.61114 .46319 m .59853 .47393 L .599 .47383 L F
.771 .814 .887 r
.59783 .4741 m .59963 .47368 L .60126 .47574 L F
.833 .807 .826 r
.58467 .48673 m .58363 .48701 L p .5854 .48342 L F P
0 g
s
.818 .819 .85 r
.58407 .4869 m .58467 .48673 L .58463 .48677 L F
.763 .87 .927 r
.58807 .48383 m .58888 .48368 L .58739 .48469 L F
.833 .807 .826 r
.58888 .48368 m .58467 .48673 L .58778 .4836 L F
.58782 .48576 m .58467 .48673 L .58888 .48368 L F
.771 .814 .887 r
.57945 .47754 m .59155 .4818 L .58281 .47965 L F
.763 .87 .927 r
.58698 .48403 m .58694 .48293 L .58807 .48383 L F
.833 .807 .826 r
.58467 .48673 m .5854 .48342 L .58778 .4836 L F
.763 .87 .927 r
.58694 .48293 m .59463 .48105 L p .58849 .48365 L F P
0 g
s
.763 .87 .927 r
.58694 .48293 m .58849 .48365 L .58778 .4836 L F
.59463 .48105 m .59832 .48096 L .58807 .48383 L F
.818 .819 .85 r
.58467 .48673 m .58775 .4859 L p .58636 .48629 L F P
0 g
s
.818 .819 .85 r
.58363 .48701 m .58467 .48673 L p .58407 .4869 L F P
0 g
s
.818 .819 .85 r
.58662 .48627 m .58463 .48677 L .58775 .4859 L F
.779 .753 .829 r
.5855 .48656 m .58282 .489 L .59057 .48525 L F
.818 .819 .85 r
.5864 .48634 m .5855 .48656 L .58662 .48627 L F
.5855 .48656 m .58463 .48677 L .58662 .48627 L F
.763 .87 .927 r
.59853 .48096 m .6017 .48088 L .59864 .48188 L F
.58888 .48368 m .59559 .48179 L .59864 .48188 L F
.818 .819 .85 r
.59589 .48385 m .5898 .48545 L .58775 .4859 L F
.5898 .48545 m .5864 .48634 L .58662 .48627 L F
.5898 .48545 m .58662 .48627 L .58775 .4859 L F
.779 .753 .829 r
.58282 .489 m .58246 .49036 L .59398 .48437 L F
.59175 .48494 m .59398 .48437 L .60063 .48091 L F
.58282 .489 m .59398 .48437 L .59175 .48494 L F
.59947 .48093 m .60063 .48091 L .61561 .47312 L F
.58282 .489 m .60063 .48091 L .59947 .48093 L F
.763 .87 .927 r
.58866 .48367 m .59832 .48096 L .58888 .48368 L F
.59832 .48096 m .60184 .47997 L .5984 .48096 L F
.59832 .48096 m .5984 .48096 L .58888 .48368 L F
.773 .621 .692 r
.61595 .47701 m .61438 .47663 L p .6066 .48107 L F P
0 g
s
.555 .252 .409 r
.61608 .47855 m .61607 .47855 L p .62615 .47247 L F P
0 g
s
.555 .252 .409 r
.62615 .47247 m .61608 .47855 L p .62615 .47247 L F P
0 g
s
.847 .992 .846 r
.64447 .46666 m .66865 .45084 L .67109 .43568 L p F P
0 g
s
.847 .992 .846 r
.67109 .43568 m .64812 .45921 L .64447 .46666 L p F P
0 g
s
.555 .252 .409 r
.6473 .45967 m .62663 .47217 L .62184 .47397 L F
.62663 .47217 m .61607 .47855 L .62184 .47397 L F
.64812 .45921 m .64724 .45973 L .6473 .45967 L F
.64724 .45973 m .61607 .47855 L .6473 .45967 L F
.828 .87 .876 r
.61608 .47855 m .64812 .45921 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64812 .45921 m .67109 .43568 L .67104 .43516 L p F P
0 g
s
.861 .892 .857 r
.67104 .43516 m .67057 .42988 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.65139 .45237 m .64812 .45921 L .67104 .43516 L F
.773 .71 .793 r
.65858 .45958 m .688 .43759 L .67057 .42988 L p F P
0 g
s
.773 .71 .793 r
.66361 .4268 m .64366 .45406 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64791 .45563 m .64812 .45921 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .64791 .45563 L .65139 .45237 L F
.779 .686 .761 r
.64526 .45774 m .64561 .45779 L .64791 .45563 L F
.65858 .45958 m .64791 .45563 L p .64561 .45779 L F P
0 g
s
.773 .71 .793 r
.66165 .43961 m .66175 .43898 L .65245 .45017 L F
.66175 .43898 m .66361 .4268 L .64828 .45495 L F
.65245 .45017 m .64828 .45495 L .64791 .45563 L F
.66175 .43898 m .64828 .45495 L .65245 .45017 L F
.861 .892 .857 r
.66165 .43961 m .65139 .45237 L .67057 .42988 L F
.65298 .44905 m .65245 .45017 L .66165 .43961 L F
.65245 .45017 m .65139 .45237 L .66165 .43961 L F
.773 .71 .793 r
.66991 .42959 m .66361 .4268 L p .66175 .43898 L F P
0 g
s
.773 .71 .793 r
.66165 .43961 m .66991 .42959 L .66175 .43898 L F
.861 .892 .857 r
.66926 .41509 m .65298 .44905 L .66165 .43961 L F
.773 .71 .793 r
.67057 .42988 m .66991 .42959 L p .66165 .43961 L F P
0 g
s
.861 .892 .857 r
.67057 .42988 m .67053 .42941 L p .66165 .43961 L F P
0 g
s
.861 .892 .857 r
.67053 .42941 m .66926 .41509 L p .66165 .43961 L F P
0 g
s
.773 .71 .793 r
.64791 .45563 m .65858 .45958 L p .66165 .43961 L F P
0 g
s
.773 .71 .793 r
.66165 .43961 m .65245 .45017 L .64791 .45563 L F
.861 .892 .857 r
.64787 .45493 m .64791 .45563 L p .65298 .44905 L F P
0 g
s
.861 .892 .857 r
.65298 .44905 m .64791 .45563 L .65245 .45017 L F
.78 .726 .803 r
.64366 .45406 m .66361 .4268 L .63498 .41125 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64738 .44656 L .64787 .45493 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64787 .45493 L .65298 .44905 L F
.773 .71 .793 r
.65858 .45958 m .67057 .42988 L .66165 .43961 L F
.779 .686 .761 r
.61991 .47795 m .6249 .47558 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.6249 .47558 m .65858 .45958 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.64791 .45563 m .64366 .45406 L p .63136 .46643 L F P
0 g
s
.555 .252 .409 r
.62184 .47397 m .61607 .47855 L .6167 .47685 L F
.779 .686 .761 r
.64366 .45406 m .61438 .47663 L .61595 .47701 L p F P
0 g
s
.78 .726 .803 r
.63498 .41125 m .62443 .44368 L .64366 .45406 L p F P
0 g
s
.828 .87 .876 r
.64738 .44656 m .61561 .47312 L .61595 .47701 L p F P
0 g
s
.773 .621 .692 r
.6066 .48107 m .60936 .48039 L .61595 .47701 L F
.828 .87 .876 r
.61595 .47701 m .61608 .47855 L p .61924 .47532 L F P
0 g
s
.828 .87 .876 r
.63136 .46643 m .61608 .47855 L .64791 .45563 L F
.62091 .47361 m .61924 .47532 L .63136 .46643 L F
.61924 .47532 m .61608 .47855 L .62185 .47398 L F
.61924 .47532 m .62185 .47398 L .63136 .46643 L F
.773 .621 .692 r
.60936 .48039 m .6095 .48035 L .61595 .47701 L F
.61956 .47786 m .61597 .47701 L p .6095 .48035 L F P
0 g
s
.773 .621 .692 r
.61597 .47701 m .61595 .47701 L p .6095 .48035 L F P
0 g
s
.828 .87 .876 r
.62091 .47361 m .61595 .47701 L .61924 .47532 L F
.779 .686 .761 r
.61607 .47692 m .64366 .45406 L .61595 .47701 L F
.63136 .46643 m .64366 .45406 L .61597 .47701 L F
.828 .87 .876 r
.64738 .44656 m .61595 .47701 L .62091 .47361 L F
.779 .686 .761 r
.61595 .47701 m .61597 .47701 L p .61607 .47692 L F P
0 g
s
.779 .686 .761 r
.61597 .47701 m .61991 .47795 L p .63136 .46643 L F P
0 g
s
.828 .87 .876 r
.6219 .4726 m .62091 .47361 L .63136 .46643 L F
.779 .686 .761 r
.61991 .47795 m .64791 .45563 L .63136 .46643 L F
.828 .87 .876 r
.64791 .45563 m .64738 .44656 L p .6219 .4726 L F P
0 g
s
.699 .437 .525 r
.61991 .47795 m .62124 .47454 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.65858 .45958 m .64177 .46757 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.64177 .46757 m .61991 .47795 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.66004 .45962 m .65858 .45958 L p .65253 .46201 L F P
0 g
s
.699 .437 .525 r
.64183 .46629 m .66004 .45962 L .65253 .46201 L F
.66894 .45983 m .66004 .45962 L p .64183 .46629 L F P
0 g
s
.763 .663 .751 r
.688 .43759 m .65858 .45958 L .66894 .45983 L p F P
0 g
s
.717 .895 .96 r
.63667 .4641 m .67139 .45535 L .6543 .46177 L F
.808 .822 .862 r
.61561 .47312 m .64738 .44656 L .6427 .42914 L p F P
0 g
s
.808 .822 .862 r
.6427 .42914 m .61114 .46319 L .61561 .47312 L p F P
0 g
s
.717 .895 .96 r
.61849 .46651 m .63507 .46301 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.63507 .46301 m .67139 .45535 L p .63667 .4641 L F P
0 g
s
.763 .663 .751 r
.66894 .45983 m .70768 .44289 L .688 .43759 L p F P
0 g
s
.717 .895 .96 r
.67469 .45466 m .66894 .45983 L p .6543 .46177 L F P
0 g
s
.717 .895 .96 r
.67139 .45535 m .67469 .45466 L p .6543 .46177 L F P
0 g
s
.699 .437 .525 r
.62124 .47454 m .63972 .46884 L p .64183 .46629 L F P
0 g
s
.699 .437 .525 r
.63972 .46884 m .66894 .45983 L p .64183 .46629 L F P
0 g
s
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .60326 .48055 L F P
0 g
s
.463 .874 .728 r
.61561 .47312 m .6053 .47881 L .60509 .47945 L F
.6053 .47879 m .6026 .48028 L .60509 .47945 L F
.805 .732 .784 r
.58255 .4908 m .58285 .49041 L .58258 .49061 L F
.779 .753 .829 r
.58238 .49067 m .58255 .49069 L .61561 .47312 L F
.763 .87 .927 r
.59853 .48096 m .60191 .48 L .6017 .48088 L F
.60191 .48 m .60302 .48045 L .6017 .48088 L F
.779 .753 .829 r
.59117 .4861 m .59162 .48632 L .60101 .48115 L F
.59162 .48632 m .59167 .48634 L .60101 .48115 L F
.59167 .48634 m .60154 .48089 L p .60101 .48115 L F P
0 g
s
.463 .874 .728 r
.6026 .48028 m .59881 .48239 L .59808 .48277 L F
.60154 .48089 m .59881 .48239 L p .6026 .48028 L F P
0 g
s
.763 .87 .927 r
.60037 .48156 m .6017 .48088 L .60406 .48088 L F
.60135 .481 m .6017 .48088 L .60037 .48156 L F
.6017 .48088 m .60302 .48045 L .60395 .48083 L F
.6017 .48088 m .60395 .48083 L .60406 .48088 L F
.779 .753 .829 r
.59117 .4861 m .60154 .48089 L .60097 .4809 L F
.818 .819 .85 r
.58217 .49155 m .57979 .49256 L .58271 .49127 L F
.463 .874 .728 r
.59881 .48239 m .59635 .48375 L p .59808 .48277 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .58654 .48917 L p .59616 .48383 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .59616 .48383 L .59808 .48277 L F
.818 .819 .85 r
.5895 .48843 m .58638 .48998 L .58204 .49161 L F
.463 .874 .728 r
.58178 .49175 m .58067 .49236 L .58128 .49201 L F
.58359 .4908 m .58067 .49236 L .58178 .49175 L F
.818 .819 .85 r
.58213 .49158 m .58137 .49198 L .58204 .49161 L F
.58638 .48998 m .58137 .49198 L .58213 .49158 L F
.58638 .48998 m .58096 .4922 L .58137 .49198 L F
.463 .874 .728 r
.59808 .48277 m .58983 .48735 L .58128 .49201 L F
.58983 .48735 m .58288 .49115 L .58128 .49201 L F
.6026 .48028 m .58088 .49224 L .60312 .48049 L F
.6026 .48028 m .60312 .48049 L .60509 .47945 L F
.773 .621 .692 r
.59018 .48795 m .61991 .47795 L p .59044 .48783 L F P
0 g
s
.773 .621 .692 r
.59084 .48765 m .59301 .48697 L .59361 .48671 L F
.59044 .48783 m .59301 .48697 L .59084 .48765 L F
.59269 .48683 m .59786 .48486 L .59831 .48433 L F
.763 .87 .927 r
.59274 .48708 m .59018 .48795 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.60509 .47945 m .58088 .49224 L .59156 .4876 L F
.763 .87 .927 r
.60191 .48 m .62124 .47454 L .60302 .48045 L F
.60184 .47997 m .62124 .47454 L .60191 .48 L F
.60184 .47997 m .60191 .48 L .58888 .48368 L F
.463 .874 .728 r
.60326 .48055 m .59156 .4876 L .6056 .4815 L F
.60326 .48055 m .6056 .4815 L .61595 .47701 L F
.779 .753 .829 r
.59147 .48112 m .5855 .48656 L .59947 .48093 L F
.5855 .48656 m .59057 .48525 L .59947 .48093 L F
.59963 .47368 m .58407 .4869 L .5855 .48656 L F
.61114 .46319 m .599 .47383 L .59963 .47368 L F
.599 .47383 m .58407 .4869 L .59963 .47368 L F
.61561 .47312 m .61114 .46319 L p .59963 .47368 L F P
0 g
s
.779 .753 .829 r
.59963 .47368 m .59147 .48112 L .60259 .47743 L F
.59963 .47368 m .60259 .47743 L .61561 .47312 L F
.771 .814 .887 r
.59832 .472 m .61849 .46651 L .60943 .47137 L F
.59963 .47368 m .60943 .47137 L .60126 .47574 L F
.59832 .472 m .60943 .47137 L .59963 .47368 L F
.59783 .4741 m .59832 .472 L .59963 .47368 L F
.779 .753 .829 r
.599 .47383 m .58485 .4856 L .58407 .4869 L F
.59853 .47393 m .58485 .4856 L .599 .47383 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47879 L .6053 .47881 L F
.771 .814 .887 r
.60126 .47574 m .62124 .47454 L .60095 .47599 L F
.61849 .46651 m .61986 .47052 L p .60641 .47543 L F P
0 g
s
.771 .814 .887 r
.61986 .47052 m .62124 .47454 L p .61178 .47511 L F P
0 g
s
.771 .814 .887 r
.60641 .47543 m .61986 .47052 L .61178 .47511 L F
.773 .621 .692 r
.59786 .48486 m .61011 .4802 L .6066 .48107 L F
.61991 .47795 m .61956 .47786 L p .59361 .48671 L F P
0 g
s
.773 .621 .692 r
.59301 .48697 m .61991 .47795 L .59361 .48671 L F
.763 .87 .927 r
.61991 .47795 m .59274 .48708 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.59156 .4876 m .58904 .48911 L .59274 .48708 L F
.58904 .48911 m .58751 .49003 L .59274 .48708 L F
.771 .814 .887 r
.62124 .47454 m .59463 .48105 L p .60095 .47599 L F P
0 g
s
.779 .753 .829 r
.58255 .49069 m .58257 .49068 L .58259 .49067 L F
.773 .768 .848 r
.59052 .47265 m .59285 .47378 L .61114 .46319 L F
.771 .814 .887 r
.57713 .47509 m .59003 .47242 L .57984 .47704 L F
.82 .75 .786 r
.58677 .47106 m .59017 .471 L .58768 .46891 L F
.773 .768 .848 r
.58694 .47092 m .59052 .47265 L .61114 .46319 L F
.771 .814 .887 r
.59003 .47242 m .61849 .46651 L .59247 .4736 L F
.59003 .47242 m .59247 .4736 L .57984 .47704 L F
.773 .768 .848 r
.61114 .46319 m .60309 .44915 L p .58694 .47092 L F P
0 g
s
.853 .803 .801 r
.58688 .47282 m .57851 .47162 L .5838 .47126 L F
.771 .814 .887 r
.58025 .474 m .58954 .47218 L p .58104 .47428 L F P
0 g
s
.771 .814 .887 r
.58954 .47218 m .59003 .47242 L .58104 .47428 L F
.773 .768 .848 r
.58694 .47092 m .58315 .47604 L .59052 .47265 L F
.58315 .47604 m .58678 .4773 L .59285 .47378 L F
.58315 .47604 m .59285 .47378 L .59052 .47265 L F
.771 .814 .887 r
.58954 .47218 m .61849 .46651 L p .59003 .47242 L F P
0 g
s
.771 .814 .887 r
.59247 .4736 m .59832 .472 L .59783 .4741 L F
.59247 .4736 m .59783 .4741 L .59493 .47478 L F
.833 .807 .826 r
.58502 .4834 m .58442 .48335 L .58457 .48262 L F
.58502 .4834 m .58457 .48262 L .58508 .48245 L F
.58457 .48262 m .58468 .48211 L .58508 .48245 L F
.58572 .48302 m .58507 .4834 L .58512 .48249 L F
.771 .814 .887 r
.58769 .48274 m .58502 .4834 L p .58516 .48114 L F P
0 g
s
.779 .753 .829 r
.59522 .47471 m .58462 .48239 L .59853 .47393 L F
.58462 .48239 m .58242 .48398 L .58457 .48265 L F
.58462 .48239 m .58457 .48265 L .59853 .47393 L F
.833 .807 .826 r
.58501 .48344 m .58441 .48338 L .58502 .4834 L F
.779 .753 .829 r
.58457 .48265 m .58242 .48398 L .58442 .48335 L F
.58468 .48211 m .58178 .48419 L p .58467 .48215 L F P
0 g
s
.779 .753 .829 r
.58467 .48215 m .58178 .48419 L .58462 .48239 L F
.773 .768 .848 r
.58178 .48419 m .58468 .48211 L p .57991 .48448 L F P
0 g
s
.773 .768 .848 r
.57991 .48448 m .58468 .48211 L .58411 .48161 L F
.833 .807 .826 r
.58441 .48338 m .58196 .48317 L .58442 .48335 L F
.58441 .48338 m .58442 .48335 L .58502 .4834 L F
.58457 .48262 m .5839 .48143 L .58468 .48211 L F
.779 .753 .829 r
.59853 .47393 m .58457 .48265 L .5893 .4818 L F
.58457 .48265 m .58442 .48335 L .5893 .4818 L F
.59493 .47478 m .58468 .48211 L p .59522 .47471 L F P
0 g
s
.779 .753 .829 r
.58468 .48211 m .58467 .48215 L .59522 .47471 L F
.59522 .47471 m .58467 .48215 L .58462 .48239 L F
.833 .807 .826 r
.58457 .48262 m .58196 .48317 L .5839 .48143 L F
.58442 .48335 m .58196 .48317 L .58457 .48262 L F
.773 .768 .848 r
.58468 .48211 m .59493 .47478 L p .58411 .48161 L F P
0 g
s
.773 .768 .848 r
.58411 .48161 m .59493 .47478 L .59446 .47456 L F
.771 .814 .887 r
.57945 .47754 m .58281 .47965 L .5797 .47889 L F
.773 .768 .848 r
.58315 .47604 m .58101 .47891 L .58678 .4773 L F
.82 .75 .786 r
.57945 .47754 m .57815 .47942 L p .58009 .48104 L F P
0 g
s
.82 .75 .786 r
.57815 .47942 m .57565 .48302 L p .57803 .48196 L F P
0 g
s
.82 .75 .786 r
.58009 .48104 m .57815 .47942 L .57803 .48196 L F
.853 .803 .801 r
.58042 .47907 m .57815 .47942 L p .57984 .47703 L F P
0 g
s
.771 .814 .887 r
.57659 .47471 m .57713 .47509 L .56284 .47806 L F
.837 .755 .773 r
.57385 .47635 m .57386 .47584 L .57336 .47536 L F
.771 .814 .887 r
.57567 .4763 m .57713 .47509 L .57831 .47594 L F
.5739 .47585 m .57713 .47509 L .57567 .4763 L F
.56284 .47806 m .57831 .47594 L .57937 .47706 L F
.773 .768 .848 r
.57346 .47533 m .57338 .4754 L p .577 .47653 L F P
0 g
s
.773 .768 .848 r
.57121 .47731 m .56343 .48419 L p .57406 .47819 L F P
0 g
s
.773 .768 .848 r
.57338 .4754 m .57121 .47731 L p .57461 .47788 L F P
0 g
s
.773 .768 .848 r
.57121 .47731 m .57406 .47819 L .57461 .47788 L F
.837 .755 .773 r
.57385 .47635 m .57961 .47732 L .57386 .47584 L F
.57804 .47941 m .57961 .47732 L .57385 .47635 L F
.57812 .47946 m .57815 .47942 L p .57804 .47941 L F P
0 g
s
.837 .755 .773 r
.57815 .47942 m .57961 .47732 L p .57804 .47941 L F P
0 g
s
.833 .807 .826 r
.57815 .47942 m .58042 .47907 L p .57895 .47946 L F P
0 g
s
.773 .768 .848 r
.57808 .47944 m .56845 .48135 L .57812 .47946 L F
.57406 .47819 m .56845 .48135 L .57809 .47943 L F
.57809 .47943 m .57809 .47943 L .57811 .47943 L F
.57406 .47819 m .57809 .47943 L .57809 .47943 L F
.57338 .4754 m .57385 .47635 L .577 .47653 L F
.57385 .47635 m .57461 .47788 L .57536 .47745 L F
.57385 .47635 m .57536 .47745 L .577 .47653 L F
.771 .814 .887 r
.57876 .4771 m .57937 .47706 L .57945 .47754 L F
.57937 .47706 m .57831 .47594 L .57984 .47704 L F
.853 .803 .801 r
.57984 .47703 m .5775 .47785 L .5762 .47443 L F
.773 .768 .848 r
.57729 .47637 m .57406 .47819 L .57811 .47943 L F
.837 .755 .773 r
.57381 .4792 m .57804 .47941 L .57385 .47635 L F
.773 .768 .848 r
.57346 .47533 m .577 .47653 L .57641 .47499 L F
.771 .814 .887 r
.58025 .474 m .58104 .47428 L .57745 .47503 L F
.57707 .47462 m .57745 .47503 L .57713 .47509 L F
.773 .768 .848 r
.57346 .47533 m .58059 .4745 L .57897 .47353 L F
.837 .755 .773 r
.5709 .47472 m .56707 .47278 L .56872 .47524 L F
.57385 .47635 m .57336 .47536 L .569 .47564 L F
.771 .814 .887 r
.56284 .47806 m .56902 .47678 L .56672 .47753 L F
.853 .803 .801 r
.56681 .47463 m .56908 .48082 L .56254 .46933 L F
.56972 .47673 m .56908 .48082 L .565 .46969 L F
.837 .755 .773 r
.56926 .47603 m .569 .47564 L .56623 .47582 L F
.57385 .47635 m .569 .47564 L .56926 .47603 L F
.853 .803 .801 r
.56908 .48082 m .56334 .47341 L p .56472 .47317 L F P
0 g
s
.837 .755 .773 r
.57336 .47536 m .57233 .47439 L .56623 .47582 L F
.853 .803 .801 r
.57119 .47892 m .56908 .48082 L .56972 .47673 L F
.57182 .47985 m .56908 .48082 L .57119 .47892 L F
.837 .755 .773 r
.57375 .48274 m .57385 .47635 L .56926 .47603 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57159 .48073 L F P
0 g
s
.837 .755 .773 r
.57559 .48303 m .57812 .47946 L .5781 .47945 L F
.57793 .47958 m .5781 .47945 L .57804 .47941 L F
.57559 .48303 m .5781 .47945 L .57793 .47958 L F
.57374 .4834 m .57804 .47941 L .57381 .4792 L F
.763 .87 .927 r
.57378 .48866 m .5755 .48824 L .57538 .48971 L F
.773 .768 .848 r
.57644 .488 m .58075 .48492 L p .57378 .48866 L F P
0 g
s
.773 .768 .848 r
.57378 .48866 m .58075 .48492 L .57926 .48492 L F
.833 .807 .826 r
.57515 .48929 m .57128 .48389 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.57476 .4832 m .57486 .48479 L .57374 .4834 L F
.57486 .48479 m .57515 .48929 L .57374 .4834 L F
.837 .755 .773 r
.57374 .4834 m .57375 .48274 L .57166 .48081 L F
.57559 .48303 m .57804 .47941 L .57374 .4834 L F
.853 .803 .801 r
.57809 .47943 m .56908 .48082 L p .5775 .47785 L F P
0 g
s
.837 .755 .773 r
.57375 .48274 m .56926 .47603 L .56772 .47593 L F
.833 .807 .826 r
.57159 .48073 m .57298 .48245 L .56908 .48082 L F
.837 .755 .773 r
.57166 .48081 m .56772 .47593 L .56623 .47582 L F
.57375 .48274 m .56772 .47593 L .57166 .48081 L F
.833 .807 .826 r
.57459 .48062 m .57476 .4832 L .57298 .48245 L F
.57459 .48062 m .57298 .48245 L .57159 .48073 L F
.57128 .48389 m .56908 .48082 L p .57476 .4832 L F P
0 g
s
.837 .755 .773 r
.5737 .48583 m .57374 .4834 L .57158 .48074 L F
.57374 .4834 m .57166 .48081 L .57158 .48074 L F
.57565 .48302 m .57812 .47946 L p .57559 .48303 L F P
0 g
s
.833 .807 .826 r
.57748 .48719 m .57515 .48929 L .57459 .48062 L F
.837 .755 .773 r
.5737 .48583 m .57559 .48303 L .57374 .4834 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .57809 .47943 L F
.57215 .48035 m .57809 .47943 L p .57159 .48073 L F P
0 g
s
.837 .755 .773 r
.56623 .47582 m .57047 .4815 L p .57158 .48074 L F P
0 g
s
.837 .755 .773 r
.57047 .4815 m .5737 .48583 L p .57158 .48074 L F P
0 g
s
.853 .803 .801 r
.5775 .47785 m .57182 .47985 L .5762 .47443 L F
.57182 .47985 m .57119 .47892 L .5762 .47443 L F
.5762 .47443 m .57119 .47892 L .57071 .4705 L F
.57119 .47892 m .56972 .47673 L .57071 .4705 L F
.833 .807 .826 r
.58122 .48039 m .57855 .47957 L .58042 .47907 L F
.773 .768 .848 r
.58101 .47891 m .58016 .48006 L .5822 .47995 L F
.58016 .48006 m .57877 .48193 L .5817 .48023 L F
.58016 .48006 m .5817 .48023 L .5822 .47995 L F
.833 .807 .826 r
.57855 .47957 m .57815 .47942 L .57895 .47946 L F
.773 .768 .848 r
.58016 .48006 m .57811 .47943 L .57877 .48193 L F
.57811 .47943 m .57808 .47944 L .57812 .47946 L F
.833 .807 .826 r
.57459 .48062 m .57811 .47943 L .57855 .47957 L F
.57811 .47943 m .57815 .47942 L .57855 .47957 L F
.57809 .47943 m .57815 .47942 L p .57811 .47943 L F P
0 g
s
.853 .803 .801 r
.57815 .47942 m .57809 .47943 L p .57823 .47759 L F P
0 g
s
.853 .803 .801 r
.57809 .47943 m .5775 .47785 L .57823 .47759 L F
.57815 .47942 m .57823 .47759 L .57984 .47703 L F
.773 .768 .848 r
.58101 .47891 m .57729 .47637 L .57811 .47943 L F
.58101 .47891 m .57811 .47943 L .58016 .48006 L F
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58677 .47106 L F P
0 g
s
.773 .768 .848 r
.58694 .47092 m .58042 .4746 L .58101 .47891 L F
.58042 .4746 m .57729 .47637 L .58101 .47891 L F
.833 .807 .826 r
.58265 .48034 m .5815 .48186 L .58142 .48185 L F
.58122 .48039 m .58142 .48185 L .57459 .48062 L F
.58265 .48034 m .58142 .48185 L .58122 .48039 L F
.58122 .48039 m .57459 .48062 L .5777 .47979 L F
.58016 .48006 m .5777 .47979 L .57855 .47957 L F
.58122 .48039 m .5777 .47979 L .58016 .48006 L F
.773 .768 .848 r
.58075 .48492 m .58085 .48485 L p .57926 .48492 L F P
0 g
s
.82 .75 .786 r
.58097 .48476 m .58106 .48456 L .58079 .48447 L F
.58097 .48476 m .58079 .48447 L .58052 .48438 L F
.763 .87 .927 r
.57977 .48468 m .58071 .48445 L p .58041 .48462 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58178 .48419 L p .58083 .48449 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58083 .48449 L .58041 .48462 L F
.82 .75 .786 r
.58091 .48492 m .58097 .48476 L .58052 .48438 L F
.773 .768 .848 r
.58085 .48485 m .58178 .48419 L p .58062 .48452 L F P
0 g
s
.773 .768 .848 r
.57926 .48492 m .58085 .48485 L .58062 .48452 L F
.57926 .48492 m .58178 .48419 L .57991 .48448 L F
.82 .75 .786 r
.58086 .48493 m .58052 .48438 L .57661 .48521 L F
.57672 .48545 m .57661 .48521 L .5737 .48583 L F
.58086 .48493 m .57661 .48521 L .57672 .48545 L F
.779 .753 .829 r
.58242 .48398 m .58433 .48375 L .58442 .48335 L F
.82 .75 .786 r
.5805 .48588 m .58128 .48538 L .58087 .48502 L F
.57958 .48807 m .58128 .48538 L .5805 .48588 L F
.833 .807 .826 r
.58363 .48701 m .58426 .48408 L .5854 .48342 L F
.779 .753 .829 r
.58485 .4856 m .58302 .48716 L .58407 .4869 L F
.82 .75 .786 r
.57958 .48807 m .58327 .4871 L .58128 .48538 L F
.779 .753 .829 r
.58433 .48375 m .58121 .48497 L .58373 .48655 L F
.82 .75 .786 r
.58091 .48492 m .58085 .48485 L .58086 .48493 L F
.58085 .48485 m .58052 .48438 L .58086 .48493 L F
.779 .753 .829 r
.58242 .48398 m .58178 .48419 L .58138 .48474 L F
.58178 .48419 m .58075 .48492 L p .58138 .48474 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .58091 .48492 L .58086 .48493 L F
.779 .753 .829 r
.58075 .48492 m .58091 .48506 L .58138 .48474 L F
.58138 .48474 m .58091 .48506 L .58092 .48507 L F
.833 .807 .826 r
.57769 .48767 m .57515 .48929 L .57748 .48719 L F
.57773 .48776 m .57515 .48929 L .57769 .48767 L F
.82 .75 .786 r
.57806 .48851 m .58087 .48502 L .57673 .48549 L F
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58087 .48502 L .57806 .48851 L F
.818 .819 .85 r
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .58327 .4871 L .57958 .48807 L F
.833 .807 .826 r
.58363 .48701 m .57806 .48851 L p .58426 .48408 L F P
0 g
s
.833 .807 .826 r
.57806 .48851 m .57515 .48929 L p .57775 .4878 L F P
0 g
s
.833 .807 .826 r
.57806 .48851 m .57775 .4878 L .58426 .48408 L F
.58426 .48408 m .57515 .48929 L .58431 .48385 L F
.763 .87 .927 r
.57775 .49115 m .57777 .49121 L .57511 .49302 L F
.818 .819 .85 r
.57773 .49397 m .57676 .49221 L p .57761 .49185 L F P
0 g
s
.779 .753 .829 r
.5779 .49152 m .57792 .49158 L .58407 .4869 L F
.818 .819 .85 r
.57965 .49119 m .57773 .49397 L .57742 .48869 L F
.171 0 0 r
.53363 .51127 m .57165 .49657 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57165 .49657 m .57662 .49465 L p .56419 .49608 L F P
0 g
s
.8 .712 .768 r
.57607 .49349 m .57742 .49416 L p .5651 .49739 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .56853 .4969 L .57089 .49618 L F
.57742 .49416 m .57721 .49429 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57089 .49618 L F P
0 g
s
.171 0 0 r
.56202 .49643 m .5404 .5071 L .54778 .50387 L F
.56429 .49508 m .5391 .50767 L p .56202 .49643 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5278 .51332 L p .5404 .5071 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5404 .5071 L .56202 .49643 L F
.735 .653 .769 r
.5718 .49132 m .56566 .48609 L p .55698 .49233 L F P
0 g
s
.735 .653 .769 r
.56566 .48609 m .56343 .48419 L p .56027 .48677 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .5278 .51332 L .56566 .48609 L F
.51878 .51206 m .52373 .51275 L p .54721 .49585 L F P
0 g
s
.735 .653 .769 r
.56052 .48628 m .54618 .49514 L .54721 .49585 L F
.54618 .49514 m .51878 .51206 L .54721 .49585 L F
.56073 .48587 m .55257 .49096 L p .56052 .48628 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .51878 .51206 L p .55259 .49118 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .55259 .49118 L .56052 .48628 L F
.52373 .51275 m .5278 .51332 L p .54826 .49659 L F P
0 g
s
.735 .653 .769 r
.55272 .49294 m .54768 .49618 L .54826 .49659 L F
.5527 .49271 m .54768 .49618 L .55272 .49294 L F
.5278 .51332 m .56399 .49523 L p .55698 .49233 L F P
0 g
s
.8 .712 .768 r
.57511 .49302 m .57607 .49349 L p .55312 .49907 L F P
0 g
s
.735 .653 .769 r
.55396 .49126 m .52373 .51275 L .55389 .49189 L F
.56052 .48628 m .55399 .49098 L .56027 .48677 L F
.55399 .49098 m .52373 .51275 L .55396 .49126 L F
.55399 .49098 m .55396 .49126 L .56027 .48677 L F
.8 .712 .768 r
.55302 .49992 m .57607 .49349 L .5651 .49739 L F
.735 .653 .769 r
.54768 .49618 m .52373 .51275 L .54826 .49659 L F
.8 .712 .768 r
.52781 .50521 m .55312 .49907 L .55302 .49992 L F
.55312 .49907 m .57607 .49349 L .55302 .49992 L F
.52781 .50521 m .55316 .49868 L p .55312 .49907 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .56429 .49508 L .56216 .49635 L F
.56286 .49599 m .56216 .49635 L .56202 .49643 L F
.56981 .49237 m .56216 .49635 L .56286 .49599 L F
.735 .653 .769 r
.56399 .49523 m .5718 .49132 L p .55698 .49233 L F P
0 g
s
.773 .768 .848 r
.5719 .49118 m .57178 .49121 L .5718 .49132 L F
.5741 .48822 m .57178 .49121 L .5719 .49118 L F
.5741 .48822 m .57096 .48704 L .57178 .49121 L F
.56803 .48811 m .5718 .49132 L p .57096 .48704 L F P
0 g
s
.791 .763 .828 r
.56825 .48749 m .57264 .49103 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.57264 .49103 m .57511 .49302 L p .56715 .49382 L F P
0 g
s
.171 0 0 r
.57125 .49161 m .57054 .49196 L .56981 .49237 L F
.57054 .49196 m .56429 .49508 L .56981 .49237 L F
.5718 .49132 m .57155 .49145 L p .57125 .49161 L F P
0 g
s
.171 0 0 r
.57155 .49145 m .57078 .49183 L p .57125 .49161 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .56429 .49508 L p .57054 .49196 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .57054 .49196 L .57125 .49161 L F
.791 .763 .828 r
.55297 .49614 m .56635 .49425 L .55316 .49868 L F
.57511 .49302 m .5628 .49619 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.5628 .49619 m .55316 .49868 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.55234 .49531 m .57264 .49103 L .56715 .49382 L F
.5529 .49525 m .56715 .49382 L .55297 .49614 L F
.56715 .49382 m .57511 .49302 L .56635 .49425 L F
.56715 .49382 m .56635 .49425 L .55297 .49614 L F
.8 .712 .768 r
.55316 .49868 m .5628 .49619 L p .55312 .49907 L F P
0 g
s
.8 .712 .768 r
.5628 .49619 m .57511 .49302 L p .562 .49662 L F P
0 g
s
.8 .712 .768 r
.5628 .49619 m .562 .49662 L .55312 .49907 L F
.735 .653 .769 r
.56027 .48677 m .55396 .49126 L .55465 .49137 L F
.55396 .49126 m .55389 .49189 L .55465 .49137 L F
.56343 .48419 m .56052 .48628 L .56027 .48677 L F
.78 .771 .844 r
.54747 .4884 m .55971 .48787 L .50422 .4939 L F
.55971 .48787 m .56825 .48749 L .55945 .48837 L F
.55971 .48787 m .55945 .48837 L .50422 .4939 L F
.791 .763 .828 r
.55234 .49531 m .5529 .49525 L .51836 .50103 L F
.5529 .49525 m .55297 .49614 L .51836 .50103 L F
.735 .653 .769 r
.55465 .49137 m .5527 .49271 L .55272 .49294 L F
.779 .91 .93 r
.57662 .49465 m .57478 .49536 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57478 .49536 m .54992 .50497 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .55007 .50485 L .57392 .49554 L F
.171 0 0 r
.5278 .51332 m .53363 .51127 L p .54778 .50387 L F P
0 g
s
.171 0 0 r
.5404 .5071 m .5278 .51332 L .54778 .50387 L F
.779 .91 .93 r
.53363 .51127 m .53506 .50837 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .54707 .50384 L .56735 .49723 L F
.54707 .50384 m .53553 .50742 L .54894 .50313 L F
.54707 .50384 m .54894 .50313 L .56735 .49723 L F
.57662 .49465 m .53506 .50837 L .54707 .50384 L F
.8 .712 .768 r
.57089 .49618 m .57833 .49461 L .55492 .50125 L F
.779 .91 .93 r
.56853 .4969 m .56735 .49723 L .57089 .49618 L F
.8 .712 .768 r
.57089 .49618 m .55492 .50125 L .55461 .50104 L F
.55302 .49992 m .57089 .49618 L .55461 .50104 L F
.5651 .49739 m .57742 .49416 L .57089 .49618 L F
.779 .91 .93 r
.57089 .49618 m .55676 .50018 L .57742 .49416 L F
.55676 .50018 m .55523 .50061 L .55701 .50009 L F
.55676 .50018 m .55701 .50009 L .57742 .49416 L F
.56735 .49723 m .55664 .50022 L .57089 .49618 L F
.55664 .50022 m .55523 .50061 L .55676 .50018 L F
.55664 .50022 m .55676 .50018 L .57089 .49618 L F
.55523 .50061 m .55603 .50026 L .55923 .49935 L F
.55701 .50009 m .55923 .49935 L .57742 .49416 L F
.55523 .50061 m .55923 .49935 L .55701 .50009 L F
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55957 .49924 L .57773 .49397 L F
.55636 .50012 m .56042 .49895 L p .55603 .50026 L F P
0 g
s
.779 .91 .93 r
.56042 .49895 m .57773 .49397 L p .55957 .49924 L F P
0 g
s
.779 .91 .93 r
.55603 .50026 m .56042 .49895 L .55957 .49924 L F
.763 .87 .927 r
.57511 .49302 m .56825 .48749 L p .57118 .48695 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57538 .48971 L .57511 .49302 L F
.791 .763 .828 r
.51413 .49915 m .53672 .49429 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.53672 .49429 m .56825 .48749 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.51836 .50103 m .51413 .49915 L p .55234 .49531 L F P
0 g
s
.803 .865 .895 r
.55787 .49459 m .55589 .49484 L .55868 .49268 L F
.536 .49735 m .55583 .49327 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.55583 .49327 m .55868 .49268 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.791 .763 .828 r
.52781 .50521 m .51836 .50103 L p .55297 .49614 L F P
0 g
s
.791 .763 .828 r
.55316 .49868 m .52781 .50521 L p .55297 .49614 L F P
0 g
s
.78 .771 .844 r
.51413 .49915 m .50422 .4939 L p .55945 .48837 L F P
0 g
s
.78 .771 .844 r
.55887 .48952 m .51413 .49915 L p .55945 .48837 L F P
0 g
s
.735 .653 .769 r
.56343 .48419 m .56073 .48587 L p .56052 .48628 L F P
0 g
s
.78 .771 .844 r
.55801 .47835 m .56476 .48438 L p .54747 .4884 L F P
0 g
s
.78 .771 .844 r
.54747 .4884 m .56476 .48438 L .55971 .48787 L F
.53464 .4831 m .55801 .47835 L p .54747 .4884 L F P
0 g
s
.8 .712 .768 r
.53436 .50709 m .52781 .50521 L p .55302 .49992 L F P
0 g
s
.803 .865 .895 r
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55592 .49574 L F P
0 g
s
.8 .712 .768 r
.55302 .49992 m .55461 .50104 L .53436 .50709 L F
.803 .865 .895 r
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.78 .771 .844 r
.56476 .48438 m .56825 .48749 L p .55971 .48787 L F P
0 g
s
.78 .771 .844 r
.49792 .49055 m .53464 .4831 L p .54747 .4884 L F P
0 g
s
.771 .814 .887 r
.56825 .48749 m .55801 .47835 L p .56561 .47789 L F P
0 g
s
.771 .814 .887 r
.56561 .47789 m .57115 .48463 L .56825 .48749 L F
.819 .852 .872 r
.5331 .48598 m .55182 .4833 L p .55251 .48616 L F P
0 g
s
.78 .771 .844 r
.56825 .48749 m .55887 .48952 L p .55945 .48837 L F P
0 g
s
.763 .87 .927 r
.56825 .48749 m .57262 .48643 L p .57118 .48695 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .5331 .48598 L .57304 .48635 L F
.78 .771 .844 r
.50422 .4939 m .49792 .49055 L p .54747 .4884 L F P
0 g
s
.819 .852 .872 r
.536 .49735 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.57515 .48929 m .56747 .49087 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.812 .85 .878 r
.57815 .49371 m .57783 .49219 L p .5656 .49721 L F P
0 g
s
.812 .85 .878 r
.56702 .49673 m .57722 .49244 L .56973 .49582 L F
.56619 .49701 m .56834 .49612 L .56702 .49673 L F
.56834 .49612 m .57722 .49244 L .56702 .49673 L F
.57766 .49228 m .57243 .49492 L p .57722 .49244 L F P
0 g
s
.779 .91 .93 r
.54707 .50384 m .54679 .50394 L .53553 .50742 L F
.53506 .50837 m .53553 .50742 L p .54679 .50394 L F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.8 .712 .768 r
.53593 .50662 m .53592 .50664 L .53436 .50709 L F
.55461 .50104 m .53592 .50664 L .53593 .50662 L F
.55461 .50104 m .55492 .50125 L .53592 .50664 L F
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.15 0 0 r
.48272 .52924 m .5278 .51332 L .51878 .51206 L p F P
0 g
s
.15 0 0 r
.47261 .53253 m .48272 .52924 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.51878 .51206 m .49123 .52428 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.49123 .52428 m .47261 .53253 L p .49804 .52194 L F P
0 g
s
.697 .947 .958 r
.53363 .51127 m .5278 .51332 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.49024 .5233 m .51035 .51772 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.51035 .51772 m .53363 .51127 L p .50731 .51877 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.8 .712 .768 r
.57833 .49461 m .53859 .5083 L .53553 .50742 L p F P
0 g
s
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.57089 .49618 m .57742 .49416 L .57549 .49521 L F
.773 .621 .692 r
.578 .49445 m .57777 .49434 L p .57869 .49393 L F P
0 g
s
.773 .621 .692 r
.57777 .49434 m .57742 .49416 L p .57869 .49393 L F P
0 g
s
.8 .712 .768 r
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57833 .49461 L .57815 .49371 L p F P
0 g
s
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .56735 .49723 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57815 .49371 L .5656 .49721 L F
.57243 .49492 m .54626 .50813 L p .57215 .49501 L F P
0 g
s
.812 .85 .878 r
.57722 .49244 m .57243 .49492 L .57215 .49501 L F
.779 .91 .93 r
.54992 .50497 m .53363 .51127 L p .55007 .50485 L F P
0 g
s
.812 .85 .878 r
.54699 .50541 m .55184 .50373 L .54228 .50822 L F
.54939 .50397 m .55184 .50373 L .54699 .50541 L F
.54939 .50397 m .56619 .49701 L .55184 .50373 L F
.56619 .49701 m .56973 .49582 L .54228 .50822 L F
.57715 .49247 m .57722 .49244 L .56619 .49701 L F
.56616 .49702 m .56619 .49701 L .53897 .50829 L F
.57715 .49247 m .56619 .49701 L .56616 .49702 L F
.54887 .50408 m .5656 .49721 L .53897 .50829 L F
.5656 .49721 m .57715 .49247 L .56616 .49702 L F
.5656 .49721 m .56616 .49702 L .53897 .50829 L F
.57715 .49247 m .57783 .49219 L .57722 .49244 L F
.779 .91 .93 r
.55523 .50061 m .53629 .50589 L .55571 .50035 L F
.55557 .50046 m .55571 .50035 L .55603 .50026 L F
.55523 .50061 m .55571 .50035 L .55557 .50046 L F
.812 .85 .878 r
.54626 .50813 m .54228 .50822 L p .56973 .49582 L F P
0 g
s
.812 .85 .878 r
.56973 .49582 m .57722 .49244 L .57215 .49501 L F
.56973 .49582 m .57215 .49501 L .54626 .50813 L F
.779 .91 .93 r
.55923 .49935 m .55603 .50026 L .55957 .49924 L F
.55603 .50026 m .55571 .50035 L .55636 .50012 L F
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55581 .50027 m .55636 .50012 L p .55571 .50035 L F P
0 g
s
.812 .85 .878 r
.57783 .49219 m .57766 .49228 L p .57722 .49244 L F P
0 g
s
.818 .819 .85 r
.57742 .48869 m .57761 .49185 L .57515 .48929 L F
.57676 .49221 m .57515 .48929 L p .57761 .49185 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57783 .49219 L .5737 .48583 L p F P
0 g
s
.838 .815 .827 r
.56564 .49242 m .56031 .49678 L p .56264 .49481 L F P
0 g
s
.838 .815 .827 r
.56031 .49678 m .55074 .50461 L p .55929 .49758 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56031 .49678 L .55929 .49758 L F
.55074 .50461 m .54626 .50813 L p .55832 .49832 L F P
0 g
s
.838 .815 .827 r
.55832 .49832 m .56264 .49481 L .55929 .49758 L F
.55832 .49832 m .55929 .49758 L .55074 .50461 L F
.56341 .49421 m .57187 .48732 L .56564 .49242 L F
.5737 .48583 m .5726 .48673 L p .57187 .48732 L F P
0 g
s
.838 .815 .827 r
.5726 .48673 m .56564 .49242 L p .57187 .48732 L F P
0 g
s
.819 .852 .872 r
.56026 .48812 m .55468 .49351 L .55285 .48753 L F
.55883 .49225 m .55468 .49351 L .56026 .48812 L F
.56747 .49087 m .55468 .49351 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .55251 .48616 L F P
0 g
s
.862 .807 .794 r
.55216 .4978 m .55074 .50461 L p .56141 .48477 L F P
0 g
s
.819 .852 .872 r
.55182 .4833 m .56908 .48082 L p .55251 .48616 L F P
0 g
s
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56083 .4778 L p .56284 .47806 L F P
0 g
s
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55989 .46895 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.853 .803 .801 r
.56254 .46933 m .56472 .47317 L .55989 .46895 L F
.56334 .47341 m .55989 .46895 L p .56472 .47317 L F P
0 g
s
.865 .851 .827 r
.54754 .46697 m .54493 .47051 L .54331 .46629 L F
.55557 .46826 m .54843 .47015 L .54754 .46697 L F
.55562 .4694 m .54843 .47015 L p .55557 .46826 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .54754 .46697 L .54947 .46566 L F
.54754 .46697 m .52432 .46324 L .54711 .46543 L F
.54754 .46697 m .54711 .46543 L .54947 .46566 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .5439 .45068 L .54401 .45129 L F
.54402 .45133 m .54401 .45129 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.865 .851 .827 r
.54843 .47015 m .54493 .47051 L p .54754 .46697 L F P
0 g
s
.865 .851 .827 r
.52432 .46324 m .52163 .45685 L p .54947 .46566 L F P
0 g
s
.945 .776 .641 r
.528 .42787 m .53456 .43757 L .52235 .42095 L F
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .728 .5 r
.52102 .41985 m .51999 .41976 L p .5128 .40973 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .50645 .40192 L p .5064 .39994 L F P
0 g
s
.95 .598 .235 r
.50645 .40192 m .50541 .40191 L p .5058 .40113 L F P
0 g
s
.95 .598 .235 r
.50645 .40192 m .5058 .40113 L .5064 .39994 L F
.926 .703 .582 r
.50732 .399 m .50537 .39616 L .50756 .39997 L F
.95 .598 .235 r
.50683 .39908 m .50541 .40191 L .50473 .39424 L F
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .50202 .39647 L F
.95 .598 .235 r
.50529 .40049 m .50183 .39624 L .49719 .3889 L F
.937 .646 .463 r
.50988 .40614 m .50176 .39616 L .50202 .39647 L F
.974 .728 .5 r
.51999 .41976 m .50541 .40191 L p .50853 .40377 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50806 .40194 L F
.50541 .40191 m .50645 .40192 L p .50741 .4031 L F P
0 g
s
.974 .728 .5 r
.50645 .40192 m .50806 .40194 L p .50741 .4031 L F P
0 g
s
.95 .598 .235 r
.5051 .39839 m .50529 .40049 L .49719 .3889 L F
.50529 .40049 m .50541 .40191 L .50183 .39624 L F
.50183 .39624 m .50522 .40161 L .50059 .39482 L F
.50522 .40161 m .50541 .40191 L .50059 .39482 L F
.50059 .39482 m .50541 .40191 L .49732 .39106 L F
.937 .646 .463 r
.50202 .39647 m .50011 .39414 L .49823 .39182 L F
.50011 .39414 m .49395 .38656 L .49823 .39182 L F
.95 .598 .235 r
.50183 .39624 m .49732 .39106 L .49729 .39066 L F
.937 .646 .463 r
.50015 .39417 m .5144 .41171 L p .51175 .40845 L F P
0 g
s
.937 .646 .463 r
.51175 .40845 m .49976 .3937 L .50015 .39417 L F
.49823 .39182 m .50015 .39417 L p .49976 .3937 L F P
0 g
s
.75 .304 0 r
.48983 .38079 m .48909 .3804 L .48729 .37696 L F
.921 .552 .305 r
.49203 .38489 m .47262 .36449 L .4847 .37564 L F
.75 .304 0 r
.48909 .3804 m .48744 .37953 L .48737 .37825 L F
.48909 .3804 m .48737 .37825 L .48729 .37696 L F
.95 .598 .235 r
.50473 .39424 m .49426 .38682 L .49282 .3838 L F
.49426 .38682 m .49406 .38669 L .49397 .38647 L F
.49426 .38682 m .49397 .38647 L .49282 .3838 L F
0 0 .45 r
.50015 .39417 m .4953 .38811 L p .50245 .39699 L F P
0 g
s
.95 .598 .235 r
.4923 .38452 m .49282 .3838 L p .49406 .38669 L F P
0 g
s
.75 .304 0 r
.4912 .38152 m .4923 .38452 L .48884 .38027 L F
.49282 .3838 m .4923 .38452 L p .4912 .38152 L F P
0 g
s
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.50245 .39699 m .4953 .38811 L .49806 .39151 L F
.937 .646 .463 r
.49164 .38371 m .4923 .38452 L .49823 .39182 L F
.921 .552 .305 r
.49729 .39066 m .4923 .38452 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.49729 .39066 m .49732 .39106 L .49406 .38669 L F
.49406 .38669 m .4949 .38781 L .49483 .38775 L F
.4949 .38781 m .49732 .39106 L .49483 .38775 L F
.49483 .38775 m .49732 .39106 L .49686 .39056 L F
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.49406 .38669 m .49686 .39056 L .49334 .38618 L F
.75 .304 0 r
.4923 .38452 m .49186 .38513 L p .48884 .38027 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .49508 .38872 L .49185 .38433 L F
.75 .304 0 r
.48729 .37696 m .48742 .37906 L .48417 .37497 L F
0 .079 .615 r
.47587 .36727 m .47832 .36906 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.47951 .36992 m .47909 .36936 L .47224 .36295 L F
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.921 .552 .305 r
.4686 .35923 m .47832 .36906 L p .46743 .35904 L F P
0 g
s
.921 .552 .305 r
.47832 .36906 m .48737 .3782 L p .47927 .37042 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .47832 .36906 L .47927 .37042 L F
0 .079 .615 r
.47832 .36906 m .47951 .36992 L p .47775 .36824 L F P
0 g
s
0 .079 .615 r
.47832 .36906 m .47775 .36824 L .47224 .36295 L F
.921 .552 .305 r
.47262 .36449 m .47552 .36681 L .4847 .37564 L F
.875 .444 .167 r
.48452 .37556 m .47832 .36906 L .48167 .37287 L F
.48452 .37556 m .48167 .37287 L .48193 .37316 L F
.95 .598 .235 r
.49203 .38489 m .4923 .38452 L p .49334 .38618 L F P
0 g
s
.75 .304 0 r
.49186 .38513 m .48744 .37953 L p .48884 .38027 L F P
0 g
s
.921 .552 .305 r
.49508 .38872 m .4847 .37564 L .4874 .37886 L F
.49508 .38872 m .48547 .37638 L .49185 .38433 L F
.875 .444 .167 r
.48417 .37497 m .47832 .36906 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.48742 .37906 m .48743 .37926 L .4815 .37161 L F
.875 .444 .167 r
.48452 .37556 m .48185 .37308 L .48046 .37071 L F
.48117 .3713 m .48046 .37071 L .47973 .36946 L F
.48452 .37556 m .48046 .37071 L .48117 .3713 L F
.75 .304 0 r
.4815 .37161 m .48117 .3713 L .47832 .36906 L F
.47951 .36992 m .47832 .36906 L p .48117 .3713 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47407 .36261 L .47473 .36311 L F
.47973 .36946 m .47473 .36311 L .47703 .36488 L F
.48185 .37308 m .47473 .36311 L .47973 .36946 L F
.75 .304 0 r
.48744 .37953 m .48034 .37053 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .48334 .37407 L .48117 .3713 L F
.48334 .37407 m .48744 .37953 L .48117 .3713 L F
.48034 .37053 m .47951 .36992 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.48743 .37926 m .48744 .37953 L .48334 .37407 L F
.48743 .37926 m .48334 .37407 L .4815 .37161 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.48299 .37298 m .48417 .37497 L .4815 .37161 L F
.48729 .37696 m .48417 .37497 L .48299 .37298 L F
.875 .444 .167 r
.47703 .36488 m .48737 .3782 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.48452 .37556 m .47973 .36946 L .47703 .36488 L F
.921 .552 .305 r
.4874 .37886 m .4847 .37564 L .48547 .37638 L F
.49185 .38433 m .48547 .37638 L .48737 .3782 L F
.48737 .3782 m .48742 .37826 L p .48741 .37826 L F P
0 g
s
.921 .552 .305 r
.48742 .37826 m .50015 .39417 L p .48741 .37826 L F P
0 g
s
.95 .598 .235 r
.49732 .39106 m .49733 .39114 L .49686 .39056 L F
.49406 .38669 m .49334 .38618 L .4923 .38452 L F
.921 .552 .305 r
.50015 .39417 m .49733 .39114 L .48741 .37826 L F
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .49185 .38433 L .48737 .3782 L F
.926 .703 .582 r
.52737 .42604 m .52455 .42014 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52488 .42202 L .52675 .42634 L F
.5193 .40911 m .51867 .40856 L .52675 .42634 L F
.903 .733 .661 r
.5193 .40911 m .52807 .42752 L p .52033 .40952 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .52354 .41927 L .51911 .41547 L F
.903 .733 .661 r
.52559 .41789 m .52473 .41975 L .52807 .42752 L F
.945 .776 .641 r
.52383 .4217 m .52455 .42014 L .52627 .42162 L F
.926 .703 .582 r
.51867 .40856 m .51596 .40618 L .51911 .41547 L F
.903 .733 .661 r
.52457 .41501 m .52169 .41006 L .52416 .41534 L F
.52169 .41006 m .51113 .39195 L .52109 .40982 L F
.52169 .41006 m .52109 .40982 L .52416 .41534 L F
.974 .728 .5 r
.5193 .40911 m .51317 .40654 L .51423 .40467 L F
.52322 .41254 m .51378 .40691 L .5193 .40911 L F
.51378 .40691 m .51317 .40654 L .5193 .40911 L F
.52322 .41254 m .52455 .42014 L .51378 .40691 L F
.50806 .40194 m .51115 .40197 L p .50976 .40347 L F P
0 g
s
.974 .728 .5 r
.50976 .40347 m .51115 .40197 L .51219 .40288 L F
.50853 .40377 m .50806 .40194 L .50976 .40347 L F
.95 .598 .235 r
.50473 .39424 m .5051 .39839 L .49719 .3889 L F
.50806 .40194 m .5064 .39994 L .50683 .39908 L F
.926 .703 .582 r
.51596 .40618 m .51113 .39195 L .5082 .39683 L F
.51115 .40197 m .5082 .39683 L .50719 .39851 L F
.51596 .40618 m .5082 .39683 L .51115 .40197 L F
.95 .598 .235 r
.50806 .40194 m .50683 .39908 L .50807 .39659 L F
.974 .728 .5 r
.51378 .40691 m .52173 .41991 L .50853 .40377 L F
.926 .703 .582 r
.52675 .42634 m .51911 .41547 L .52235 .42095 L F
.974 .728 .5 r
.52455 .42014 m .52173 .41991 L p .51378 .40691 L F P
0 g
s
.95 .598 .235 r
.51115 .40197 m .50806 .40194 L p .50807 .39659 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .50683 .39908 L .50473 .39424 L F
.974 .728 .5 r
.51317 .40654 m .50853 .40377 L .50976 .40347 L F
.945 .776 .641 r
.52383 .4217 m .52235 .42095 L .52455 .42014 L F
.52173 .41991 m .52455 .42014 L p .52235 .42095 L F P
0 g
s
0 0 .45 r
.48737 .3782 m .52088 .41198 L .5248 .42154 L p F P
0 g
s
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50015 .39417 L p F P
0 g
s
.974 .728 .5 r
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.974 .728 .5 r
.5256 .41285 m .52322 .41254 L .52136 .40993 L F
.53776 .42122 m .52965 .41638 L .5256 .41285 L F
.52965 .41638 m .52322 .41254 L .5256 .41285 L F
.52772 .41246 m .53776 .42122 L p .52136 .40993 L F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54075 .42826 L .54072 .43798 L F
.903 .733 .661 r
.53576 .4342 m .53777 .42737 L .52588 .41726 L F
.945 .776 .641 r
.53776 .42122 m .54867 .43064 L p .52996 .42478 L F P
0 g
s
.945 .776 .641 r
.5312 .4254 m .52996 .42478 L .54867 .43064 L F
.903 .733 .661 r
.53617 .43687 m .52559 .41789 L .52784 .42662 L F
.945 .776 .641 r
.52996 .42478 m .52627 .42162 L .53776 .42122 L F
.879 .748 .714 r
.53333 .41137 m .53777 .42737 L p .54075 .42826 L F P
0 g
s
.879 .748 .714 r
.53777 .42737 m .54072 .43798 L p .54075 .42826 L F P
0 g
s
.903 .733 .661 r
.53941 .43698 m .53777 .42737 L .53576 .4342 L F
.945 .776 .641 r
.54867 .43064 m .55853 .43914 L p .54892 .43431 L F P
0 g
s
.945 .776 .641 r
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.856 .755 .75 r
.57432 .44676 m .55474 .43002 L p .55773 .44196 L F P
0 g
s
.856 .755 .75 r
.55853 .44513 m .56176 .44546 L .55773 .44196 L F
.56176 .44546 m .57432 .44676 L .55773 .44196 L F
.945 .776 .641 r
.54892 .43431 m .5312 .4254 L .54259 .42881 L F
.54892 .43431 m .54259 .42881 L .54867 .43064 L F
.939 .662 .489 r
.55915 .42805 m .58421 .44449 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53776 .42122 m .53783 .42124 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53783 .42124 m .55915 .42805 L p .53791 .4213 L F P
0 g
s
.827 .738 .767 r
.5752 .41115 m .54686 .39101 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57432 .44676 m .57437 .44475 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57437 .44475 m .5752 .41115 L p .57285 .44377 L F P
0 g
s
.879 .748 .714 r
.55474 .43002 m .53333 .41137 L p .53918 .42469 L F P
0 g
s
.879 .748 .714 r
.54075 .42826 m .54371 .42864 L .53918 .42469 L F
.54371 .42864 m .55474 .43002 L .53918 .42469 L F
.903 .733 .661 r
.53576 .4342 m .53517 .43318 L .53714 .43861 L F
.53517 .43318 m .5325 .4299 L .53714 .43861 L F
.945 .776 .641 r
.54161 .43064 m .53686 .43773 L .52383 .4217 L F
.937 .646 .463 r
.5144 .41171 m .51204 .40806 L p .51175 .40845 L F P
0 g
s
.974 .728 .5 r
.51204 .40806 m .51195 .40818 L .50853 .40377 L F
.926 .703 .582 r
.52235 .42095 m .52113 .41917 L .51319 .40974 L F
.52113 .41917 m .51273 .40891 L .51319 .40974 L F
.945 .776 .641 r
.52383 .4217 m .528 .42787 L .52235 .42095 L F
.926 .703 .582 r
.5144 .41171 m .5291 .42968 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .51319 .40974 L .5144 .41171 L F
.945 .776 .641 r
.52996 .42478 m .52383 .4217 L .52627 .42162 L F
.52737 .42604 m .52692 .42626 L .52383 .4217 L F
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
.95 .598 .235 r
.4974 .39199 m .49186 .38513 L p .49686 .39056 L F P
0 g
s
.95 .598 .235 r
.49334 .38618 m .49686 .39056 L .49186 .38513 L F
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .49229 .38596 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49223 .38546 L F P
0 g
s
0 0 .45 r
.49208 .38407 m .48737 .3782 L .49203 .3836 L F
.49208 .38407 m .49203 .3836 L .5248 .42154 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.926 .703 .582 r
.5193 .40911 m .51113 .39195 L p .51867 .40856 L F P
0 g
s
.926 .703 .582 r
.51867 .40856 m .51113 .39195 L .51596 .40618 L F
.95 .598 .235 r
.50473 .39424 m .50086 .39084 L .50204 .39147 L F
.926 .703 .582 r
.49757 .38578 m .50086 .39084 L p .49884 .38662 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .50473 .39424 L .50204 .39147 L F
.50237 .39164 m .50204 .39147 L .50133 .39074 L F
.50807 .39659 m .50204 .39147 L .50237 .39164 L F
.926 .703 .582 r
.49884 .38662 m .50086 .39084 L .50175 .39132 L F
.903 .733 .661 r
.53333 .41137 m .51113 .39195 L p .52169 .41006 L F P
0 g
s
.903 .733 .661 r
.51699 .40426 m .5193 .40911 L p .51836 .40493 L F P
0 g
s
.903 .733 .661 r
.51836 .40493 m .5193 .40911 L .52033 .40952 L F
.974 .728 .5 r
.52322 .41254 m .5193 .40911 L .52136 .40993 L F
.903 .733 .661 r
.52109 .40982 m .51836 .40493 L .52033 .40952 L F
.926 .703 .582 r
.50237 .39164 m .49884 .38662 L .50223 .39157 L F
.50223 .39157 m .49884 .38662 L .50175 .39132 L F
.51113 .39195 m .4893 .37305 L p .50237 .39164 L F P
0 g
s
.926 .703 .582 r
.50825 .39675 m .51113 .39195 L .50237 .39164 L F
.4893 .37305 m .49757 .38578 L p .49884 .38662 L F P
0 g
s
.903 .733 .661 r
.51113 .39195 m .51699 .40426 L p .51836 .40493 L F P
0 g
s
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.852 .724 .721 r
.48842 .34958 m .51113 .39195 L .53333 .41137 L p F P
0 g
s
.861 .707 .69 r
.51113 .39195 m .48842 .34958 L .46106 .3313 L p F P
0 g
s
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.333 .621 .956 r
.47208 .35928 m .47282 .35525 L .48078 .36361 L F
.46699 .35605 m .47282 .35525 L .47208 .35928 L F
.875 .444 .167 r
.47832 .36906 m .46401 .35459 L p .46847 .35921 L F P
0 g
s
.875 .444 .167 r
.46814 .35887 m .46401 .35459 L .46619 .35734 L F
0 .079 .615 r
.47199 .36087 m .46656 .35653 L .46128 .35349 L F
.46579 .35591 m .46563 .35583 L p .46656 .35653 L F P
0 g
s
0 .079 .615 r
.46563 .35583 m .46128 .35349 L p .46656 .35653 L F P
0 g
s
0 .079 .615 r
.47213 .362 m .47199 .36087 L .46343 .35517 L F
.46128 .35349 m .45928 .35241 L p .46343 .35517 L F P
0 g
s
0 .079 .615 r
.47199 .36087 m .46128 .35349 L .46343 .35517 L F
.875 .444 .167 r
.4698 .36189 m .46619 .35734 L .45783 .35079 L F
0 .447 .855 r
.44425 .34845 m .44477 .35699 L .48116 .37915 L p F P
0 g
s
0 .447 .855 r
.48116 .37915 m .47268 .36765 L .44425 .34845 L p F P
0 g
s
.106 .536 .913 r
.41836 .33222 m .40952 .33646 L .44477 .35699 L p F P
0 g
s
.106 .536 .913 r
.44477 .35699 m .44425 .34845 L .41836 .33222 L p F P
0 g
s
0 .222 .686 r
.45365 .34939 m .44425 .34845 L .47268 .36765 L p F P
0 g
s
.406 .616 .937 r
.43216 .34643 m .44212 .36215 L p .45808 .35737 L F P
0 g
s
.875 .444 .167 r
.48193 .37316 m .48167 .37287 L .48185 .37308 L F
.47832 .36906 m .46847 .35921 L .47646 .36749 L F
.47832 .36906 m .47646 .36749 L .48185 .37308 L F
.47646 .36749 m .47505 .36604 L .47215 .36387 L F
.48185 .37308 m .47646 .36749 L .4698 .36189 L F
.333 .621 .956 r
.48895 .36768 m .47339 .36168 L p .47316 .36152 L F P
0 g
s
.333 .621 .956 r
.47196 .36061 m .47606 .36231 L .47316 .36152 L F
.47606 .36231 m .48895 .36768 L .47316 .36152 L F
.4702 .35834 m .48895 .36768 L .47196 .36061 L F
0 .079 .615 r
.47213 .362 m .47552 .36552 L .47196 .36061 L F
.47552 .36552 m .47683 .36688 L .47253 .36134 L F
.47552 .36552 m .47253 .36134 L .47196 .36061 L F
.406 .616 .937 r
.47242 .36131 m .47251 .36131 L p .47196 .36119 L F P
0 g
s
.875 .444 .167 r
.47215 .36387 m .46906 .36002 L .4698 .36189 L F
.46906 .36002 m .46814 .35887 L .4698 .36189 L F
.47505 .36604 m .46814 .35887 L .47215 .36387 L F
.46814 .35887 m .46619 .35734 L .4698 .36189 L F
.005 .351 .827 r
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
.875 .444 .167 r
.45783 .35079 m .46401 .35459 L .45395 .34718 L F
.46951 .36051 m .4664 .35785 L .4654 .35596 L F
.005 .351 .827 r
.46128 .35349 m .46579 .35591 L p .45799 .35016 L F P
0 g
s
.875 .444 .167 r
.4664 .35785 m .45395 .34718 L .46539 .35595 L F
.4664 .35785 m .46539 .35595 L .4654 .35596 L F
.005 .351 .827 r
.46579 .35591 m .46566 .35559 L .45799 .35016 L F
.333 .621 .956 r
.46406 .35162 m .47282 .35525 L p .4659 .3562 L F P
0 g
s
.333 .621 .956 r
.46611 .35617 m .46699 .35605 L .46656 .35653 L F
.005 .351 .827 r
.46714 .35664 m .46718 .35666 L p .46545 .35507 L F P
0 g
s
.005 .351 .827 r
.46545 .35507 m .46545 .35507 L .46523 .35487 L F
.46714 .35664 m .46545 .35507 L .46545 .35507 L F
.875 .444 .167 r
.47102 .36303 m .45395 .34718 L .46951 .36051 L F
0 .39 .821 r
.43824 .33776 m .41836 .33222 L .44425 .34845 L p F P
0 g
s
0 .39 .821 r
.44425 .34845 m .45365 .34939 L .43824 .33776 L p F P
0 g
s
.393 .596 .927 r
.43216 .34643 m .44899 .34901 L p .44902 .349 L F P
0 g
s
.393 .596 .927 r
.44399 .34723 m .43216 .34643 L .44902 .349 L F
.406 .616 .937 r
.4526 .35229 m .43216 .34643 L .45808 .35737 L F
.333 .621 .956 r
.46656 .35653 m .4702 .35834 L .47196 .36061 L F
0 .079 .615 r
.47199 .36087 m .47195 .36053 L .46579 .35591 L F
.406 .616 .937 r
.46715 .35465 m .46634 .3549 L .46982 .3588 L F
.46715 .35465 m .46982 .3588 L .47074 .35955 L F
0 .079 .615 r
.47195 .36053 m .4672 .35667 L .46579 .35591 L F
.46718 .35666 m .46714 .35664 L p .4672 .35667 L F P
0 g
s
0 .079 .615 r
.46714 .35664 m .46579 .35591 L p .46717 .35666 L F P
0 g
s
.333 .621 .956 r
.46656 .35653 m .47316 .36152 L .46896 .35991 L F
.875 .444 .167 r
.4624 .35366 m .46455 .35502 L .4654 .35596 L F
.005 .351 .827 r
.46718 .35666 m .46682 .3559 L .46523 .35487 L F
.46714 .35664 m .46523 .35487 L .45799 .35016 L F
.46415 .35239 m .46536 .35346 L .46392 .35146 L F
.406 .616 .937 r
.45142 .3512 m .43216 .34643 L .4526 .35229 L F
0 .079 .615 r
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
0 .222 .686 r
.47268 .36765 m .47247 .36478 L .45365 .34939 L p F P
0 g
s
.333 .621 .956 r
.47242 .36131 m .45516 .35467 L p .47316 .36152 L F P
0 g
s
.406 .616 .937 r
.44959 .34951 m .43216 .34643 L .45142 .3512 L F
.005 .351 .827 r
.46273 .35324 m .46542 .35499 L .46254 .35097 L F
.333 .621 .956 r
.47316 .36152 m .45516 .35467 L .45506 .35458 L F
.406 .616 .937 r
.46715 .35465 m .47194 .36118 L .47196 .36119 L F
.005 .351 .827 r
.46542 .35499 m .46682 .3559 L .46449 .35269 L F
.406 .616 .937 r
.46634 .3549 m .46658 .35541 L .47206 .36132 L F
.005 .351 .827 r
.46682 .3559 m .46586 .35391 L .46449 .35269 L F
.406 .616 .937 r
.46849 .35747 m .4691 .35984 L .47206 .36132 L F
.46616 .35495 m .46721 .3567 L .46849 .35747 L F
.46721 .3567 m .4691 .35984 L .46849 .35747 L F
.005 .351 .827 r
.46542 .35499 m .46449 .35269 L .46254 .35097 L F
.333 .621 .956 r
.4659 .3562 m .46611 .35617 L .46656 .35653 L F
.875 .444 .167 r
.46539 .35595 m .46721 .3567 L .4654 .35596 L F
.46455 .35502 m .46507 .35534 L .46539 .35595 L F
.333 .621 .956 r
.46524 .35545 m .46406 .35162 L .46573 .35576 L F
.46539 .35595 m .46588 .35615 L .4659 .3562 L F
.005 .351 .827 r
.46415 .35239 m .46392 .35146 L .46367 .35117 L F
.333 .621 .956 r
.46284 .35115 m .46406 .35162 L .46539 .35595 L F
.46282 .3511 m .4629 .35114 L p .46284 .35115 L F P
0 g
s
.333 .621 .956 r
.4629 .35114 m .46406 .35162 L p .46284 .35115 L F P
0 g
s
.005 .351 .827 r
.46579 .35591 m .46714 .35664 L p .46566 .35559 L F P
0 g
s
.875 .444 .167 r
.46714 .35664 m .46721 .3567 L p .4624 .35366 L F P
0 g
s
.005 .351 .827 r
.45799 .35016 m .46065 .35063 L .4469 .34198 L F
.46065 .35063 m .45223 .34505 L .4469 .34198 L F
.45799 .35016 m .46273 .35324 L .46254 .35097 L F
.875 .444 .167 r
.45709 .34828 m .46714 .35664 L p .45395 .34718 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .46714 .35664 L .4624 .35366 L F
.851 .448 .274 r
.46466 .35457 m .45709 .34828 L p .46113 .35233 L F P
0 g
s
.005 .351 .827 r
.46254 .35097 m .46367 .35117 L .45716 .34716 L F
.46065 .35063 m .46254 .35097 L .45223 .34505 L F
.46254 .35097 m .45716 .34716 L .4469 .34198 L F
.45638 .34661 m .45583 .34635 L p .45716 .34716 L F P
0 g
s
.005 .351 .827 r
.45583 .34635 m .4469 .34198 L p .45716 .34716 L F P
0 g
s
.229 .575 .942 r
.47282 .35525 m .46508 .35204 L p .47436 .35564 L F P
0 g
s
.851 .448 .274 r
.45935 .35121 m .45709 .34828 L .44625 .34108 L F
.4599 .35156 m .45709 .34828 L .45935 .35121 L F
.46113 .35233 m .46098 .35219 L .4599 .35156 L F
.46098 .35219 m .45709 .34828 L .4599 .35156 L F
.333 .621 .956 r
.45935 .35121 m .46282 .3511 L .46466 .35457 L F
.851 .448 .274 r
.45507 .34614 m .44425 .33954 L .4549 .34598 L F
.4496 .34331 m .44854 .34235 L .44625 .34108 L F
.45399 .34636 m .44425 .33954 L .45507 .34614 L F
.44625 .34108 m .44545 .34024 L .44425 .33954 L F
.45935 .35121 m .44425 .33954 L .45938 .35014 L F
.312 .501 .882 r
.45959 .34818 m .46104 .34863 L .45872 .3474 L F
.45959 .34818 m .45872 .3474 L .44756 .34148 L F
0 .36 .744 r
.45354 .34327 m .46759 .34975 L .46145 .34706 L F
.312 .501 .882 r
.44756 .34148 m .46079 .34674 L .44509 .33946 L F
.44079 .33751 m .44509 .33946 L .44046 .33732 L F
.44756 .34148 m .44509 .33946 L .44079 .33751 L F
.44509 .33946 m .44794 .34068 L .44046 .33732 L F
.46079 .34674 m .45239 .34278 L .44509 .33946 L F
.45239 .34278 m .44794 .34068 L .44509 .33946 L F
0 .36 .744 r
.45465 .34385 m .46145 .34706 L .45739 .34528 L F
.45354 .34327 m .46145 .34706 L .45465 .34385 L F
.44836 .34088 m .45354 .34327 L .45371 .34341 L F
.45354 .34327 m .45739 .34528 L .45447 .344 L F
.312 .501 .882 r
.46079 .34674 m .46198 .34722 L .44794 .34068 L F
.393 .596 .927 r
.46054 .34637 m .45957 .34605 L p .46546 .34868 L F P
0 g
s
.393 .596 .927 r
.45957 .34605 m .4622 .34733 L .46546 .34868 L F
.431 .582 .902 r
.46241 .34734 m .46029 .34637 L .46115 .34669 L F
.46115 .34669 m .46029 .34637 L .46054 .34637 L F
.45957 .34605 m .46054 .34637 L p .46029 .34637 L F P
0 g
s
.654 .581 .76 r
.44732 .34175 m .44406 .33947 L .44169 .33843 L F
.44406 .33947 m .44146 .33765 L .44169 .33843 L F
.44169 .33843 m .44146 .33765 L .43791 .3362 L F
.851 .448 .274 r
.44425 .33954 m .45621 .34592 L .45514 .34613 L F
.654 .581 .76 r
.45035 .34317 m .44635 .34069 L .44732 .34175 L F
.851 .448 .274 r
.45058 .34216 m .45621 .34592 L p .44425 .33954 L F P
0 g
s
.654 .581 .76 r
.44635 .34069 m .44146 .33765 L .44658 .34123 L F
.44635 .34069 m .44658 .34123 L .44732 .34175 L F
.229 .575 .942 r
.45716 .34716 m .46408 .35142 L .46127 .35027 L F
.851 .448 .274 r
.45938 .35014 m .45399 .34636 L .45507 .34614 L F
.45938 .35014 m .45507 .34614 L .45801 .34854 L F
.45507 .34614 m .4549 .34598 L .45509 .34614 L F
.45507 .34614 m .45509 .34614 L .45801 .34854 L F
.229 .575 .942 r
.45509 .34614 m .45638 .34661 L .45597 .34658 L F
.4425 .33994 m .45531 .3461 L .45509 .34614 L F
.45531 .3461 m .45638 .34661 L .45509 .34614 L F
.45716 .34716 m .46127 .35027 L .45801 .34854 L F
.45564 .3466 m .45801 .34854 L .45128 .34498 L F
.45716 .34716 m .45801 .34854 L .45564 .3466 L F
.46408 .35142 m .46438 .35161 L .45939 .34968 L F
.46508 .35204 m .4629 .35114 L p .46438 .35161 L F P
0 g
s
.229 .575 .942 r
.4629 .35114 m .45939 .34968 L p .46438 .35161 L F P
0 g
s
.229 .575 .942 r
.46408 .35142 m .45939 .34968 L .45896 .34932 L F
.333 .621 .956 r
.45939 .34998 m .46282 .3511 L .45935 .35121 L F
.393 .596 .927 r
.45984 .35067 m .4629 .35114 L p .46006 .35023 L F P
0 g
s
.229 .575 .942 r
.47436 .35564 m .46508 .35204 L .46408 .35142 L F
.005 .351 .827 r
.46536 .35346 m .46427 .35186 L .46392 .35146 L F
.406 .616 .937 r
.46399 .35145 m .46418 .35172 L .46965 .35305 L F
.45984 .35067 m .4605 .35143 L .46446 .35213 L F
.46418 .35172 m .46446 .35213 L .46965 .35305 L F
.45984 .35067 m .46446 .35213 L .46418 .35172 L F
.46715 .35465 m .47196 .36119 L .47241 .36118 L F
0 .079 .615 r
.47196 .36061 m .47225 .36095 L .47195 .36053 L F
.333 .621 .956 r
.47339 .36168 m .47242 .36131 L p .47316 .36152 L F P
0 g
s
.406 .616 .937 r
.47251 .36131 m .48289 .36102 L p .47241 .36118 L F P
0 g
s
.406 .616 .937 r
.46799 .35499 m .47241 .36118 L .48289 .36102 L F
0 .079 .615 r
.47683 .36688 m .48034 .37053 L .47225 .36095 L F
.47253 .36134 m .47225 .36095 L .47196 .36061 L F
.47683 .36688 m .47225 .36095 L .47253 .36134 L F
.406 .616 .937 r
.46715 .35465 m .47241 .36118 L .46799 .35499 L F
.47145 .35337 m .46446 .35213 L .46634 .3549 L F
.005 .351 .827 r
.46669 .35464 m .46891 .3566 L .46407 .35156 L F
.406 .616 .937 r
.47112 .35347 m .46715 .35465 L .47545 .35801 L F
.005 .351 .827 r
.46891 .3566 m .46853 .35594 L .46407 .35156 L F
.46427 .35186 m .46407 .35156 L .46367 .35117 L F
.46669 .35464 m .46407 .35156 L .46427 .35186 L F
.851 .448 .274 r
.46777 .35463 m .467 .35331 L .47 .35513 L F
.005 .351 .827 r
.46367 .35117 m .46407 .35156 L .46382 .3512 L F
.406 .616 .937 r
.46855 .352 m .4629 .35114 L p .47145 .35337 L F P
0 g
s
.406 .616 .937 r
.4629 .35114 m .46965 .35305 L .47145 .35337 L F
.47074 .35955 m .46982 .3588 L .47194 .36118 L F
.47196 .36119 m .47251 .36131 L .47241 .36118 L F
0 .079 .615 r
.47195 .36053 m .47702 .36658 L .47369 .3621 L F
.4719 .36012 m .47369 .3621 L .47184 .35959 L F
.47195 .36053 m .47369 .3621 L .4719 .36012 L F
.47225 .36095 m .48034 .37053 L .47195 .36053 L F
.875 .444 .167 r
.46721 .3567 m .47369 .3621 L p .46793 .3579 L F P
0 g
s
.875 .444 .167 r
.47369 .3621 m .47703 .36488 L p .47407 .36261 L F P
0 g
s
.851 .448 .274 r
.47703 .36488 m .47369 .3621 L p .47382 .36224 L F P
0 g
s
0 .079 .615 r
.47702 .36658 m .47871 .36858 L .47404 .36248 L F
.47702 .36658 m .47404 .36248 L .47369 .3621 L F
.851 .448 .274 r
.47703 .36488 m .47382 .36224 L .4743 .36276 L F
0 .079 .615 r
.47871 .36858 m .47422 .36266 L .47184 .35959 L F
.875 .444 .167 r
.46793 .3579 m .47369 .3621 L .47407 .36261 L F
.851 .448 .274 r
.4743 .36276 m .46817 .35759 L .47102 .36023 L F
.47382 .36224 m .46817 .35759 L .4743 .36276 L F
0 .079 .615 r
.47369 .3621 m .47404 .36248 L .47184 .35959 L F
.47871 .36858 m .48034 .37053 L .47422 .36266 L F
.851 .448 .274 r
.47 .35513 m .47703 .36488 L p .4743 .36276 L F P
0 g
s
.851 .448 .274 r
.47382 .36224 m .46889 .3581 L .46817 .35759 L F
.47369 .3621 m .46889 .3581 L p .47382 .36224 L F P
0 g
s
0 .079 .615 r
.47195 .36053 m .47182 .3595 L .46718 .35666 L F
.851 .448 .274 r
.47182 .3595 m .47072 .35872 L .47053 .35778 L F
.4743 .36276 m .47053 .35778 L .47 .35513 L F
0 .079 .615 r
.46975 .35804 m .46718 .35666 L p .47182 .3595 L F P
0 g
s
.851 .448 .274 r
.47102 .36023 m .46777 .35463 L .47 .35513 L F
0 .079 .615 r
.47178 .35914 m .46975 .35804 L p .47182 .3595 L F P
0 g
s
.851 .448 .274 r
.4743 .36276 m .47102 .36023 L .47072 .35872 L F
.4743 .36276 m .47072 .35872 L .47182 .3595 L F
0 .079 .615 r
.48034 .37053 m .47178 .35914 L p .47184 .35959 L F P
0 g
s
.393 .596 .927 r
.46388 .35129 m .46855 .352 L p .46512 .35047 L F P
0 g
s
.393 .596 .927 r
.4635 .34975 m .46355 .34992 L .46512 .35047 L F
.46355 .34992 m .46388 .35129 L .46512 .35047 L F
.005 .351 .827 r
.46382 .3512 m .46846 .35582 L .46729 .35382 L F
.46382 .3512 m .46729 .35382 L .46515 .35143 L F
.851 .448 .274 r
.46682 .35301 m .47 .35513 L p .467 .35331 L F P
0 g
s
.654 .581 .76 r
.47 .35513 m .46682 .35301 L p .46735 .35351 L F P
0 g
s
.654 .581 .76 r
.47 .35513 m .46735 .35351 L .46752 .35367 L F
.47 .35513 m .46752 .35367 L .46728 .35134 L F
.46806 .35172 m .47 .35513 L p .46728 .35134 L F P
0 g
s
.654 .581 .76 r
.46739 .35238 m .46452 .3495 L .46715 .35012 L F
.46752 .35367 m .46603 .35159 L .46739 .35238 L F
.46603 .35159 m .46452 .3495 L .46739 .35238 L F
.229 .575 .942 r
.46061 .34992 m .46127 .35027 L .46053 .34997 L F
.851 .448 .274 r
.45938 .35014 m .45801 .34854 L .45939 .34968 L F
.393 .596 .927 r
.42624 .33499 m .43013 .34251 L p .43911 .34387 L F P
0 g
s
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .45532 .34865 L .45608 .3492 L F
.44625 .34642 m .45608 .3492 L .46539 .35595 L F
.44201 .34431 m .45608 .3492 L .44625 .34642 L F
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44896 .34536 m .45939 .34968 L p .44201 .34431 L F P
0 g
s
.333 .621 .956 r
.45939 .34968 m .46282 .3511 L p .45939 .34998 L F P
0 g
s
.333 .621 .956 r
.45939 .34968 m .45939 .34998 L .44201 .34431 L F
.229 .575 .942 r
.46061 .34992 m .46053 .34997 L .4485 .34503 L F
.46061 .34992 m .4485 .34503 L .44831 .3449 L F
.333 .621 .956 r
.44625 .34642 m .45731 .35192 L .44906 .34902 L F
.393 .596 .927 r
.44399 .34723 m .43911 .34387 L .43216 .34643 L F
.43013 .34251 m .43216 .34643 L p .43911 .34387 L F P
0 g
s
.393 .596 .927 r
.439 .33985 m .42624 .33499 L .44399 .34723 L F
.384 .572 .912 r
.40103 .34838 m .43216 .34643 L .42624 .33499 L p F P
0 g
s
.169 .589 .937 r
.39635 .32034 m .37708 .31927 L .40952 .33646 L p F P
0 g
s
.169 .589 .937 r
.40952 .33646 m .41836 .33222 L .39635 .32034 L p F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39351 .32895 L .39757 .33944 L p F P
0 g
s
.384 .572 .912 r
.39757 .33944 m .40103 .34838 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39757 .33944 L .41609 .34038 L F
.004 .474 .868 r
.42715 .33087 m .39635 .32034 L .41836 .33222 L p F P
0 g
s
.004 .474 .868 r
.41836 .33222 m .43824 .33776 L .42715 .33087 L p F P
0 g
s
.403 .559 .895 r
.39351 .32895 m .42624 .33499 L .4254 .33044 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .42715 .33087 L .4254 .33044 L p F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .41912 .32869 L .4254 .33044 L F
.41912 .32869 m .39351 .32895 L .42365 .33035 L F
.41912 .32869 m .42365 .33035 L .4254 .33044 L F
.336 .513 .883 r
.39073 .31434 m .36768 .30978 L .38227 .31512 L F
.39073 .31434 m .3713 .31614 L .38703 .31811 L F
.135 .604 .922 r
.36915 .31579 m .37708 .31927 L p .37795 .3172 L F P
0 g
s
.336 .513 .883 r
.3713 .31614 m .36928 .31633 L .37795 .3172 L F
.3713 .31614 m .37795 .3172 L .38703 .31811 L F
.36768 .30978 m .36928 .31633 L p .38227 .31512 L F P
0 g
s
.135 .604 .922 r
.37933 .3139 m .34902 .30698 L .36915 .31579 L p F P
0 g
s
.135 .604 .922 r
.37795 .3172 m .37933 .3139 L .36915 .31579 L F
.37708 .31927 m .39635 .32034 L .39172 .31859 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .4254 .33044 L .40916 .32501 L F
.39153 .31851 m .39635 .32034 L p .40905 .32497 L F P
0 g
s
.403 .559 .895 r
.42507 .32862 m .40651 .3209 L p .39165 .31916 L F P
0 g
s
.403 .559 .895 r
.40651 .3209 m .39073 .31434 L .39153 .31851 L p F P
0 g
s
.403 .559 .895 r
.39153 .31851 m .39165 .31916 L p .40651 .3209 L F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39172 .31859 L .39118 .31853 L F
.336 .513 .883 r
.37315 .33226 m .39351 .32895 L .39153 .31851 L p F P
0 g
s
.336 .513 .883 r
.39153 .31851 m .39073 .31434 L p .38793 .3172 L F P
0 g
s
.135 .604 .922 r
.39172 .31859 m .39153 .31851 L p .39118 .31853 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .38703 .31811 L .39153 .31851 L F
.135 .604 .922 r
.37791 .3173 m .39153 .31851 L .37828 .3164 L F
.37708 .31927 m .39153 .31851 L .37791 .3173 L F
.336 .513 .883 r
.38703 .31811 m .37315 .33226 L .39153 .31851 L F
.373 0 0 r
.37933 .3139 m .39142 .31847 L p .39235 .31882 L F P
0 g
s
.373 0 0 r
.39235 .31882 m .39559 .32 L .39509 .31982 L F
.39235 .31882 m .39509 .31982 L .37933 .3139 L F
.403 .559 .895 r
.42013 .32867 m .40905 .32497 L .41912 .32869 L F
.373 0 0 r
.40916 .32501 m .42013 .32867 L .42099 .32933 L F
.403 .559 .895 r
.42507 .32862 m .39165 .31916 L .42013 .32867 L F
.373 0 0 r
.42099 .32933 m .41561 .32734 L p .39559 .32 L F P
0 g
s
.373 0 0 r
.41561 .32734 m .37933 .3139 L p .39559 .32 L F P
0 g
s
.336 .513 .883 r
.39073 .31434 m .36754 .30918 L .36768 .30978 L p F P
0 g
s
.336 .513 .883 r
.36928 .31633 m .37315 .33226 L p .38703 .31811 L F P
0 g
s
.135 .604 .922 r
.39153 .31851 m .37933 .3139 L p .37828 .3164 L F P
0 g
s
.403 .559 .895 r
.39165 .31916 m .39351 .32895 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.40905 .32497 m .39165 .31916 L .41912 .32869 L F
.373 0 0 r
.39142 .31847 m .39153 .31851 L p .40916 .32501 L F P
0 g
s
.373 0 0 r
.40905 .32497 m .40916 .32501 L .39153 .31851 L F
.4254 .33044 m .42538 .33043 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.42538 .33043 m .42099 .32933 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.40916 .32501 m .42099 .32933 L .39142 .31847 L F
.403 .559 .895 r
.42184 .32866 m .42013 .32867 L .4254 .33044 L F
.4254 .33044 m .42507 .32862 L p .42184 .32866 L F P
0 g
s
.654 .581 .76 r
.45087 .34342 m .44146 .33765 L .45035 .34317 L F
.393 .596 .927 r
.4481 .34522 m .439 .33985 L .44201 .34431 L F
.44358 .34159 m .439 .33985 L .45246 .34781 L F
.229 .575 .942 r
.45128 .34498 m .45801 .34854 L .41997 .33333 L F
.45801 .34854 m .46061 .34992 L .45877 .34917 L F
.45801 .34854 m .45877 .34917 L .41997 .33333 L F
.851 .448 .274 r
.4594 .34942 m .4568 .34713 L .45942 .34872 L F
.229 .575 .942 r
.45716 .34716 m .46244 .34977 L .46367 .35117 L F
.45558 .34604 m .45739 .34671 L .45638 .34661 L F
.312 .501 .882 r
.46136 .3488 m .46153 .34837 L .45914 .34687 L F
.45862 .34682 m .45914 .34687 L .45574 .34473 L F
.46136 .3488 m .45914 .34687 L .45862 .34682 L F
.229 .575 .942 r
.45558 .34604 m .4612 .34706 L .45739 .34671 L F
.45752 .34566 m .4612 .34706 L .45558 .34604 L F
.851 .448 .274 r
.45621 .34592 m .45959 .34818 L p .45558 .34604 L F P
0 g
s
.654 .581 .76 r
.45959 .34818 m .45621 .34592 L p .45787 .34717 L F P
0 g
s
.005 .351 .827 r
.46386 .3512 m .46112 .34907 L .45638 .34661 L F
.46112 .34907 m .46004 .34844 L .45638 .34661 L F
.45959 .34818 m .45638 .34661 L p .46004 .34844 L F P
0 g
s
.005 .351 .827 r
.46078 .34881 m .45959 .34818 L .46004 .34844 L F
.654 .581 .76 r
.45621 .34592 m .45058 .34216 L p .45523 .34546 L F P
0 g
s
.654 .581 .76 r
.45523 .34546 m .45058 .34216 L .45087 .34342 L F
.229 .575 .942 r
.45213 .34361 m .45752 .34566 L .45621 .34592 L F
.45382 .3448 m .45621 .34592 L .45558 .34604 L F
.45213 .34361 m .45621 .34592 L .45382 .3448 L F
.654 .581 .76 r
.45621 .34592 m .45523 .34546 L .45655 .3464 L F
.005 .351 .827 r
.45716 .34716 m .46386 .3512 L .45638 .34661 L F
.654 .581 .76 r
.45087 .34342 m .45058 .34216 L .44146 .33765 L F
.229 .575 .942 r
.44453 .34091 m .45213 .34361 L .45638 .34661 L F
.4425 .33994 m .44704 .34167 L .44453 .34091 L F
.44704 .34167 m .45213 .34361 L .44453 .34091 L F
.654 .581 .76 r
.45134 .34296 m .43791 .3362 L .45068 .34228 L F
.851 .448 .274 r
.45514 .34613 m .45515 .34613 L .45521 .34616 L F
.45515 .34613 m .45558 .34604 L .45521 .34616 L F
.45521 .34616 m .45558 .34604 L .45959 .34818 L F
.005 .351 .827 r
.46367 .35117 m .46386 .3512 L .45716 .34716 L F
.393 .596 .927 r
.46153 .3494 m .46006 .35023 L .4629 .35114 L F
.46128 .3492 m .46006 .35023 L .46153 .3494 L F
.406 .616 .937 r
.4629 .35114 m .45984 .35067 L p .46418 .35172 L F P
0 g
s
.393 .596 .927 r
.46072 .34893 m .46006 .35023 L .46134 .34915 L F
.333 .621 .956 r
.45532 .34865 m .46466 .35457 L .46539 .35595 L F
.851 .448 .274 r
.46218 .3534 m .46113 .35233 L .45935 .35121 L F
.46466 .35457 m .46113 .35233 L .46218 .3534 L F
.46218 .3534 m .45935 .35121 L .45938 .35014 L F
.46493 .35532 m .46714 .35664 L .46218 .3534 L F
.46714 .35664 m .46366 .3541 L .46218 .3534 L F
.333 .621 .956 r
.44906 .34902 m .46551 .35608 L .45207 .35181 L F
.45731 .35192 m .46656 .35653 L .44906 .34902 L F
.406 .616 .937 r
.46446 .35213 m .44959 .34951 L .46634 .3549 L F
.851 .448 .274 r
.45801 .34854 m .4568 .34713 L .46014 .35007 L F
.45801 .34854 m .46014 .35007 L .46006 .35023 L F
.229 .575 .942 r
.45597 .34658 m .45638 .34661 L .45716 .34716 L F
.851 .448 .274 r
.45514 .34613 m .45959 .34818 L .45859 .34786 L F
0 .36 .744 r
.42715 .33087 m .43893 .33653 L .43234 .33371 L F
.431 .582 .902 r
.43939 .33907 m .42799 .33166 L .42624 .33499 L F
.4254 .33044 m .42624 .33499 L p .42799 .33166 L F P
0 g
s
0 .36 .744 r
.4254 .33044 m .42715 .33087 L p .43234 .33371 L F P
0 g
s
.229 .575 .942 r
.44127 .33998 m .45716 .34716 L .44517 .3427 L F
.43858 .33809 m .44236 .33994 L .44127 .33998 L F
.44236 .33994 m .45716 .34716 L .44127 .33998 L F
.43845 .33794 m .4425 .33994 L .43858 .33809 L F
.4425 .33994 m .45716 .34716 L .44236 .33994 L F
.4425 .33994 m .44236 .33994 L .43858 .33809 L F
.45796 .34558 m .45759 .34565 L .44743 .3418 L F
.45796 .34558 m .44743 .3418 L .44732 .34175 L F
.654 .581 .76 r
.44732 .34175 m .43791 .3362 L .45134 .34296 L F
.229 .575 .942 r
.44817 .34201 m .44732 .34175 L .44679 .3415 L F
.45796 .34558 m .44732 .34175 L .44817 .34201 L F
.45796 .34558 m .46138 .34708 L p .45759 .34565 L F P
0 g
s
.312 .501 .882 r
.4618 .34768 m .46192 .34739 L .46079 .34674 L F
.229 .575 .942 r
.46138 .34708 m .4612 .34706 L .44704 .34167 L F
.44719 .34171 m .44704 .34167 L .4425 .33994 L F
.46138 .34708 m .44704 .34167 L .44719 .34171 L F
.393 .596 .927 r
.45737 .34532 m .45186 .34349 L p .46191 .34742 L F P
0 g
s
.393 .596 .927 r
.46192 .34739 m .46191 .34742 L .46252 .34766 L F
.45737 .34532 m .46191 .34742 L .46192 .34739 L F
.851 .448 .274 r
.45514 .34613 m .46072 .34893 L .4605 .34938 L F
.654 .581 .76 r
.45787 .34717 m .45655 .3464 L .45954 .34852 L F
.851 .448 .274 r
.45859 .34786 m .45881 .34793 L .45895 .34805 L F
.45881 .34793 m .45959 .34818 L .45895 .34805 L F
.45959 .34818 m .46072 .34893 L p .45895 .34805 L F P
0 g
s
.654 .581 .76 r
.45787 .34717 m .45954 .34852 L .45977 .3486 L F
.005 .351 .827 r
.46729 .35382 m .46682 .35301 L .46515 .35143 L F
.46407 .35156 m .47178 .35914 L .46382 .3512 L F
.406 .616 .937 r
.4629 .35114 m .46418 .35172 L .46399 .35145 L F
.393 .596 .927 r
.4629 .35114 m .46388 .35129 L p .4636 .35104 L F P
0 g
s
.393 .596 .927 r
.4609 .34859 m .4629 .35114 L .4636 .35104 L F
.005 .351 .827 r
.46536 .35346 m .46669 .35464 L .46427 .35186 L F
.851 .448 .274 r
.4594 .34942 m .45942 .34872 L .467 .35331 L F
.333 .621 .956 r
.45532 .34865 m .45939 .34998 L .45935 .35121 L F
.851 .448 .274 r
.45801 .34854 m .4549 .34598 L .4568 .34713 L F
.229 .575 .942 r
.45939 .34968 m .41997 .33333 L p .45896 .34932 L F P
0 g
s
.393 .596 .927 r
.46025 .34877 m .45631 .34807 L .4557 .35004 L F
.45917 .34839 m .45631 .34807 L .46025 .34877 L F
.654 .581 .76 r
.45606 .34659 m .45087 .34342 L .4578 .34774 L F
.4578 .34774 m .45087 .34342 L .45714 .34739 L F
.45621 .34592 m .45655 .3464 L .45787 .34717 L F
.45087 .34342 m .45035 .34317 L .45714 .34739 L F
.393 .596 .927 r
.4587 .34823 m .45401 .34569 L .45631 .34807 L F
.4587 .34823 m .45631 .34807 L .45917 .34839 L F
.654 .581 .76 r
.45401 .34569 m .45035 .34317 L .44732 .34175 L F
.851 .448 .274 r
.46455 .35392 m .4594 .34942 L .467 .35331 L F
.393 .596 .927 r
.46072 .34893 m .45784 .34952 L .46006 .35023 L F
.46078 .34881 m .46054 .34887 L .46072 .34893 L F
.46054 .34887 m .45784 .34952 L .46072 .34893 L F
.654 .581 .76 r
.45772 .34789 m .45714 .34739 L .45401 .34569 L F
.005 .351 .827 r
.46112 .34907 m .46078 .34881 L .46004 .34844 L F
.393 .596 .927 r
.4606 .34867 m .46025 .34877 L .46078 .34881 L F
.46025 .34877 m .4557 .35004 L .46054 .34887 L F
.654 .581 .76 r
.46072 .34893 m .46061 .34886 L .46054 .34887 L F
.46051 .34879 m .45959 .34818 L p .46025 .34877 L F P
0 g
s
.393 .596 .927 r
.46025 .34877 m .46054 .34887 L .46078 .34881 L F
.654 .581 .76 r
.45959 .34818 m .45787 .34717 L .45977 .3486 L F
.46014 .34873 m .45977 .3486 L .46072 .34932 L F
.45959 .34818 m .45977 .3486 L .46014 .34873 L F
.46225 .35056 m .45823 .34807 L .45772 .34789 L F
.45823 .34807 m .45714 .34739 L .45772 .34789 L F
.45714 .34739 m .45035 .34317 L .45401 .34569 L F
.393 .596 .927 r
.45401 .34569 m .44358 .34159 L .45631 .34807 L F
.229 .575 .942 r
.45737 .34532 m .45796 .34558 L p .44817 .34201 L F P
0 g
s
.229 .575 .942 r
.44827 .34203 m .44817 .34201 L .44679 .3415 L F
.45737 .34532 m .44817 .34201 L .44827 .34203 L F
.44844 .34209 m .44679 .3415 L .44667 .34145 L F
.45737 .34532 m .44827 .34203 L .44844 .34209 L F
.44827 .34203 m .44679 .3415 L .44844 .34209 L F
.654 .581 .76 r
.45401 .34569 m .44732 .34175 L .44844 .34209 L F
.393 .596 .927 r
.46134 .34915 m .46128 .3492 L .46153 .3494 L F
.4609 .34859 m .46072 .34893 L .46134 .34915 L F
.4609 .34859 m .46388 .35129 L .4635 .34975 L F
.005 .351 .827 r
.46386 .3512 m .46603 .35159 L .4606 .34867 L F
.851 .448 .274 r
.46072 .34893 m .46682 .35301 L p .4605 .34938 L F P
0 g
s
.654 .581 .76 r
.45895 .34836 m .45523 .34546 L .45087 .34342 L F
.46163 .35001 m .46049 .34919 L .45895 .34836 L F
.46049 .34919 m .45523 .34546 L .45895 .34836 L F
.45401 .34569 m .44844 .34209 L .45186 .34349 L F
.312 .501 .882 r
.46037 .34698 m .46383 .34951 L .46456 .34902 L F
.45914 .34687 m .46359 .34966 L .46037 .34698 L F
.46359 .34966 m .46383 .34951 L .46037 .34698 L F
.393 .596 .927 r
.46184 .34759 m .46129 .34743 L .46183 .34762 L F
.4619 .34744 m .46129 .34743 L .46184 .34759 L F
.4619 .34744 m .45252 .34417 L .46129 .34743 L F
.45252 .34417 m .45261 .34426 L .46183 .34762 L F
.44871 .34284 m .44943 .34322 L .46183 .34762 L F
.46151 .34842 m .4538 .34548 L .45401 .34569 L F
.654 .581 .76 r
.4587 .34823 m .45606 .34659 L .4578 .34774 L F
.45877 .34825 m .45606 .34659 L .4587 .34823 L F
.005 .351 .827 r
.46319 .34993 m .4606 .34867 L p .46603 .35159 L F P
0 g
s
.851 .448 .274 r
.4605 .34938 m .46682 .35301 L .467 .35331 L F
.654 .581 .76 r
.46735 .35351 m .46072 .34893 L .46163 .35001 L F
.46682 .35301 m .46072 .34893 L p .46735 .35351 L F P
0 g
s
.005 .351 .827 r
.46924 .35529 m .46691 .35175 L p .46515 .35143 L F P
0 g
s
.005 .351 .827 r
.46682 .3559 m .47178 .35914 L .46586 .35391 L F
.851 .448 .274 r
.46455 .35392 m .467 .35331 L .46777 .35463 L F
.654 .581 .76 r
.46752 .35367 m .46163 .35001 L .46225 .35056 L F
.46735 .35351 m .46163 .35001 L .46752 .35367 L F
.46752 .35367 m .46225 .35056 L .46452 .3495 L F
.46225 .35056 m .46402 .34938 L .46452 .3495 L F
.393 .596 .927 r
.4609 .34859 m .4606 .34867 L .46078 .34881 L F
.312 .501 .882 r
.45959 .34818 m .46691 .35175 L p .46104 .34863 L F P
0 g
s
.393 .596 .927 r
.46151 .34842 m .45401 .34569 L .4587 .34823 L F
.654 .581 .76 r
.4587 .34823 m .45714 .34739 L .45823 .34807 L F
.393 .596 .927 r
.45217 .34381 m .45252 .34417 L .4619 .34744 L F
.4619 .34743 m .4619 .34744 L .46252 .34766 L F
.45217 .34381 m .4619 .34744 L .4619 .34743 L F
0 .36 .744 r
.46654 .34935 m .45062 .34235 L p .46759 .34975 L F P
0 g
s
.654 .581 .76 r
.45134 .34296 m .45068 .34228 L .45337 .34356 L F
0 .36 .744 r
.46759 .34975 m .45062 .34235 L .44994 .34203 L F
.229 .575 .942 r
.46138 .34708 m .46225 .34746 L p .4612 .34706 L F P
0 g
s
.312 .501 .882 r
.46192 .34739 m .46192 .34739 L .46079 .34674 L F
.654 .581 .76 r
.45337 .34356 m .45068 .34228 L .45341 .34358 L F
.393 .596 .927 r
.44871 .34284 m .42624 .33499 L .44943 .34322 L F
.312 .501 .882 r
.45743 .34671 m .45872 .3474 L .45801 .34677 L F
.45742 .34671 m .45872 .3474 L .45743 .34671 L F
.393 .596 .927 r
.46183 .34762 m .42624 .33499 L .46151 .34842 L F
.431 .582 .902 r
.44016 .34002 m .42624 .33499 L .44038 .34001 L F
.393 .596 .927 r
.44127 .33998 m .42624 .33499 L p .44202 .3405 L F P
0 g
s
.431 .582 .902 r
.42624 .33499 m .44127 .33998 L p .44038 .34001 L F P
0 g
s
.393 .596 .927 r
.46805 .34886 m .46054 .34637 L p .46546 .34868 L F P
0 g
s
.431 .582 .902 r
.46054 .34637 m .46805 .34886 L p .46408 .34799 L F P
0 g
s
.312 .501 .882 r
.4419 .33783 m .46115 .3466 L .43917 .33647 L F
0 .36 .744 r
.4608 .34641 m .46225 .34708 L p .45801 .34528 L F P
0 g
s
.312 .501 .882 r
.46115 .3466 m .46243 .34719 L .46028 .34619 L F
.46115 .3466 m .46028 .34619 L .43917 .33647 L F
.46243 .34719 m .4623 .34711 L .43917 .33647 L F
.654 .581 .76 r
.45058 .34216 m .43784 .33581 L .43477 .33434 L F
0 .36 .744 r
.4401 .3371 m .44836 .34088 L .45447 .344 L F
.44055 .33728 m .44836 .34088 L .4401 .3371 L F
.43784 .33581 m .43806 .33591 L p .43813 .33595 L F P
0 g
s
.312 .501 .882 r
.43891 .3363 m .43784 .33581 L p .43917 .33647 L F P
0 g
s
.312 .501 .882 r
.44461 .33918 m .44794 .34068 L .4419 .33783 L F
.229 .575 .942 r
.43858 .33809 m .44517 .3427 L .44114 .3412 L F
.44679 .3415 m .44743 .3418 L .4425 .33994 L F
.44667 .34145 m .44679 .3415 L .4425 .33994 L F
.312 .501 .882 r
.44794 .34068 m .46267 .34731 L .4419 .33783 L F
.431 .582 .902 r
.46722 .34943 m .46408 .34799 L .46411 .348 L F
.393 .596 .927 r
.46607 .34873 m .46639 .34914 L .4688 .35021 L F
.46639 .34914 m .46654 .34935 L .46763 .34976 L F
.46639 .34914 m .46763 .34976 L .4688 .35021 L F
.84 .734 .747 r
.51749 .37 m .53333 .41137 L .55474 .43002 L p F P
0 g
s
.84 .734 .747 r
.55474 .43002 m .54686 .39101 L .51749 .37 L p F P
0 g
s
.852 .724 .721 r
.53333 .41137 m .51749 .37 L .48842 .34958 L p F P
0 g
s
.342 .629 .959 r
.49899 .36304 m .49424 .36244 L .50018 .36323 L F
.49424 .36244 m .49301 .36229 L .49426 .36245 L F
.49424 .36244 m .49426 .36245 L .50018 .36323 L F
.805 .729 .78 r
.49648 .325 m .51749 .37 L .54686 .39101 L p F P
0 g
s
.805 .729 .78 r
.54686 .39101 m .53223 .3472 L .49648 .325 L p F P
0 g
s
.807 .72 .769 r
.46253 .30524 m .48842 .34958 L .51749 .37 L p F P
0 g
s
.807 .72 .769 r
.51749 .37 m .49648 .325 L .46253 .30524 L p F P
0 g
s
.342 .629 .959 r
.49281 .36232 m .53082 .36728 L p .49301 .36229 L F P
0 g
s
.342 .629 .959 r
.47349 .35276 m .48041 .35884 L p .49219 .36219 L F P
0 g
s
.342 .629 .959 r
.49219 .36219 m .48041 .35884 L .48623 .36144 L F
.058 .52 .894 r
.48895 .36768 m .48146 .36081 L p .50003 .36761 L F P
0 g
s
.342 .629 .959 r
.48041 .35884 m .48289 .36102 L p .48623 .36144 L F P
0 g
s
.406 .616 .937 r
.48283 .36098 m .48277 .36098 L .48289 .36102 L F
.47112 .35347 m .48277 .36098 L .48283 .36098 L F
.47112 .35347 m .47545 .35801 L .48277 .36098 L F
.058 .52 .894 r
.48146 .36081 m .47754 .35721 L p .48681 .36149 L F P
0 g
s
.342 .629 .959 r
.493 .36229 m .48623 .36144 L .49281 .36232 L F
.49219 .36219 m .48623 .36144 L .493 .36229 L F
.48289 .36102 m .48576 .3614 L p .48623 .36144 L F P
0 g
s
.342 .629 .959 r
.48576 .3614 m .49281 .36232 L p .48623 .36144 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50003 .36761 L .48146 .36081 L F
.342 .629 .959 r
.49301 .36229 m .49219 .36219 L .493 .36229 L F
.8 .734 .79 r
.53223 .3472 m .54686 .39101 L .5752 .41115 L p F P
0 g
s
.058 .52 .894 r
.5357 .38225 m .54614 .38821 L p .48708 .36152 L F P
0 g
s
.058 .52 .894 r
.47754 .35721 m .48768 .36157 L p .48708 .36152 L F P
0 g
s
.058 .52 .894 r
.48768 .36157 m .5357 .38225 L p .48708 .36152 L F P
0 g
s
.058 .52 .894 r
.54614 .38821 m .55272 .39197 L p .50003 .36761 L F P
0 g
s
.058 .52 .894 r
.47754 .35721 m .54614 .38821 L .50003 .36761 L F
.342 .629 .959 r
.52102 .36579 m .48188 .35506 L p .49219 .36219 L F P
0 g
s
.342 .629 .959 r
.48188 .35506 m .47349 .35276 L p .49219 .36219 L F P
0 g
s
.058 .52 .894 r
.55272 .39197 m .51385 .37716 L p .50003 .36761 L F P
0 g
s
.058 .52 .894 r
.51385 .37716 m .48895 .36768 L p .50003 .36761 L F P
0 g
s
.393 .596 .927 r
.4688 .35021 m .46878 .35035 L .4721 .352 L F
.311 0 0 r
.5357 .38225 m .47754 .35721 L .4726 .3531 L p F P
0 g
s
.171 .56 .932 r
.48154 .35537 m .47493 .35322 L .48052 .35475 L F
.47349 .35276 m .47458 .35306 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.47458 .35306 m .50876 .36243 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.50876 .36243 m .52102 .36579 L p .50869 .36243 L F P
0 g
s
.171 .56 .932 r
.47493 .35322 m .50876 .36243 L .50869 .36243 L F
.342 .629 .959 r
.53082 .36728 m .52102 .36579 L p .49899 .36304 L F P
0 g
s
.342 .629 .959 r
.49899 .36304 m .50018 .36323 L .53082 .36728 L F
.171 .56 .932 r
.48311 .35637 m .47408 .35298 L .48163 .35542 L F
.47408 .35298 m .47349 .35276 L .47386 .35288 L F
.47408 .35298 m .47386 .35288 L .51766 .36708 L F
.48324 .35641 m .48163 .35542 L .51766 .36708 L F
.48311 .35637 m .48163 .35542 L .48324 .35641 L F
.52102 .36579 m .51766 .36708 L p .48154 .35537 L F P
0 g
s
.171 .56 .932 r
.48154 .35537 m .48052 .35475 L .52102 .36579 L F
.51766 .36708 m .51471 .36821 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.51471 .36821 m .46805 .34886 L .47349 .35276 L p F P
0 g
s
.723 .239 .094 r
.4698 .35078 m .4677 .34969 L p .48735 .3591 L F P
0 g
s
.723 .239 .094 r
.4677 .34969 m .46722 .34943 L p .47037 .35094 L F P
0 g
s
.723 .239 .094 r
.47037 .35094 m .48735 .3591 L .4677 .34969 L F
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.48735 .3591 m .49375 .36217 L .48538 .35819 L F
.48735 .3591 m .48538 .35819 L .4698 .35078 L F
.311 0 0 r
.47818 .35478 m .4785 .35493 L .47838 .3549 L F
.47818 .35478 m .47838 .3549 L .4726 .3531 L F
.4726 .3531 m .4698 .35078 L p .47818 .35478 L F P
0 g
s
.311 0 0 r
.4698 .35078 m .48319 .35718 L p .4785 .35493 L F P
0 g
s
.311 0 0 r
.4785 .35493 m .5357 .38225 L .4726 .3531 L F
.4785 .35493 m .49366 .36219 L .49401 .36234 L F
.48319 .35718 m .49366 .36219 L p .4785 .35493 L F P
0 g
s
.723 .239 .094 r
.49366 .36219 m .4698 .35078 L p .49375 .36217 L F P
0 g
s
0 .36 .744 r
.46759 .34975 m .44994 .34203 L .4495 .34182 L F
.46619 .3489 m .4698 .35078 L p .46759 .34975 L F P
0 g
s
0 .36 .744 r
.4698 .35078 m .46654 .34935 L p .46759 .34975 L F P
0 g
s
.229 .575 .942 r
.4698 .35078 m .47754 .35721 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.46598 .3491 m .4698 .35078 L p .47436 .35564 L F P
0 g
s
.589 .592 .823 r
.46689 .34966 m .46722 .34943 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.46722 .34943 m .46743 .34928 L p .47074 .35111 L F P
0 g
s
.311 0 0 r
.52105 .37528 m .5357 .38225 L p .49401 .36234 L F P
0 g
s
.723 .239 .094 r
.47433 .35281 m .52105 .37528 L .46722 .34943 L F
.589 .592 .823 r
.49139 .3625 m .46722 .34943 L .47074 .35111 L F
.49139 .3625 m .46743 .34928 L .47819 .35479 L F
.723 .239 .094 r
.46931 .3504 m .47433 .35281 L .46722 .34943 L F
.48867 .35971 m .4923 .36192 L .49378 .36217 L F
.47509 .35318 m .4923 .36192 L .48867 .35971 L F
.589 .592 .823 r
.48993 .36164 m .47829 .35484 L .47844 .35492 L F
.51191 .37449 m .48986 .36161 L .48993 .36164 L F
.48986 .36161 m .47829 .35484 L .48993 .36164 L F
.5127 .37271 m .51191 .37449 L p .48993 .36164 L F P
0 g
s
.589 .592 .823 r
.48993 .36164 m .47844 .35492 L .49819 .36517 L F
.48993 .36164 m .49819 .36517 L .5127 .37271 L F
.51191 .37449 m .49018 .3625 L p .49139 .3625 L F P
0 g
s
.406 .616 .937 r
.47145 .35337 m .47112 .35347 L .47369 .35512 L F
.229 .575 .942 r
.47754 .35721 m .47282 .35525 L p .47436 .35564 L F P
0 g
s
.333 .621 .956 r
.47754 .35721 m .48895 .36768 L p .48078 .36361 L F P
0 g
s
.333 .621 .956 r
.47282 .35525 m .47754 .35721 L p .48078 .36361 L F P
0 g
s
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.115 .442 .879 r
.47 .35513 m .47838 .36091 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.47838 .36091 m .48793 .36748 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.47703 .36488 m .47246 .35854 L p .4844 .36838 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48649 .37005 m .47577 .36044 L .48793 .36748 L F
.4844 .36838 m .47577 .36044 L .48649 .37005 L F
.5 .467 .752 r
.4741 .36015 m .47704 .36274 L .4798 .36276 L F
.47884 .3622 m .4798 .36276 L .48012 .36276 L F
.4741 .36015 m .4798 .36276 L .47884 .3622 L F
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .49401 .37905 L p .4844 .36838 L F P
0 g
s
.115 .442 .879 r
.49401 .37905 m .47703 .36488 L p .4844 .36838 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.47646 .35623 m .50897 .3717 L .49827 .36647 L F
.46764 .35209 m .47715 .3566 L .47646 .35623 L F
.47715 .3566 m .50897 .3717 L .47646 .35623 L F
.5 .467 .752 r
.46691 .35175 m .4706 .35734 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.50111 .37188 m .47226 .3549 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.47226 .3549 m .46691 .35175 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .50111 .37188 L .4706 .35734 L F
.115 .442 .879 r
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.5 .467 .752 r
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .47704 .36274 L p .4741 .36015 L F P
0 g
s
.115 .442 .879 r
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.5 .467 .752 r
.49638 .37597 m .50111 .37188 L p .48012 .36276 L F P
0 g
s
.5 .467 .752 r
.47704 .36274 m .49638 .37597 L p .48012 .36276 L F P
0 g
s
.69 .479 .596 r
.46691 .35175 m .46756 .35206 L .46764 .35209 L F
.46756 .35206 m .50897 .3717 L .46764 .35209 L F
.50111 .37188 m .50897 .3717 L p .46756 .35206 L F P
0 g
s
.69 .479 .596 r
.46691 .35175 m .4671 .35186 L p .46756 .35206 L F P
0 g
s
.69 .479 .596 r
.4671 .35186 m .50111 .37188 L p .46756 .35206 L F P
0 g
s
.723 .239 .094 r
.46931 .3504 m .48149 .3565 L .47509 .35318 L F
.48149 .3565 m .4923 .36192 L .47509 .35318 L F
.46931 .3504 m .49039 .3616 L .49204 .36187 L F
.4838 .35766 m .49204 .36187 L .4923 .36192 L F
.46931 .3504 m .49204 .36187 L .4838 .35766 L F
.311 0 0 r
.49366 .36219 m .52105 .37528 L p .49401 .36234 L F P
0 g
s
.723 .239 .094 r
.52105 .37528 m .49366 .36219 L p .49375 .36217 L F P
0 g
s
.723 .239 .094 r
.49378 .36217 m .50167 .36698 L .52105 .37528 L F
.50938 .37169 m .5127 .37271 L p .50167 .36698 L F P
0 g
s
.723 .239 .094 r
.5127 .37271 m .52105 .37528 L p .50167 .36698 L F P
0 g
s
.723 .239 .094 r
.49039 .3616 m .50938 .37169 L .49378 .36217 L F
.589 .592 .823 r
.47844 .35492 m .47689 .35403 L .51322 .37155 L F
.47829 .35484 m .47819 .35479 L .47844 .35492 L F
.47819 .35479 m .47689 .35403 L .47844 .35492 L F
.51322 .37155 m .5127 .37271 L p .47844 .35492 L F P
0 g
s
.589 .592 .823 r
.51335 .37126 m .51322 .37155 L p .47689 .35403 L F P
0 g
s
.589 .592 .823 r
.47689 .35403 m .46805 .34886 L .51335 .37126 L F
.723 .239 .094 r
.47147 .35169 m .50166 .36762 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.50166 .36762 m .50938 .37169 L p .5013 .36739 L F P
0 g
s
.723 .239 .094 r
.50166 .36762 m .5013 .36739 L .46931 .3504 L F
.589 .592 .823 r
.46743 .34928 m .46805 .34886 L p .47819 .35479 L F P
0 g
s
.589 .592 .823 r
.49018 .3625 m .46689 .34966 L p .49139 .3625 L F P
0 g
s
.723 .239 .094 r
.46722 .34943 m .46619 .3489 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.46619 .3489 m .47147 .35169 L p .46931 .3504 L F P
0 g
s
.431 .582 .902 r
.46722 .34943 m .46411 .348 L .46596 .3484 L F
.46805 .34886 m .46743 .34928 L p .46596 .3484 L F P
0 g
s
.431 .582 .902 r
.46743 .34928 m .46722 .34943 L p .46596 .3484 L F P
0 g
s
.393 .596 .927 r
.46607 .34873 m .46491 .34865 L .46529 .34887 L F
.46607 .34873 m .46529 .34887 L .46654 .34935 L F
0 .36 .744 r
.46225 .34708 m .46619 .3489 L p .46759 .34975 L F P
0 g
s
.312 .501 .882 r
.46267 .34731 m .46619 .3489 L .46115 .3466 L F
.46267 .34731 m .46115 .3466 L .4419 .33783 L F
0 .36 .744 r
.43883 .33658 m .45447 .344 L .45068 .34228 L F
.43883 .33658 m .45068 .34228 L .43877 .33661 L F
.43893 .33653 m .4401 .3371 L .43883 .33658 L F
.4401 .3371 m .45447 .344 L .43883 .33658 L F
.43893 .33653 m .44055 .33728 L .4401 .3371 L F
.431 .582 .902 r
.45062 .34235 m .43665 .33575 L .43845 .33794 L F
.43665 .33575 m .42799 .33166 L .43939 .33907 L F
0 .36 .744 r
.43234 .33371 m .4385 .33674 L .42365 .33 L F
.43893 .33653 m .43862 .33668 L .43234 .33371 L F
.43862 .33668 m .4385 .33674 L .43234 .33371 L F
.654 .581 .76 r
.43791 .3362 m .44146 .33765 L .43477 .33434 L F
.431 .582 .902 r
.43324 .33377 m .42531 .32991 L .42799 .33166 L F
.654 .581 .76 r
.42901 .32776 m .42507 .32862 L p .43477 .33434 L F P
0 g
s
.431 .582 .902 r
.4359 .33484 m .43222 .33313 L .43324 .33377 L F
.43222 .33313 m .42531 .32991 L .43324 .33377 L F
0 .36 .744 r
.4419 .33783 m .44836 .34088 L .44055 .33728 L F
.44836 .34088 m .45371 .34341 L .45447 .344 L F
.654 .581 .76 r
.43791 .3362 m .43477 .33434 L .45422 .34382 L F
0 .36 .744 r
.46056 .3463 m .4608 .34641 L .46056 .3463 L F
.312 .501 .882 r
.46619 .3489 m .43891 .3363 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.45035 .34193 m .43477 .33434 L .45005 .34163 L F
.43784 .33581 m .43466 .33422 L .43477 .33434 L F
.78 .624 .687 r
.40226 .30304 m .43802 .33239 L .45164 .34208 L p F P
0 g
s
.78 .624 .687 r
.45164 .34208 m .41687 .30691 L .40226 .30304 L p F P
0 g
s
.654 .581 .76 r
.42507 .32862 m .45624 .3443 L p .43477 .33434 L F P
0 g
s
.393 .596 .927 r
.46654 .34935 m .46529 .34887 L .4669 .34982 L F
.4619 .34744 m .46183 .34762 L .46466 .34863 L F
.312 .501 .882 r
.46198 .34722 m .46474 .3489 L .46485 .34882 L F
.46079 .34674 m .46192 .34739 L .46198 .34722 L F
.393 .596 .927 r
.45737 .34532 m .46252 .34766 L .46546 .34868 L F
.312 .501 .882 r
.46198 .34722 m .46485 .34882 L .46336 .34777 L F
.46198 .34722 m .46336 .34777 L .45957 .34605 L F
.431 .582 .902 r
.46368 .348 m .46029 .34637 L .46241 .34734 L F
.393 .596 .927 r
.46546 .34868 m .46252 .34766 L .46466 .34863 L F
.431 .582 .902 r
.46689 .34966 m .464 .34822 L .46368 .348 L F
.464 .34822 m .46029 .34637 L .46368 .348 L F
.46689 .34966 m .46448 .34856 L .464 .34822 L F
.654 .581 .76 r
.46501 .34872 m .46689 .34966 L p .46497 .34875 L F P
0 g
s
.229 .575 .942 r
.45123 .34292 m .45737 .34532 L .44844 .34209 L F
.45062 .34235 m .45737 .34532 L p .43845 .33794 L F P
0 g
s
.393 .596 .927 r
.45186 .34349 m .45217 .34381 L .46252 .34766 L F
.431 .582 .902 r
.46251 .34786 m .45392 .34433 L .45737 .34532 L F
.393 .596 .927 r
.44684 .34182 m .44871 .34284 L .45252 .34417 L F
.44684 .34182 m .45252 .34417 L .45217 .34381 L F
.45186 .34349 m .44684 .34182 L p .45217 .34381 L F P
0 g
s
.393 .596 .927 r
.44684 .34182 m .44127 .33998 L p .44871 .34284 L F P
0 g
s
.393 .596 .927 r
.44127 .33998 m .44202 .3405 L .44871 .34284 L F
.431 .582 .902 r
.44684 .34182 m .45186 .34349 L p .44708 .34239 L F P
0 g
s
.431 .582 .902 r
.45186 .34349 m .45737 .34532 L p .45392 .34433 L F P
0 g
s
.654 .581 .76 r
.45401 .34569 m .45186 .34349 L .46133 .34738 L F
.431 .582 .902 r
.44708 .34239 m .45186 .34349 L .45392 .34433 L F
.654 .581 .76 r
.45341 .34358 m .45422 .34382 L .46256 .34788 L F
.46402 .34938 m .46468 .34894 L .46715 .35012 L F
.312 .501 .882 r
.4618 .34768 m .46529 .34938 L .46192 .34739 L F
.46529 .34938 m .46641 .34992 L .46524 .34926 L F
.46529 .34938 m .46524 .34926 L .46192 .34739 L F
.654 .581 .76 r
.46211 .3477 m .46256 .34788 L .4647 .34893 L F
.45341 .34358 m .46256 .34788 L .46211 .3477 L F
.45341 .34358 m .4647 .34893 L .46468 .34894 L F
.393 .596 .927 r
.46252 .34766 m .4619 .34744 L .46466 .34863 L F
.312 .501 .882 r
.46192 .34739 m .46468 .34894 L .46198 .34722 L F
.46468 .34894 m .46474 .3489 L .46198 .34722 L F
.431 .582 .902 r
.464 .34822 m .45737 .34532 L .46368 .34806 L F
.46448 .34856 m .45737 .34532 L .464 .34822 L F
.46722 .34943 m .46689 .34966 L p .46054 .34637 L F P
0 g
s
.312 .501 .882 r
.46336 .34777 m .46485 .34882 L .46529 .34854 L F
0 .36 .744 r
.46016 .34619 m .46225 .34708 L .46546 .34868 L F
.312 .501 .882 r
.45957 .34605 m .46619 .3489 L .45604 .34433 L F
.46336 .34777 m .46619 .3489 L .45957 .34605 L F
.46198 .34722 m .45604 .34433 L .44794 .34068 L F
.393 .596 .927 r
.45957 .34605 m .45737 .34532 L p .4622 .34733 L F P
0 g
s
.431 .582 .902 r
.46368 .34806 m .45737 .34532 L .46029 .34637 L F
.45737 .34532 m .45957 .34605 L p .46029 .34637 L F P
0 g
s
.654 .581 .76 r
.45624 .3443 m .46501 .34872 L p .43477 .33434 L F P
0 g
s
.654 .581 .76 r
.43477 .33434 m .46501 .34872 L .46497 .34875 L F
0 .36 .744 r
.42099 .32933 m .42365 .33 L p .44506 .33972 L F P
0 g
s
0 .36 .744 r
.44506 .33972 m .45447 .344 L .4495 .34182 L F
.44506 .33972 m .4495 .34182 L .42099 .32933 L F
.654 .581 .76 r
.43791 .3362 m .45331 .34339 L .45249 .34314 L F
.45331 .34339 m .45422 .34382 L .45249 .34314 L F
.45249 .34314 m .45422 .34382 L .45341 .34358 L F
.312 .501 .882 r
.46468 .34894 m .46192 .34739 L .46192 .34739 L F
.431 .582 .902 r
.46448 .34856 m .46251 .34786 L .45737 .34532 L F
.654 .581 .76 r
.45134 .34296 m .45337 .34356 L .46133 .34738 L F
.312 .501 .882 r
.46319 .34811 m .4632 .34811 L .46192 .34739 L F
.46468 .34894 m .4632 .34811 L .46319 .34811 L F
.46468 .34894 m .46468 .34894 L .4632 .34811 L F
.431 .582 .902 r
.46262 .34791 m .46251 .34786 L .46448 .34856 L F
.46485 .34882 m .46262 .34791 L .46448 .34856 L F
.654 .581 .76 r
.4647 .34893 m .45422 .34382 L .46497 .34875 L F
.45422 .34382 m .45035 .34193 L .45472 .34397 L F
.45422 .34382 m .45472 .34397 L .46497 .34875 L F
.45035 .34193 m .45005 .34163 L .46497 .34875 L F
.45337 .34356 m .45341 .34358 L .46145 .34741 L F
.431 .582 .902 r
.46515 .34903 m .46262 .34791 L .46485 .34882 L F
.46515 .34903 m .45624 .3443 L .4519 .34296 L F
.229 .575 .942 r
.43845 .33794 m .45123 .34292 L .4425 .33994 L F
.45123 .34292 m .44844 .34209 L .4425 .33994 L F
.312 .501 .882 r
.46136 .3488 m .46691 .35175 L .46153 .34837 L F
.654 .581 .76 r
.45772 .34789 m .46141 .34741 L .46468 .34894 L F
.393 .596 .927 r
.45252 .34417 m .44871 .34284 L .45261 .34426 L F
.654 .581 .76 r
.45772 .34789 m .45401 .34569 L .46145 .34741 L F
.431 .582 .902 r
.46251 .34786 m .44708 .34239 L .45392 .34433 L F
.654 .581 .76 r
.45186 .34349 m .45134 .34296 L .46133 .34738 L F
.45186 .34349 m .44844 .34209 L .45134 .34296 L F
.46141 .34741 m .46179 .34757 L .46468 .34894 L F
.431 .582 .902 r
.44016 .34002 m .44038 .34001 L .46251 .34786 L F
.44016 .34002 m .46251 .34786 L .46262 .34791 L F
.46515 .34903 m .44016 .34002 L .46262 .34791 L F
.44708 .34239 m .44038 .34001 L .44684 .34182 L F
.44127 .33998 m .44684 .34182 L p .44038 .34001 L F P
0 g
s
.431 .582 .902 r
.4635 .34844 m .4519 .34296 L .42624 .33499 L F
.654 .581 .76 r
.46141 .34741 m .46145 .34741 L .46179 .34757 L F
.46133 .34738 m .45337 .34356 L .46145 .34741 L F
.431 .582 .902 r
.46515 .34903 m .4519 .34296 L .4635 .34844 L F
.654 .581 .76 r
.4647 .34893 m .46485 .34882 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46485 .34882 L .46448 .34856 L F
.654 .581 .76 r
.46485 .34882 m .46497 .34875 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46515 .34903 L .46485 .34882 L F
.46689 .34966 m .46501 .34872 L p .46515 .34903 L F P
0 g
s
.431 .582 .902 r
.46501 .34872 m .45624 .3443 L p .46515 .34903 L F P
0 g
s
.654 .581 .76 r
.46468 .34894 m .4647 .34893 L .46715 .35012 L F
.312 .501 .882 r
.46468 .34894 m .46645 .34995 L .46474 .3489 L F
.46485 .34882 m .46645 .34995 L .46529 .34854 L F
.654 .581 .76 r
.46689 .34966 m .46715 .35012 L p .4647 .34893 L F P
0 g
s
.312 .501 .882 r
.46474 .3489 m .46635 .34988 L .46485 .34882 L F
.46635 .34988 m .46645 .34995 L .46485 .34882 L F
.46645 .34995 m .46619 .3489 L p .46529 .34854 L F P
0 g
s
.431 .582 .902 r
.4359 .33484 m .42799 .33166 L .43665 .33575 L F
.229 .575 .942 r
.42099 .32933 m .45062 .34235 L p .43845 .33794 L F P
0 g
s
.431 .582 .902 r
.4519 .34296 m .45062 .34235 L .43939 .33907 L F
.45062 .34235 m .43845 .33794 L .43939 .33907 L F
0 .36 .744 r
.4495 .34182 m .43939 .33742 L .439 .33722 L F
.44994 .34203 m .43939 .33742 L .4495 .34182 L F
.229 .575 .942 r
.43814 .33779 m .43858 .33809 L .41997 .33333 L F
.43858 .33809 m .44114 .3412 L .41997 .33333 L F
.654 .581 .76 r
.45959 .34818 m .46072 .34932 L .46108 .34951 L F
.393 .596 .927 r
.461 .34838 m .4587 .34823 L .4609 .34859 L F
.46151 .34842 m .461 .34838 L .4609 .34859 L F
.312 .501 .882 r
.46094 .34858 m .46136 .3488 L .46102 .34856 L F
.654 .581 .76 r
.45772 .34789 m .46468 .34894 L .46402 .34938 L F
.312 .501 .882 r
.46359 .34966 m .46691 .35175 L .46383 .34951 L F
.46691 .35175 m .46645 .34995 L p .46456 .34902 L F P
0 g
s
.312 .501 .882 r
.46383 .34951 m .46691 .35175 L .46456 .34902 L F
.654 .581 .76 r
.46108 .34951 m .46072 .34932 L .46163 .35001 L F
.393 .596 .927 r
.4587 .34823 m .45917 .34839 L .4609 .34859 L F
.654 .581 .76 r
.45895 .34836 m .45877 .34825 L .4587 .34823 L F
.45977 .3486 m .45954 .34852 L .46163 .35001 L F
.005 .351 .827 r
.4606 .34867 m .45959 .34818 L p .46078 .34881 L F P
0 g
s
.393 .596 .927 r
.4609 .34859 m .45917 .34839 L .46025 .34877 L F
.654 .581 .76 r
.46072 .34893 m .46025 .34877 L .46163 .35001 L F
.45895 .34836 m .4587 .34823 L .46225 .35056 L F
.4587 .34823 m .45823 .34807 L .46225 .35056 L F
.46163 .35001 m .45895 .34836 L .46225 .35056 L F
.46225 .35056 m .45772 .34789 L .46402 .34938 L F
.393 .596 .927 r
.4538 .34548 m .45316 .34524 L .45401 .34569 L F
.45316 .34524 m .44358 .34159 L .45401 .34569 L F
0 .36 .744 r
.45062 .34235 m .43939 .33742 L p .44994 .34203 L F P
0 g
s
0 .36 .744 r
.43877 .33661 m .45068 .34228 L .4385 .33674 L F
.431 .582 .902 r
.45624 .3443 m .4359 .33484 L .43665 .33575 L F
.45624 .3443 m .43665 .33575 L .4519 .34296 L F
0 .36 .744 r
.42365 .33 m .4254 .33044 L p .43234 .33371 L F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .42799 .33166 L F P
0 g
s
.229 .575 .942 r
.43814 .33779 m .43845 .33794 L .43858 .33809 L F
.41997 .33333 m .42099 .32933 L p .43814 .33779 L F P
0 g
s
.851 .448 .274 r
.46006 .35023 m .46014 .35007 L .46455 .35392 L F
.393 .596 .927 r
.45631 .34807 m .44358 .34159 L .45246 .34781 L F
0 .36 .744 r
.43939 .33742 m .42099 .32933 L p .439 .33722 L F P
0 g
s
.333 .621 .956 r
.42392 .34264 m .41997 .33333 L p .44201 .34431 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .44625 .34642 L .44307 .34588 L F
.44201 .34431 m .44307 .34588 L .42392 .34264 L F
.406 .616 .937 r
.45984 .35067 m .43216 .34643 L p .4605 .35143 L F P
0 g
s
.333 .621 .956 r
.43742 .34492 m .45207 .35181 L .42392 .34264 L F
.44625 .34642 m .44906 .34902 L .43742 .34492 L F
.393 .596 .927 r
.44899 .34901 m .44906 .34902 L p .44902 .349 L F P
0 g
s
.333 .621 .956 r
.44906 .34902 m .45207 .35181 L .43742 .34492 L F
.393 .596 .927 r
.45631 .34807 m .44902 .349 L .4557 .35004 L F
.44906 .34902 m .4557 .35004 L p .44902 .349 L F P
0 g
s
.393 .596 .927 r
.45246 .34781 m .4481 .34522 L .44399 .34723 L F
.4481 .34522 m .44201 .34431 L .44399 .34723 L F
.333 .621 .956 r
.43618 .3414 m .44896 .34536 L .44201 .34431 L F
.41997 .33333 m .43989 .34159 L p .43618 .3414 L F P
0 g
s
.333 .621 .956 r
.43989 .34159 m .44896 .34536 L p .43618 .3414 L F P
0 g
s
.229 .575 .942 r
.44831 .3449 m .4485 .34503 L .41997 .33333 L F
.005 .351 .827 r
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.69 .479 .596 r
.50897 .3717 m .50938 .37169 L p .49827 .36647 L F P
0 g
s
.654 .581 .76 r
.46715 .35012 m .46806 .35172 L p .46728 .35134 L F P
0 g
s
.005 .351 .827 r
.46729 .35382 m .46803 .35438 L .46682 .35301 L F
.46803 .35438 m .46924 .35529 L .46752 .35367 L F
.46803 .35438 m .46752 .35367 L .46682 .35301 L F
.875 .444 .167 r
.46507 .35534 m .46721 .3567 L .46539 .35595 L F
.333 .621 .956 r
.46656 .35653 m .46896 .35991 L .46565 .35623 L F
.46551 .35608 m .46656 .35653 L .46565 .35623 L F
.875 .444 .167 r
.4654 .35596 m .46721 .3567 L .46793 .3579 L F
.851 .448 .274 r
.46721 .3567 m .46714 .35664 L p .46493 .35532 L F P
0 g
s
.333 .621 .956 r
.46565 .35623 m .46896 .35991 L .45506 .35458 L F
.46565 .35623 m .45506 .35458 L .45207 .35181 L F
.851 .448 .274 r
.46714 .35664 m .46466 .35457 L p .46366 .3541 L F P
0 g
s
0 .079 .615 r
.4672 .35667 m .46714 .35664 L .46717 .35666 L F
.406 .616 .937 r
.47196 .36119 m .47194 .36118 L .47206 .36132 L F
.47206 .36132 m .47242 .36131 L p .47196 .36119 L F P
0 g
s
.406 .616 .937 r
.47003 .36138 m .47206 .36132 L p .4691 .35984 L F P
0 g
s
0 .079 .615 r
.47628 .36673 m .48034 .37053 L .47213 .362 L F
.875 .444 .167 r
.47565 .36733 m .46951 .36051 L .47407 .36261 L F
.46951 .36051 m .4654 .35596 L .46793 .3579 L F
.46951 .36051 m .46793 .3579 L .47407 .36261 L F
.406 .616 .937 r
.46885 .36141 m .47003 .36138 L p .4619 .35623 L F P
0 g
s
.406 .616 .937 r
.4619 .35623 m .47003 .36138 L .4691 .35984 L F
.333 .621 .956 r
.46551 .35608 m .46565 .35623 L .45207 .35181 L F
.406 .616 .937 r
.46721 .3567 m .46406 .35558 L .4691 .35984 L F
.46493 .35532 m .46406 .35558 L .46721 .3567 L F
.851 .448 .274 r
.47102 .36023 m .46817 .35759 L .46493 .35532 L F
.406 .616 .937 r
.44959 .34951 m .45142 .3512 L .46634 .3549 L F
.46322 .35413 m .4627 .354 L .46493 .35532 L F
.851 .448 .274 r
.46376 .35461 m .46493 .35532 L .46218 .3534 L F
.406 .616 .937 r
.46493 .35532 m .4627 .354 L .46406 .35558 L F
.851 .448 .274 r
.47102 .36023 m .46493 .35532 L .46376 .35461 L F
.406 .616 .937 r
.46616 .35495 m .46493 .35532 L .46721 .3567 L F
.46406 .35558 m .4619 .35623 L .4647 .35763 L F
.46406 .35558 m .4647 .35763 L .4691 .35984 L F
.851 .448 .274 r
.46889 .3581 m .46721 .3567 L p .46493 .35532 L F P
0 g
s
.005 .351 .827 r
.46718 .35666 m .47178 .35914 L p .46682 .3559 L F P
0 g
s
.406 .616 .937 r
.46634 .3549 m .46616 .35495 L .46658 .35541 L F
.46634 .3549 m .46322 .35413 L .46493 .35532 L F
.851 .448 .274 r
.47102 .36023 m .46376 .35461 L .46777 .35463 L F
.46376 .35461 m .46218 .3534 L .46347 .35368 L F
.46376 .35461 m .46347 .35368 L .46777 .35463 L F
.005 .351 .827 r
.47178 .35914 m .46924 .35529 L p .46729 .35382 L F P
0 g
s
.005 .351 .827 r
.46846 .35582 m .47178 .35914 L .46729 .35382 L F
.46891 .3566 m .47178 .35914 L .46853 .35594 L F
.851 .448 .274 r
.46218 .3534 m .45938 .35014 L .46455 .35392 L F
.45938 .35014 m .45939 .34968 L .46455 .35392 L F
.393 .596 .927 r
.46006 .35023 m .45742 .35011 L .45984 .35067 L F
.4557 .35004 m .45786 .35037 L p .45742 .35011 L F P
0 g
s
.393 .596 .927 r
.45786 .35037 m .45984 .35067 L p .45742 .35011 L F P
0 g
s
.333 .621 .956 r
.45516 .35467 m .44685 .35146 L p .45506 .35458 L F P
0 g
s
.333 .621 .956 r
.44685 .35146 m .42392 .34264 L p .44681 .35141 L F P
0 g
s
.333 .621 .956 r
.45506 .35458 m .44685 .35146 L .44681 .35141 L F
.406 .616 .937 r
.4627 .354 m .45142 .3512 L .46406 .35558 L F
.45142 .3512 m .4526 .35229 L .46406 .35558 L F
.333 .621 .956 r
.45207 .35181 m .45506 .35458 L .42392 .34264 L F
.875 .444 .167 r
.47565 .36733 m .47102 .36303 L .46951 .36051 L F
.48185 .37308 m .47565 .36733 L .47407 .36261 L F
.393 .596 .927 r
.45631 .34807 m .44399 .34723 L .44902 .349 L F
.406 .616 .937 r
.46406 .35558 m .4526 .35229 L .45808 .35737 L F
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47795 .36735 L p F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
.95 .598 .235 r
.49733 .39114 m .4974 .39199 L .49686 .39056 L F
.49186 .38513 m .49203 .38489 L p .49334 .38618 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .4959 .3887 L .49268 .38479 L F
0 0 .45 r
.52752 .42819 m .50015 .39417 L p .50245 .39699 L F P
0 g
s
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52432 .46324 L p .54331 .46629 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54331 .46629 L F P
0 g
s
.819 .852 .872 r
.55468 .49351 m .536 .49735 L p .55285 .48753 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.891 .801 .753 r
.55491 .46734 m .55437 .47003 L p .55503 .47054 L F P
0 g
s
.839 .848 .852 r
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55437 .47003 m .55077 .48792 L p .55455 .47247 L F P
0 g
s
.891 .801 .753 r
.55503 .47054 m .55437 .47003 L .55455 .47247 L F
.55374 .48275 m .55467 .47396 L .55305 .47862 L F
.55467 .47396 m .55503 .47054 L .55455 .47247 L F
.55467 .47396 m .55455 .47247 L .55305 .47862 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.812 .85 .878 r
.54228 .50822 m .53897 .50829 L p .54939 .50397 L F P
0 g
s
.812 .85 .878 r
.53897 .50829 m .53859 .5083 L p .54887 .50408 L F P
0 g
s
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.697 .947 .958 r
.5278 .51332 m .48272 .52924 L .49024 .5233 L p F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
.703 .919 .967 r
.45033 .53123 m .49024 .5233 L .48272 .52924 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.791 .706 .771 r
.52781 .50521 m .48199 .51499 L .4633 .50985 L p F P
0 g
s
.791 .706 .771 r
.4633 .50985 m .51413 .49915 L .52781 .50521 L p F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54439 .45578 m .54699 .47539 L p .54466 .45674 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54554 .46375 L F
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .54554 .46375 L .54699 .47539 L F
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54401 .45129 L .54466 .45674 L F
.54401 .45129 m .5439 .45068 L .54395 .45107 L F
.54401 .45129 m .54395 .45107 L .54466 .45674 L F
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.54348 .44895 m .54439 .45578 L p .5439 .45068 L F P
0 g
s
.926 .789 .69 r
.5439 .45068 m .54439 .45578 L .54466 .45674 L F
.891 .801 .753 r
.55503 .47054 m .55548 .46623 L .55491 .46734 L F
.55586 .46265 m .55542 .46482 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55542 .46482 m .55491 .46734 L p .55548 .46623 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55557 .46826 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54466 .45674 L .54554 .46375 L F
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .55883 .49225 L .56026 .48812 L F
.838 .815 .827 r
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.56707 .49122 m .5737 .48583 L .56341 .49421 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.56141 .48477 m .56213 .48269 L .55216 .4978 L F
.926 .789 .69 r
.54322 .44699 m .54348 .44895 L p .5439 .45068 L F P
0 g
s
.891 .801 .753 r
.55077 .48792 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55305 .47862 L .55077 .48792 L F
.862 .807 .794 r
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56502 .47771 m .55216 .4978 L p .5643 .4794 L F P
0 g
s
.82 .75 .786 r
.57874 .49005 m .57673 .48549 L .57476 .48571 L F
.57874 .49005 m .57476 .48571 L .57832 .48969 L F
.5737 .48583 m .57783 .49219 L p .57874 .49005 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .58372 .48749 L .58327 .4871 L F
.5813 .48942 m .58372 .48749 L p .5787 .49013 L F P
0 g
s
.818 .819 .85 r
.58226 .48742 m .57965 .49119 L .57742 .48869 L F
.82 .75 .786 r
.57832 .48969 m .57476 .48571 L .5737 .48583 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58363 .48701 L F
.57806 .48851 m .58363 .48701 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.58431 .48385 m .57773 .48776 L .58441 .48338 L F
.57773 .48776 m .57769 .48767 L .58441 .48338 L F
.82 .75 .786 r
.58087 .48502 m .58086 .48493 L .5737 .48583 L F
.833 .807 .826 r
.58441 .48338 m .57769 .48767 L .58196 .48317 L F
.57769 .48767 m .57748 .48719 L .58196 .48317 L F
.82 .75 .786 r
.57914 .48331 m .57888 .48234 L .5737 .48583 L F
.58052 .48438 m .5796 .4831 L .57838 .48366 L F
.58052 .48438 m .57838 .48366 L .5737 .48583 L F
.833 .807 .826 r
.5815 .48186 m .57748 .48719 L .57565 .48302 L F
.82 .75 .786 r
.57905 .48232 m .579 .48225 L .57888 .48234 L F
.833 .807 .826 r
.5815 .48186 m .57565 .48302 L .57459 .48062 L F
.837 .755 .773 r
.5737 .48583 m .57565 .48302 L p .57559 .48303 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57809 .47943 L .57811 .47943 L F
.773 .768 .848 r
.57641 .47499 m .577 .47653 L .58059 .4745 L F
.58101 .47891 m .5822 .47995 L .58678 .4773 L F
.833 .807 .826 r
.58522 .48024 m .5839 .48143 L .58265 .48034 L F
.5839 .48143 m .57748 .48719 L .58265 .48034 L F
.773 .768 .848 r
.5822 .47995 m .58411 .48161 L .59446 .47456 L F
.5822 .47995 m .59446 .47456 L .59285 .47378 L F
.833 .807 .826 r
.58265 .48034 m .58122 .48039 L .58108 .48016 L F
.58507 .4834 m .58501 .48344 L .58502 .4834 L F
.779 .753 .829 r
.58442 .48335 m .58433 .48375 L .5893 .4818 L F
.818 .819 .85 r
.58226 .48742 m .58407 .4869 L .58463 .48677 L F
.833 .807 .826 r
.585 .48365 m .58426 .48408 L .58501 .48344 L F
.58426 .48408 m .58431 .48385 L .58501 .48344 L F
.763 .87 .927 r
.58626 .48349 m .58694 .48293 L .58696 .48338 L F
.58502 .4834 m .58694 .48293 L p .58626 .48349 L F P
0 g
s
.779 .753 .829 r
.5893 .4818 m .58433 .48375 L .58373 .48655 L F
.805 .732 .784 r
.58467 .48673 m .57783 .49219 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.57957 .49296 m .57967 .49283 L .57815 .49371 L F
.57967 .49283 m .58046 .49119 L .57815 .49371 L F
.771 .814 .887 r
.60126 .47574 m .60738 .47247 L .60641 .47543 L F
.60738 .47247 m .61849 .46651 L .60641 .47543 L F
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57616 .48417 L F P
0 g
s
.856 .755 .75 r
.56623 .47582 m .56707 .47278 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.55586 .46265 m .56623 .47582 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56219 .46891 L .55586 .46265 L F
.878 .8 .769 r
.56428 .4589 m .56103 .46635 L .55595 .45962 L F
.879 .748 .714 r
.55451 .45958 m .55011 .45418 L .54322 .44699 L F
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.5592 .45657 m .5535 .45539 L .55609 .4547 L F
.5535 .45539 m .55083 .45484 L .55486 .45473 L F
.5535 .45539 m .55486 .45473 L .55609 .4547 L F
.856 .755 .75 r
.56028 .45212 m .56488 .45036 L .55853 .44513 L F
.56861 .45789 m .57432 .44676 L .56028 .45212 L F
.909 .793 .72 r
.56373 .45451 m .55557 .45439 L p .56353 .44925 L F P
0 g
s
.909 .793 .72 r
.55557 .45439 m .55698 .45139 L .56353 .44925 L F
.878 .8 .769 r
.56991 .45879 m .5592 .45657 L .56373 .45451 L F
.5592 .45657 m .55609 .4547 L .56373 .45451 L F
.55086 .45432 m .56373 .45451 L p .55083 .45484 L F P
0 g
s
.909 .793 .72 r
.5465 .44239 m .53896 .43935 L .54156 .43862 L F
.53896 .43935 m .53714 .43861 L .53989 .43862 L F
.53896 .43935 m .53989 .43862 L .54156 .43862 L F
.945 .776 .641 r
.54623 .43296 m .54072 .43798 L .54161 .43064 L F
.909 .793 .72 r
.56353 .44925 m .55886 .44737 L .55064 .43863 L F
.55886 .44737 m .54935 .4398 L .55064 .43863 L F
.5465 .44239 m .54156 .43862 L .55064 .43863 L F
.879 .748 .714 r
.55523 .44448 m .5551 .44056 L p .54392 .43548 L F P
0 g
s
.945 .776 .641 r
.54763 .43843 m .54072 .43798 L p .54623 .43296 L F P
0 g
s
.879 .748 .714 r
.54726 .437 m .5551 .44056 L .54623 .43296 L F
.909 .793 .72 r
.55886 .44737 m .5465 .44239 L .54935 .4398 L F
.945 .776 .641 r
.54072 .43798 m .53686 .43773 L p .54161 .43064 L F P
0 g
s
.903 .733 .661 r
.53777 .42737 m .53656 .423 L p .52588 .41726 L F P
0 g
s
.974 .728 .5 r
.52741 .41504 m .52455 .42014 L .52322 .41254 L F
.52977 .42057 m .52455 .42014 L p .52741 .41504 L F P
0 g
s
.903 .733 .661 r
.5291 .41899 m .53656 .423 L .52741 .41504 L F
.879 .748 .714 r
.5551 .44056 m .55474 .43002 L p .54075 .42826 L F P
0 g
s
.945 .776 .641 r
.52455 .42014 m .52977 .42057 L p .52627 .42162 L F P
0 g
s
.945 .776 .641 r
.52627 .42162 m .52977 .42057 L .53082 .42146 L F
.406 .616 .937 r
.44212 .36215 m .46885 .36141 L p .4619 .35623 L F P
0 g
s
.393 .596 .927 r
.45784 .34952 m .4557 .35004 L .46006 .35023 L F
.312 .501 .882 r
.46641 .34992 m .46638 .34991 L .46468 .34894 L F
.46641 .34992 m .46468 .34894 L .46468 .34894 L F
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L .42531 .32991 L p F P
0 g
s
.312 .501 .882 r
.46243 .34719 m .46619 .3489 L .4623 .34711 L F
.46641 .34992 m .46645 .34995 L .46638 .34991 L F
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
.903 .733 .661 r
.53656 .423 m .53333 .41137 L p .52169 .41006 L F P
0 g
s
0 .079 .615 r
.47951 .36992 m .48034 .37053 L p .47909 .36936 L F P
0 g
s
.926 .703 .582 r
.5291 .42968 m .52737 .42604 L p .52675 .42634 L F P
0 g
s
.903 .733 .661 r
.53714 .43861 m .53617 .43687 L .52807 .42752 L F
.53617 .43687 m .52784 .42662 L .52807 .42752 L F
.5291 .42968 m .54322 .44699 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.52807 .42752 m .5291 .42968 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.54833 .44313 m .5482 .45098 L .53896 .43935 L F
.56353 .44925 m .55423 .45229 L .54833 .44313 L F
.856 .755 .75 r
.55474 .43002 m .55523 .44448 L p .55853 .44513 L F P
0 g
s
.856 .755 .75 r
.56488 .45036 m .57432 .44676 L .55853 .44513 L F
.853 .803 .801 r
.565 .46969 m .56507 .46966 L .57257 .47001 L F
.57258 .47001 m .57257 .47001 L .57315 .47003 L F
.565 .46969 m .57257 .47001 L .57258 .47001 L F
.565 .46969 m .57315 .47003 L .57319 .47005 L F
.58221 .47045 m .56507 .46966 L .57788 .46825 L F
.837 .755 .773 r
.58017 .46425 m .59121 .46059 L .57412 .45966 L F
.5838 .47126 m .59121 .46059 L p .5808 .46974 L F P
0 g
s
.814 .739 .781 r
.5752 .41115 m .57432 .44676 L .59121 .46059 L p F P
0 g
s
.814 .739 .781 r
.59121 .46059 m .60137 .42908 L .5752 .41115 L p F P
0 g
s
.773 .768 .848 r
.60309 .44915 m .5769 .47229 L p .58694 .47092 L F P
0 g
s
.773 .768 .848 r
.5769 .47229 m .57897 .47353 L .58694 .47092 L F
.57897 .47353 m .58059 .4745 L .58694 .47092 L F
.853 .803 .801 r
.57494 .47111 m .565 .46969 L .57319 .47005 L F
.837 .755 .773 r
.56707 .47278 m .56623 .47582 L p .56872 .47524 L F P
0 g
s
.853 .803 .801 r
.57071 .4705 m .56972 .47673 L .565 .46969 L F
.565 .46969 m .56471 .46964 L .56507 .46966 L F
.878 .8 .769 r
.57846 .46296 m .56747 .46651 L .56428 .4589 L F
.853 .803 .801 r
.56507 .46966 m .56471 .46964 L .56527 .46958 L F
.56507 .46966 m .56527 .46958 L .57788 .46825 L F
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .57412 .45966 L F P
0 g
s
.837 .755 .773 r
.57795 .46499 m .58017 .46425 L .57846 .46296 L F
.763 .87 .927 r
.59463 .48105 m .62124 .47454 L p .59832 .48096 L F P
0 g
s
.779 .753 .829 r
.59089 .48597 m .59109 .48607 L .60087 .4809 L F
.59089 .48597 m .60087 .4809 L .60063 .48091 L F
.5865 .48838 m .58641 .48854 L .59109 .48607 L F
.58244 .49041 m .58641 .48854 L .5865 .48838 L F
.58244 .49041 m .58238 .49067 L .58641 .48854 L F
.818 .819 .85 r
.58883 .48891 m .58638 .48998 L .5895 .48843 L F
.805 .732 .784 r
.57807 .49336 m .57815 .49371 L p .58292 .48848 L F P
0 g
s
.779 .753 .829 r
.5855 .48656 m .58407 .4869 L .58282 .489 L F
.805 .732 .784 r
.58327 .48825 m .58328 .48823 L .58296 .48846 L F
.58288 .48878 m .58296 .48846 L .58292 .48848 L F
.57783 .49219 m .57807 .49336 L p .58292 .48848 L F P
0 g
s
.818 .819 .85 r
.5898 .48545 m .57979 .49256 L .58226 .48742 L F
.805 .732 .784 r
.58234 .49079 m .58235 .49076 L .57995 .49246 L F
.818 .819 .85 r
.59159 .4863 m .57979 .49256 L .5898 .48545 L F
.5813 .48942 m .58078 .48956 L .58226 .48742 L F
.82 .75 .786 r
.57783 .49219 m .5813 .48942 L p .5787 .49013 L F P
0 g
s
.463 .874 .728 r
.58139 .492 m .58014 .49266 L .58067 .49236 L F
.57935 .49308 m .57773 .49397 L .57941 .49319 L F
.57773 .49397 m .57945 .49327 L p .57941 .49319 L F P
0 g
s
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57957 .49296 L F P
0 g
s
.463 .874 .728 r
.58088 .49224 m .57935 .49308 L .59156 .4876 L F
.57935 .49308 m .57941 .49319 L .59156 .4876 L F
.805 .732 .784 r
.57833 .49461 m .57955 .49346 L .5794 .49318 L F
.463 .874 .728 r
.59156 .4876 m .57941 .49319 L .58751 .49003 L F
.57945 .49327 m .58751 .49003 L p .57941 .49319 L F P
0 g
s
.763 .87 .927 r
.62124 .47454 m .61998 .47778 L p .60406 .48088 L F P
0 g
s
.763 .87 .927 r
.61998 .47778 m .61991 .47795 L p .6175 .47839 L F P
0 g
s
.763 .87 .927 r
.60406 .48088 m .61998 .47778 L .6175 .47839 L F
.60302 .48045 m .62124 .47454 L .60406 .48088 L F
.818 .819 .85 r
.58226 .48742 m .58363 .48701 L .58407 .4869 L F
.5864 .48634 m .58226 .48742 L .58463 .48677 L F
.805 .732 .784 r
.57833 .49461 m .57918 .49385 L .57921 .49379 L F
.616 .26 .343 r
.70768 .44289 m .66894 .45983 L .67469 .45466 L p F P
0 g
s
.616 .26 .343 r
.67469 .45466 m .7224 .44222 L .70768 .44289 L p F P
0 g
s
.717 .895 .96 r
.66894 .45983 m .62124 .47454 L .61849 .46651 L p F P
0 g
s
.837 .851 .856 r
.64738 .44656 m .66926 .41509 L .66388 .38977 L p F P
0 g
s
.837 .851 .856 r
.66388 .38977 m .6427 .42914 L .64738 .44656 L p F P
0 g
s
.787 .733 .803 r
.60283 .39191 m .60137 .42908 L .62443 .44368 L p F P
0 g
s
.787 .733 .803 r
.62443 .44368 m .63498 .41125 L .60283 .39191 L p F P
0 g
s
.793 .807 .863 r
.61114 .46319 m .6427 .42914 L .63476 .40762 L p F P
0 g
s
.793 .807 .863 r
.63476 .40762 m .60309 .44915 L .61114 .46319 L p F P
0 g
s
.818 .831 .86 r
.6427 .42914 m .66388 .38977 L .65591 .36073 L p F P
0 g
s
.818 .831 .86 r
.65591 .36073 m .63476 .40762 L .6427 .42914 L p F P
0 g
s
.614 .937 .956 r
.44041 .53943 m .48272 .52924 L .47261 .53253 L p F P
0 g
s
.614 .937 .956 r
.47261 .53253 m .42869 .54574 L .44041 .53943 L p F P
0 g
s
.793 .735 .798 r
.56816 .37006 m .5752 .41115 L .60137 .42908 L p F P
0 g
s
.793 .735 .798 r
.60137 .42908 m .60283 .39191 L .56816 .37006 L p F P
0 g
s
.703 .919 .967 r
.48272 .52924 m .44041 .53943 L .45033 .53123 L p F P
0 g
s
.652 .91 .98 r
.4048 .54445 m .44041 .53943 L .42869 .54574 L p F P
0 g
s
.652 .91 .98 r
.42869 .54574 m .39094 .55214 L .4048 .54445 L p F P
0 g
s
.827 .738 .767 r
.54686 .39101 m .55474 .43002 L .57432 .44676 L p F P
0 g
s
.781 .733 .808 r
.51413 .49915 m .4633 .50985 L .443 .5032 L p F P
0 g
s
.781 .733 .808 r
.443 .5032 m .49792 .49055 L .51413 .49915 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.68 .903 .975 r
.41767 .53562 m .45033 .53123 L .44041 .53943 L p F P
0 g
s
.68 .903 .975 r
.44041 .53943 m .4048 .54445 L .41767 .53562 L p F P
0 g
s
.343 .546 .907 r
.39516 .38829 m .41212 .37134 L .40103 .34838 L p F P
0 g
s
.343 .546 .907 r
.40103 .34838 m .38288 .3592 L .39516 .38829 L p F P
0 g
s
.8 .734 .79 r
.5752 .41115 m .56816 .37006 L .53223 .3472 L p F P
0 g
s
.642 .876 .985 r
.37948 .54503 m .4048 .54445 L .39094 .55214 L p F P
0 g
s
.642 .876 .985 r
.39094 .55214 m .36308 .55251 L .37948 .54503 L p F P
0 g
s
.781 .645 .712 r
.48199 .51499 m .44167 .52276 L .42006 .51973 L p F P
0 g
s
.781 .645 .712 r
.42006 .51973 m .4633 .50985 L .48199 .51499 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.773 .687 .769 r
.4633 .50985 m .42006 .51973 L .39769 .51603 L p F P
0 g
s
.773 .687 .769 r
.39769 .51603 m .443 .5032 L .4633 .50985 L p F P
0 g
s
.648 .883 .984 r
.39558 .53707 m .41767 .53562 L .4048 .54445 L p F P
0 g
s
.648 .883 .984 r
.4048 .54445 m .37948 .54503 L .39558 .53707 L p F P
0 g
s
.638 .814 .968 r
.36734 .54203 m .37948 .54503 L .36308 .55251 L p F P
0 g
s
.638 .814 .968 r
.36308 .55251 m .34831 .54787 L .36734 .54203 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.753 .565 .642 r
.44167 .52276 m .41057 .52882 L .38811 .52867 L p F P
0 g
s
.753 .565 .642 r
.38811 .52867 m .42006 .51973 L .44167 .52276 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.75 .633 .731 r
.42006 .51973 m .38811 .52867 L .36555 .52843 L p F P
0 g
s
.75 .633 .731 r
.36555 .52843 m .39769 .51603 L .42006 .51973 L p F P
0 g
s
.632 .83 .977 r
.38651 .53615 m .39558 .53707 L .37948 .54503 L p F P
0 g
s
.632 .83 .977 r
.37948 .54503 m .36734 .54203 L .38651 .53615 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.668 .687 .859 r
.37012 .53631 m .36734 .54203 L .34831 .54787 L p F P
0 g
s
.668 .687 .859 r
.34831 .54787 m .34885 .53943 L .37012 .53631 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.709 .603 .735 r
.38811 .52867 m .37012 .53631 L .34885 .53943 L p F P
0 g
s
.709 .603 .735 r
.34885 .53943 m .36555 .52843 L .38811 .52867 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.704 .5 .61 r
.41057 .52882 m .39161 .53331 L .37012 .53631 L p F P
0 g
s
.704 .5 .61 r
.37012 .53631 m .38811 .52867 L .41057 .52882 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.671 .635 .805 r
.39161 .53331 m .38651 .53615 L .36734 .54203 L p F P
0 g
s
.671 .635 .805 r
.36734 .54203 m .37012 .53631 L .39161 .53331 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.327 .525 .896 r
.38288 .3592 m .40103 .34838 L .39351 .32895 L p F P
0 g
s
.327 .525 .896 r
.39351 .32895 m .37315 .33226 L .38288 .3592 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.395 .591 .923 r
.41212 .37134 m .44212 .36215 L .43216 .34643 L p F P
0 g
s
.395 .591 .923 r
.43216 .34643 m .40103 .34838 L .41212 .37134 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.803 .706 .758 r
.43198 .28961 m .46106 .3313 L .48842 .34958 L p F P
0 g
s
.803 .706 .758 r
.48842 .34958 m .46253 .30524 L .43198 .28961 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.395 .522 .867 r
.36754 .30918 m .39073 .31434 L .39352 .30552 L p F P
0 g
s
.395 .522 .867 r
.39352 .30552 m .36736 .29147 L .36754 .30918 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.784 .685 .755 r
.40628 .27962 m .43679 .31665 L .46106 .3313 L p F P
0 g
s
.784 .685 .755 r
.46106 .3313 m .43198 .28961 L .40628 .27962 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
.48 0 0 r
.36806 .3136 m .32666 .30084 L .34902 .30698 L p F P
0 g
s
.48 0 0 r
.34902 .30698 m .37933 .3139 L .36806 .3136 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.554 .583 .837 r
.36283 .31965 m .31092 .30161 L .32666 .30084 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.554 .583 .837 r
.32666 .30084 m .36806 .3136 L .36283 .31965 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.461 .631 .927 r
.42392 .34264 m .36283 .31965 L .36806 .3136 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.738 .655 .768 r
.38658 .27633 m .41687 .30691 L .43679 .31665 L p F P
0 g
s
.738 .655 .768 r
.43679 .31665 m .40628 .27962 L .38658 .27633 L p F P
0 g
s
.514 .561 .842 r
.36736 .29147 m .39352 .30552 L .40226 .30304 L p F P
0 g
s
.514 .561 .842 r
.40226 .30304 m .37356 .2803 L .36736 .29147 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.461 .631 .927 r
.36806 .3136 m .41997 .33333 L .42392 .34264 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.488 .566 .861 r
.39073 .31434 m .42507 .32862 L .42901 .32776 L p F P
0 g
s
.488 .566 .861 r
.42901 .32776 m .39352 .30552 L .39073 .31434 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.497 .586 .874 r
.41997 .33333 m .36806 .3136 L .37933 .3139 L p F P
0 g
s
.497 .586 .874 r
.37933 .3139 m .42099 .32933 L .41997 .33333 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.525 0 0 r
.61043 .41302 m .55272 .39197 L .5357 .38225 L p F P
0 g
s
.647 .613 .802 r
.37356 .2803 m .40226 .30304 L .41687 .30691 L p F P
0 g
s
.647 .613 .802 r
.41687 .30691 m .38658 .27633 L .37356 .2803 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.646 .595 .784 r
.39352 .30552 m .42901 .32776 L .43802 .33239 L p F P
0 g
s
.646 .595 .784 r
.43802 .33239 m .40226 .30304 L .39352 .30552 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.525 0 0 r
.5357 .38225 m .58958 .40559 L .61043 .41302 L p F P
0 g
s
.742 .383 .372 r
.65797 .4289 m .61043 .41302 L .58958 .40559 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.747 .293 .174 r
.58958 .40559 m .5357 .38225 L .52105 .37528 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.705 .496 .603 r
.69211 .43828 m .65797 .4289 L .63494 .42479 L p F P
0 g
s
.742 .383 .372 r
.58958 .40559 m .63494 .42479 L .65797 .4289 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.756 .506 .554 r
.63494 .42479 m .58958 .40559 L .57002 .39976 L p F P
0 g
s
.747 .293 .174 r
.52105 .37528 m .57002 .39976 L .58958 .40559 L p F P
0 g
s
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64216 .44971 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .64782 .44983 L .65108 .45018 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .65006 .45007 L F P
0 g
s
.644 .646 .837 r
.65589 .44999 m .64782 .44983 L .65006 .45007 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .65853 .45268 L p .65064 .45181 L F P
0 g
s
.644 .646 .837 r
.65589 .44999 m .65148 .45023 L .65853 .45268 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64216 .44971 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64128 .45078 L .65064 .45181 L F
.65148 .45023 m .65064 .45181 L .65853 .45268 L F
.65589 .44999 m .65006 .45007 L .65148 .45023 L F
.66979 .44923 m .64782 .44983 L .65589 .44999 L F
.587 .618 .85 r
.64216 .44971 m .62808 .43806 L .63266 .44015 L F
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.6416 .44698 m .6295 .43696 L .64156 .44676 L F
.64216 .44971 m .63534 .44285 L .6416 .44698 L F
.63534 .44285 m .6295 .43696 L .6416 .44698 L F
.709 .567 .692 r
.66838 .438 m .63494 .42479 L .61243 .4214 L p F P
0 g
s
.756 .506 .554 r
.57002 .39976 m .61243 .4214 L .63494 .42479 L p F P
0 g
s
.709 .567 .692 r
.61243 .4214 m .64472 .43784 L .66838 .438 L p F P
0 g
s
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .63439 .44093 L F P
0 g
s
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .64156 .44676 L F P
0 g
s
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60521 .42352 m .64472 .43784 L .5983 .41996 L F
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .60566 .42432 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61815 .43242 m .60566 .42432 L .61645 .42993 L F
.67 .624 .794 r
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .61421 .43212 L .61971 .43471 L F
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61971 .43471 m .60566 .42432 L .61815 .43242 L F
.61421 .43212 m .60566 .42432 L .61971 .43471 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.5983 .41996 m .59704 .41984 L p .60521 .42352 L F P
0 g
s
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58497 .41368 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59429 .41956 L p .60189 .42231 L F P
0 g
s
.703 .603 .742 r
.60189 .42231 m .60521 .42352 L .59704 .41984 L F
.60566 .42432 m .64472 .43784 L .60159 .42221 L F
.547 .616 .873 r
.58497 .41368 m .58329 .41199 L .59704 .41984 L F
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56104 .39912 L F
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.77 .474 .484 r
.55707 .39712 m .55738 .39718 L p .53907 .38706 L F P
0 g
s
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .53907 .38706 L F P
0 g
s
.77 .474 .484 r
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.5127 .37271 m .51471 .36821 L p .53635 .38495 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.74 .563 .654 r
.55738 .39718 m .55685 .39707 L p .55858 .39783 L F P
0 g
s
.74 .563 .654 r
.55858 .39783 m .55872 .39789 L .55738 .39718 L F
.55872 .39789 m .61243 .4214 L .55738 .39718 L F
.55929 .39834 m .56079 .39899 L .55685 .39707 L F
.56079 .39899 m .61243 .4214 L .55872 .39789 L F
.56079 .39899 m .55872 .39789 L .55685 .39707 L F
.547 .616 .873 r
.59426 .42302 m .56104 .39912 L .58329 .41199 L F
.74 .563 .654 r
.56723 .4024 m .61243 .4214 L .56079 .39899 L F
.547 .616 .873 r
.56104 .39912 m .55767 .3967 L .56723 .4024 L F
.56104 .39912 m .56723 .4024 L .58329 .41199 L F
.74 .563 .654 r
.56442 .40122 m .56723 .4024 L .55595 .39689 L F
.56723 .4024 m .56079 .39899 L .55595 .39689 L F
.59704 .41984 m .61243 .4214 L p .56442 .40122 L F P
0 g
s
.547 .616 .873 r
.55767 .3967 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56723 .4024 L .58104 .40973 L F
.56723 .4024 m .55767 .3967 L .58104 .40973 L F
.55738 .39718 m .55767 .3967 L p .56104 .39912 L F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .59163 .41697 L F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .59163 .41697 L F
.55235 .39615 m .59704 .41984 L .56442 .40122 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.567 .619 .864 r
.59704 .41984 m .59819 .41851 L p .61645 .42993 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61645 .42993 m .59819 .41851 L .6144 .42691 L F
.74 .563 .654 r
.55685 .39707 m .55595 .39689 L p .55929 .39834 L F P
0 g
s
.74 .563 .654 r
.55595 .39689 m .55235 .39615 L p .56442 .40122 L F P
0 g
s
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59819 .41851 L p F P
0 g
s
.547 .616 .873 r
.59819 .41851 m .59704 .41984 L p .59113 .41489 L F P
0 g
s
.547 .616 .873 r
.59113 .41489 m .56158 .39018 L .59819 .41851 L F
.703 .603 .742 r
.60106 .42273 m .60566 .42432 L .59429 .41956 L F
.60566 .42432 m .60159 .42221 L .59429 .41956 L F
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.703 .603 .742 r
.59429 .41956 m .59092 .41922 L p .60106 .42273 L F P
0 g
s
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .63024 .43638 L p F P
0 g
s
.567 .619 .864 r
.63024 .43638 m .62808 .43806 L p .6238 .43337 L F P
0 g
s
.567 .619 .864 r
.6238 .43337 m .60408 .41178 L .63024 .43638 L F
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.59092 .41922 m .62148 .43814 L .62808 .43806 L p F P
0 g
s
.604 .596 .816 r
.65372 .45047 m .65256 .44817 L .65506 .4491 L F
.65256 .44817 m .65226 .44757 L .65274 .44783 L F
.65256 .44817 m .65274 .44783 L .65506 .4491 L F
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65064 .45181 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.65006 .45007 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.667 .579 .747 r
.64472 .43784 m .66434 .44741 L .68752 .44408 L p F P
0 g
s
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63266 .44015 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64216 .44971 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.6531 .44714 m .64782 .44983 L p .63863 .43238 L F P
0 g
s
.587 .618 .85 r
.64156 .44676 m .63863 .43238 L .64782 .44983 L F
.667 .579 .747 r
.68752 .44408 m .66838 .438 L .66175 .43796 L p F P
0 g
s
.667 .579 .747 r
.66175 .43796 m .64472 .43784 L p .66977 .44149 L F P
0 g
s
.667 .579 .747 r
.66977 .44149 m .68752 .44408 L .66175 .43796 L F
.604 .483 .688 r
.66434 .44741 m .66979 .44923 L .68013 .44605 L p F P
0 g
s
.649 .482 .645 r
.66838 .438 m .68752 .44408 L .71069 .4406 L p F P
0 g
s
.604 .483 .688 r
.69116 .44267 m .68752 .44408 L .66434 .44741 L p F P
0 g
s
.604 .483 .688 r
.68013 .44605 m .69116 .44267 L p .67781 .44503 L F P
0 g
s
.604 .483 .688 r
.67781 .44503 m .66434 .44741 L .68013 .44605 L F
.587 .618 .85 r
.63819 .43022 m .66078 .44324 L .6531 .44714 L p F P
0 g
s
.587 .618 .85 r
.63863 .43238 m .63819 .43022 L .6531 .44714 L F
.644 .646 .837 r
.65853 .45268 m .66979 .44923 L p .65589 .44999 L F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.705 .496 .603 r
.63494 .42479 m .66838 .438 L .69211 .43828 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.306 .798 .786 r
.68752 .44408 m .69116 .44267 L .69611 .44115 L p F P
0 g
s
.649 .482 .645 r
.69211 .43828 m .66838 .438 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.70309 .43965 m .69211 .43828 L p .70134 .44002 L F P
0 g
s
.306 .798 .786 r
.69611 .44115 m .71269 .43607 L p .69797 .44075 L F P
0 g
s
.306 .798 .786 r
.69797 .44075 m .68752 .44408 L .69611 .44115 L F
.649 .482 .645 r
.71069 .4406 m .70309 .43965 L p .70134 .44002 L F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.63 .669 .869 r
.67931 .43426 m .69116 .44267 L .66979 .44923 L p F P
0 g
s
.63 .669 .869 r
.66979 .44923 m .66078 .44324 L .67931 .43426 L p F P
0 g
s
.624 .589 .794 r
.56158 .39018 m .51471 .36821 L .52102 .36579 L p F P
0 g
s
.306 .798 .786 r
.71269 .43607 m .71069 .4406 L .68752 .44408 L p F P
0 g
s
.675 .229 .185 r
.53082 .36728 m .58126 .3793 L .57004 .38321 L p F P
0 g
s
.675 .229 .185 r
.57004 .38321 m .52102 .36579 L .53082 .36728 L p F P
0 g
s
.606 .642 .86 r
.65328 .42013 m .67931 .43426 L .66078 .44324 L p F P
0 g
s
.606 .642 .86 r
.66078 .44324 m .63819 .43022 L .65328 .42013 L p F P
0 g
s
.624 .589 .794 r
.52102 .36579 m .57004 .38321 L .56158 .39018 L p F P
0 g
s
.591 .631 .859 r
.61563 .40226 m .65328 .42013 L .63819 .43022 L p F P
0 g
s
.591 .631 .859 r
.63819 .43022 m .60408 .41178 L .61563 .40226 L p F P
0 g
s
.587 .619 .851 r
.60408 .41178 m .56158 .39018 L .57004 .38321 L p F P
0 g
s
.587 .619 .851 r
.57004 .38321 m .61563 .40226 L .60408 .41178 L p F P
0 g
s
.639 .695 .886 r
.69842 .42568 m .71269 .43607 L .69116 .44267 L p F P
0 g
s
.639 .695 .886 r
.69116 .44267 m .67931 .43426 L .69842 .42568 L p F P
0 g
s
.621 .654 .862 r
.66957 .41116 m .69842 .42568 L .67931 .43426 L p F P
0 g
s
.621 .654 .862 r
.67931 .43426 m .65328 .42013 L .66957 .41116 L p F P
0 g
s
.631 .599 .799 r
.61563 .40226 m .57004 .38321 L .58126 .3793 L p F P
0 g
s
.614 .632 .845 r
.62914 .39482 m .66957 .41116 L .65328 .42013 L p F P
0 g
s
.614 .632 .845 r
.65328 .42013 m .61563 .40226 L .62914 .39482 L p F P
0 g
s
.631 .599 .799 r
.58126 .3793 m .62914 .39482 L .61563 .40226 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0`?oonfX3o`000<?ooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000U
oookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0]ooonfX3o`000<_ooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oook
JP03o`000?oonf[ooo]Z0;?ooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oook
JP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001_oonfX00ol0003ooo]ZoookJP2`oookJP;o
0000d_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2/oookJP?o0000eOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP2XoookJP?o0000fOoo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX0
0ol0003ooo]ZoookJP2ToookJP?o0000g?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`000:7ooo]Z0ol0000;oookJPSo0000cOoonfX00ol0
003ooo]ZoookJP0XoookJPSo0000B?oonfX002;ooo]Z1_l007l7oookJPKo00003?oonfX00ol0003o
oo]ZoookJP2KoookJP?o00002ooonfX3o`0000?oYIc=00?o0000okbWa?nlYl@00_nlYl@6o`000<So
oo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Oooo]Z000RoookJPKo001o1ooonfX5o`0000kooo]Z
00?o0000oookJ_oonfX0V?oonfX2o`0000cooo]Z0_l00007ojFLc@03o`000?nlYlCo_:O400Go_:O4
00?o0000olR_`Ol000000_l00035oookJP03o`000?oonf[ooo]Z02Wooo]Z1ol00017oookJP009?oo
nfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol0000>oookJP03o`000?n3
SmOoYIc=00OoYIc=00?o0000okbWa?nlYl@01OnlYl@01?l0003ob:o1olR_`Oo8[l42o`000<Cooo]Z
00?o0000oookJ_oonfX0:?oonfX8o`0004Kooo]Z000UoookJP?o001o1_oonfX6o`00013ooo]Z00?o
0000oookJ_oonfX0T?oonfX3o`00013ooo]Z00Co0000oh>?eon3SmOoPhoG2?nUW<d00ol0003o_:O4
okbWa005okbWa003o`000?o8[l7ob:o100;ob:o10_l00033oookJP03o`000?oonf[ooo]Z02Sooo]Z
2?l00015oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX0S?oonfX3o`0001?ooo]Z00?o
0000oh>?eon3SmL00_n3SmL00ol0003oYIc=ojFLc@05ojFLc@03o`000?nlYlCo_:O400Go_:O400?o
0000olR_`Oo8[l400oo8[l43o`000<7ooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0004Gooo]Z000^
oookJPKo00004_oonfX00ol0003ooo]ZoookJP28oookJP?o00005OoonfX00ol0003oPhoGoh>?e`04
oh>?e`;o00001_nUW<d00ol0003o_:O4okbWa005okbWa003o`000?o8[l7ob:o100Gob:o10_l0002o
oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00014oookJP00;_oonfX6o`0001?ooo]Z00?o0000oook
J_oonfX0QOoonfX2o`0001Sooo]Z00?o0000oh>?eon3SmL01_n3SmL00ol0003oYIc=ojFLc@04ojFL
c@03o`000?nlYlCo_:O400Co_:O400?o0000olR_`Oo8[l401oo8[l42o`000;kooo]Z00?o0000oook
J_oonfX0:?oonfX8o`0004?ooo]Z000^oookJPGo00005OoonfX00ol0003ooo]ZoookJP21oookJP?o
00006OoonfX00ol0003oPhoGoh>?e`08oh>?e`03o`000?nUW<goYIc=00CoYIc=00?o0000okbWa?nl
Yl@01?nlYl@00ol0003ob:o1olR_`@06olR_`@04o`000?o=]<;o0000o`000;gooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moookJP?o
00007?oonfX00ol0003oIHGMo`000009oh>?e`03o`000?nUW<goYIc=00CoYIc=00?o0000okbWa?nl
Yl@01?nlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;ocKC200;o0000^ooonfX00ol0003o
oo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`Wooo]Z
1Ol0000GoookJP;o0000N_oonfX3o`0001oooo]Z00Co0000ofF5gOmUQMgoIHGM0_l00007oh>?e`;o
00001OnUW<d00ol0003o_:O4okbWa004okbWa003o`000?o8[l7ob:o100Kob:o100Co0000olfd`_o=
]<;ocKC20_l0002joookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00011oookJP004?oonfX7o`00O`?o
oo]Z0ol007l2oookJPOo001o1ooonfX6o`0001Wooo]Z00?o0000oookJ_oonfX0M?oonfX3o`0002;o
oo]Z00?o0000ofF5gOmUQMd00omUQMd2o`0000OoPhoG00?o0000ojFLcOnUW<d00onUW<d00ol0003o
_:O4okbWa004okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<800_o=]<82o`000;Wo
oo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047ooo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo
001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`00
01[ooo]Z00?o0000oookJ_oonfX0LOoonfX2o`0000_ooo]Z1ol0000CoookJP03o`000?mUQMgoIHGM
00GoIHGM00?o0000oh>?eon3SmL01On3SmL00ol0003oYIc=ojFLc@03ojFLc@03o`000?nlYlCo_:O4
00?o_:O400?o0000olR_`Oo8[l401_o8[l400ol0003ocKC2olfd`P04olfd`P;o0000^?oonfX00ol0
003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o001o0ooonfX3o`00O`Ko
oo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oonfX0KOoonfX3o`0000Wo
oo]Z1?l00007ohfEeP?o00004?oonfX00ol0003oIHGMofF5g@06ofF5g@;o00001_n3SmL00ol0003o
YIc=ojFLc@03ojFLc@03o`000?nlYlCo_:O400?o_:O400?o0000olR_`Oo8[l401_o8[l400ol0003o
cKC2olfd`P05olfd`P;o0000]_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000?ooonfX000?ooo]Z
2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPKo00007?oonfX00ol0003ooo]Z
oookJP1YoookJP?o00003ooonfX3o`0000SoSIGF0ol0000=oookJP03o`000?mUQMgoIHGM00SoIHGM
0_l00003oh>?e`Go00000onUW<d00ol0003o_:O4okbWa003okbWa003o`000?o8[l7ob:o100Kob:o1
00?o0000olfd`_o=]<801_o=]<82o`000;Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003oooo]Z
000?oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPGo00007_oonfX00ol0003ooo]Zoook
JP1UoookJP?o00005OoonfX3o`0000SoSIGF0ol0000:oookJP03o`000?mUQMgoIHGM00[oIHGM0ol0
0004ojFHb0Ko00001OnlYl@00ol0003ob:o1olR_`@05olR_`@03o`000?o=]<;ocKC200SocKC20_l0
002doookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000noookJP003ooonfX3o`00O`?ooo]Z0ol007l7
oookJP;o001o0_oonfX4o`00O`Kooo]Z1Ol0000OoookJP03o`000?oonf[ooo]Z067ooo]Z0ol0000K
oookJP?o00002?n=UMH4o`0000Kooo]Z00?o0000ofF5gOmUQMd02_mUQMd00ol0003oO93LojFHb005
ojFHb004o`000?o7Wjooain_olNO[`?o00001?nlYl@00ol0003ob:o1olR_`@05olR_`@03o`000?o=
]<;ocKC200OocKC200Co0000oljha?l0003o0000/_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000
?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Kooo]Z1_l0000PoookJP03o`000?oo
nf[ooo]Z05gooo]Z0ol0000QoookJP?o00002?n=UMH6o`000003oookJ_l0003oIHGM00_oIHGM00Co
0000ogb@g?mlT=co00001OnUV<P00ol0003oain_olNO[`02olNO[`?o00000_nlYl@00ol0003ob:o1
olR_`@06olR_`@03o`000?o=]<;ocKC200OocKC200Co0000oljha?o>^<Co0000/_oonfX00ol0003o
oo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Oooo]Z
1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0000WoookJP?o00002?n=UMH;o`0000GoIHGM
00?o0000ogb@g?mlT=`00omlT=`5ojFHb0;o00000oo7Wjl01_l0003oejNUo`000?l0003o_:O4o`00
00Sob:o100?o0000olfd`_o=]<801_o=]<801?l0003oc[S4oljha?o>^<@2o`000;7ooo]Z00?o0000
oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l;oook
JPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000;?oonfX3o`0000SoSIGF3?l000000omU
QMgo0000ogb@g006ogb@g0GoYIS800Go0000olNO[oo7Wjooain_o`000002omNWY@?o00001oo8[l40
0ol0003ocKC2olfd`P07olfd`P03o`000?o>^<Coc[S400;oc[S40_l0002`oookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l;
oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJP?o0000<_oonfX2o`0000KoSIGF00?o0000
ogJQkOmfXNd00ol00003ognFg`Go00002?mlT=`00ol0003oYIS8ojFHb002ojFHb005o`000?o7Wjoo
ain_olNO[ol000000ooGYjD2o`0000Oob:o100?o0000olfd`_o=]<801oo=]<800ol0003oc[S4oljh
a003oljha003o`000?oonf[ooo]Z0:gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003_ooo]Z000@
oookJPOo001o2OoonfX7o`00O`Gooo]Z1Ol0000UoookJP;o0000CooonfX3o`0003Sooo]Z00Go0000
ohfEe_n=UMKoSIGFo`000006ogJQk@;o00001?moU]l3o`0000WoO93L1?nUV<P2o`0000;oain_00?o
0000omNWYOoGYjD00_oGYjD2o`0000Kob:o100?o0000olfd`_o=]<801_o=]<800ol0003oc[S4oljh
a004oljha0;o0000[_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000>_oonfX0017ooo]Z1Ol007l:
oookJPOo001o1OoonfX5o`0002Oooo]Z00?o0000oookJ_oonfX0BOoonfX3o`0003kooo]Z0_l00008
ogJQk@?o00001?moU]l3o`0000OoO93L00?o0000ojFHb?nUV<P00_nUV<P01?l0003oain_olNO[ol0
0003omNWY@04o`000?oL[ZSo0000o`0000Cob:o100?o0000olfd`_o=]<801oo=]<800ol0003oc[S4
oljha005oljha0;o0000[OoonfX00ol0003ooo]ZoookJP0WoookJPSo0000>OoonfX002cooo]Z1Ol0
000XoookJP03o`000?oonf[ooo]Z04Kooo]Z0_l00013oookJP?o00002?mfXNd2o`0000GoOiKO0ol0
0006ogb@g005o`000?nUV<SoYIS8ojFHb?l000000_o7Wjl01Ol0003oejNUomNWYOoGYjGo000000;o
g:jX0_l00003olR_`@03o`000?o=]<;ocKC200KocKC200?o0000oljha?o>^<@01oo>^<@00ol0003o
oo]ZoookJP2ZoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioookJP00:ooonfX6o`0002Wooo]Z
00?o0000oookJ_oonfX0@_oonfX3o`0004Sooo]Z0ol00007ogJQk@?o00001?moU]l4o`0000CoO93L
0_l00002ojFHb004o`000?o7Wjooain_o`0000?oejNU00Co0000omb^Z?oL[ZSog:jX0_l00002olR_
`@03o`000?o=]<;ocKC200KocKC200?o0000oljha?o>^<@01oo>^<@2o`000:_ooo]Z00?o0000oook
J_oonfX09ooonfX8o`0000_ooo]Z2Ol007lToookJP00:ooonfX6o`0002[ooo]Z00?o0000oookJ_oo
nfX0?_oonfX3o`0004_ooo]Z00?o0000oeJ3h_mFPn800_l00008ogJQk@;o00001OmoU]l4o`0000?o
O93L00?o0000ojFHb?nUV<P00_l000000oo7Wjoo0000omNWY@02omNWY@03o`000?oL[ZSog:jX00;o
g:jX00Co0000olR_`Oo8[l7o00001oo=]<800ol0003oc[S4oljha009oljha0;o0000Z_oonfX00ol0
003ooo]ZoookJP0WoookJPSo00002_oonfX9o`00ObCooo]Z000[oookJPKo0000:ooonfX00ol0003o
oo]ZoookJP0joookJP?o0000C_oonfX00ol0003oEX?RoeJ3hP02oeJ3hP?o00001omfXNd2o`0000Ko
OiKO1?l00002ogb@g006o`000?nUV<SoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jXomb^Z002
omb^Z0?o00002?o=]<800ol0003oc[S4oljha008oljha003o`000?o>^/Oo00000:Wooo]Z00?o0000
oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z00?o0000oook
J_oonfX0=_oonfX3o`00057ooo]Z00?o0000oeJ3h_mFPn801OmFPn83o`0000KoMZ7]0_l00007ognF
g`Ko000000CoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jXomb^Z003omb^Z0;o00002?o=]<80
0ol0003oc[S4oljha008oljha004o`000?o>^/Oo0000o`000:Sooo]Z00?o0000oookJ_oonfX09ooo
nfX8o`0000[ooo]Z1?l007lXoookJP00:ooonfX5o`0002kooo]Z00?o0000oookJ_oonfX0<_oonfX3
o`0005Gooo]Z00?o0000oeJ3h_mFPn801Ol00002oe>6i@;o00001omfXNd00ol0003oOiKOognFg`03
ognFg`04o`000?ljTo7o0000ofjDiP?o000000CoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jX
omb^Z004omb^Z0;o00001_o=]<800ol0003oc[S4oljha008oljha004o`000?o>^/Ooc[[7oljja`;o
0000YooonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX5o`00ObKooo]Z000[oookJPGo0000
;ooonfX00ol0003ooo]ZoookJP0_oookJP;o0000F?oonfX3o`0000SoDhKU1?l00006ogJQk@04o`00
0?moU]ooOiKOo`0000Co>Y?a0_m^U>H4o`000005olNO[ol0003oejNUomNWYOl000001_oL[ZP2ombd
/003o`000?o=]<;ocKC200CocKC200?o0000oljha?o>^<@02?o>^<@00ol0003oc[[7oljja`02oljj
a`03o`000?oonf[ooo]Z0:Gooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000cooo]Z1?l007lUoook
JP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0001JoookJP03
o`000?mCQ^GoDhKU00SoDhKU00Co0000of:BjOmRT^WoHY;Y0ol00006ogJQk@;o00001OljTo42ofjD
iP?o000000Goain_o`000?oGYjGoejNUo`000006omb^Z0;og;B`0_l00004olfd`P03o`000?o>^<Co
c[S400Soc[S400?o0000oljjaoo>^/L00oo>^/L2o`000:Gooo]Z00?o0000oookJ_oonfX09ooonfX8
o`0000cooo]Z0ol007lUoookJP006ooonfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z
02Oooo]Z0ol0001NoookJP03o`000?mCQ^GoDhKU00OoDhKU00?o0000of:BjOmRT^T01?mRT^T2o`00
00CoMZ7]00?o0000oeFNm?l000000_l00003ocZCl@;o000000GoKYCVo`000?l0003oain_o`000002
omNWY@03o`000?oL[ZSog:jX00Cog:jX0ooL];000ol0003ocKC2olfd`P02olfd`P03o`000?o>^<Co
c[S400Soc[S400?o0000oljjaoo>^/L01?o>^/L00ol0003ooo]ZoookJP2SoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l0000<oookJP?o001o9?oonfX001_ooo]Z0ol007l01?oonf[o001oo`00Ool007l8
oookJPKo0000<_oonfX2o`0002Cooo]Z0ol0001QoookJP03o`000?mCQ^GoDhKU00SoDhKU00?o0000
of:BjOmRT^T01OmRT^T2o`0000?oMZ7]00Co0000oeFNm?mEW_CoEIkd0ol00002ocZCl@03o`000?m^
U>KoKYCV00?o00000_oGYjD00ol0003og:jXomb^Z003omb^Z005o`000?oL];3og;B`ombd/?l00000
0oo=]<800ol0003oc[S4oljha008oljha003o`000?o>^/Ooc[[700Goc[[70_l0002ToookJP03o`00
0?oonf[ooo]Z02Oooo]Z1ol00006oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooo
nfX3o`00O`Oooo]Z1_l0000doookJP03o`000?oonf[ooo]Z01kooo]Z0ol0001ToookJP03o`000?mC
Q^GoDhKU00SoDhKU00?o0000of:BjOmRT^T02?mRT^T00ol0003oMZ7]o`000006oeFNm0?o00001?m^
U>H2o`0000;oejNU00?o0000omb^Z?oL[ZP00ooL[ZP01?l0003og;B`ombd/?oL];02o`0000;ocKC2
00?o0000oljha?o>^<@01oo>^<@00ol0003oc[[7oljja`07oljja`03o`000?oonf[ooo]Z0:7ooo]Z
00?o0000oookJ_oonfX09ooonfX8o`0000Gooo]Z0ol007l3oookJP?o001o9?oonfX001[ooo]Z0ol0
07l3oookJP?o001o1ooonfX5o`0003Kooo]Z00?o0000oookJ_oonfX06ooonfX2o`0006Sooo]Z00?o
0000oe>6iOmCQ^D02?mCQ^D00ol0003oHY;Yof:Bj@0:of:Bj@;o00001omEW_@2o`0000CoKYCV0_l0
00000ooGYjGo0000omb^Z004omb^Z0Gog;B`00?o0000olfd`_l000002_o>^<@00ol0003oc[[7oljj
a`07oljja`;o0000X_oonfX00ol0003ooo]ZoookJP0WoookJPSo00001?oonfX4o`00O`;ooo]Z0ol0
07lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000=ooonfX00ol0003ooo]ZoookJP0G
oookJP?o0000J_oonfX00ol0003oDhKUoe>6i@08oe>6i@03o`000?mRT^WoHY;Y00coHY;Y00?oEIkd
o`000?l000001_mEW_@2o`000004ofBHkOm^U>KoKYCVofjDiP?o00001?oL[ZP00ol0003og;B`ombd
/003ombd/003o`000?o=]<;o000000Woc[S400?o0000oljjaoo>^/L02Oo>^/L2o`000:7ooo]Z00?o
0000oookJ_oonfX09ooonfX7o`0000Gooo]Z1ol007lUoookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPGo0000>?oonfX00ol0003ooo]ZoookJP0CoookJP?o0000KOoonfX00ol0003oDhKUoe>6i@08
oe>6i@03o`000?mRT^WoHY;Y00OoHY;Y2ol000000omTV>goEIkdofBHk@02ofBHk@04o`000?mTV>go
I9S]ojND`P;oKYCV0ol00003omb^Z003o`000?oL];3og;B`00Cog;B`00?ocKC2o`000?o>^<@02?o>
^<@00ol0003oc[[7oljja`0:oljja`03o`000?oonf[ooo]Z09oooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>OoonfX0
0ol0003ooo]ZoookJP0?oookJP?o0000LOoonfX00ol0003oDhKUoe>6i@07oe>6i@[o00002?mUUn`0
0ol0003oIig_oeFNm003oeFNm0OoI9S]00?oYiC2o`000?m^U>H00ol00002omb^Z003o`000?oL];3o
g;B`00Cog;B`00?o0000oljha?o>^<@01oo>^<@00ol0003oc[[7oljja`0;oljja`;o0000WooonfX0
0ol0003ooo]ZoookJP0WoookJPSo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`00
03[ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0007Cooo]Z00?o0000oe>6iOmCQ^D01_mCQ^D00ol0
003oEh_Xo`00000AofFGk004o`000?mWWNooIig_o`0000?oEIkd00?o0000ofBHkOmTV>d00ol00002
ojND`PKo00001ooL];02o`0000Soc[S400?o0000oljjaoo>^/L02_o>^/L2olbkbP03o`000?oonf[o
oo]Z09gooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002oooo]Z000JoookJP?o001o0ooonfX3o`00
O`Kooo]Z1_l0000koookJP03o`000?oonf[ooo]Z00Oooo]Z0ol0001goookJP03o`000?mCQ^GoDhKU
00CoDhKU0_l00003oeN;j003o`000?mUUncoIIO/00koIIO/00?o0000ofNMkomWWNl00omWWNl3oeFN
m0?oIig_0_l000001OoILTKoYiC2o`5Idol0003o/7ZH00Co00001OoL];02omZi^003o`000?o>^<Co
c[S400Goc[S400?o0000oljjaoo>^/L02oo>^/L2olbkbP;o0000W_oonfX00ol0003ooo]ZoookJP0V
oookJPSo0000;_oonfX001_ooo]Z0ol007l01?oonf[o001oo`00Ool007l7oookJPKo0000??oonfX0
0ol0003ooo]ZoookJP04oookJP;o0000NooonfX00ol0003oDhKUoe>6i@02oe>6i@03o`000?mGRnSo
Eh_X00?oEh_X00?o0000ofFGk?mUUn`03omUUn`00ol0003oIig_ofNMk`04ofNMk`;oEIkd1?mWWNl3
omUbAP04o`000?moMl3o/7ZHok1jV0Co00001?oL];02omZi^003o`000?o>^<Coc[S400Goc[S400?o
0000oljjaoo>^/L02_o>^/L01?l0003oc;_:olbkb_o<^lX2o`0009cooo]Z00?o0000oookJ_oonfX0
9ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oonfX00ol0
001moookJP03o`000?mCQ^GoDhKU00;o00001omGRnP00ol0003oIIO/ofFGk00?ofFGk003o`000?mW
WNooIig_00[oIig_0_oILTH01?l1FM?o0000ogmg`?l00002ok1jV0Go000000Cog;B`o`000?oJ^KSo
f[Vh0_l00005oljha003o`000?o>^/Ooc[[700[oc[[700?o0000olbkb_o<^lX00oo<^lX00ol0003o
oo]ZoookJP2JoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000]oookJP007?oonfX5o`00O`Sooo]Z
1Ol0000noookJP?o0000P?oonfX00ol0003oDhKUo`000009oeN;j003o`000?mUUncoIIO/00ooIIO/
00?o0000ofNMkomWWNl02OmWWNl00omEW_CoIig_ofNMk`03o`0000;oOgO000?o0000ok1jV?l00000
1_l00003omZi^003o`000?o>^<Coc[S400?oc[S400?o0000oljjaoo>^/L02_o>^/L00ol0003oc;_:
olbkbP03olbkbP;o0000VooonfX00ol0003ooo]ZoookJP0VoookJPSo0000;?oonfX002Sooo]Z1_l0
000koookJP?o00000_oonfX2o`00083ooo]Z00?o0000oeN;j?mGRnP02OmGRnP00ol0003oIIO/ofFG
k00?ofFGk003o`000?mWWNooIig_00GoIig_00?o07;JofNMkomWWNl00omWWNl01?oOLB[o0000o`00
0?l00003ogmg`003o`000?n`NYSo000000;o000000?oUYOBo`000?l000001Ol00003oljha003o`00
0?o>^/Ooc[[700[oc[[700?o0000olbkb_o<^lX01Oo<^lX00ol0003ooo]ZoookJP2IoookJP03o`00
0?oonf[ooo]Z02Kooo]Z2?l0000[oookJP00:?oonfX6o`0003Sooo]Z0ol00007oookJP03o`000?oo
nf[ooo]Z07gooo]Z00?o0000oeN;j?mGRnP02OmGRnP00ol0003oIIO/ofFGk00?ofFGk003o`000?mW
WNooIig_00;oIig_00?o0000ofNMkomWWNl02ol00003ogmg`0;o000000?o/7ZHo`000?l000000_nF
Um86o`0000;oc[S400?o0000oljjaoo>^/L02_o>^/L00ol0003oc;_:olbkbP06olbkbP;o0000=?oo
nfX00ol0003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6
o`0003Kooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z07gooo]Z00?o0000oeN;j?mGRnP02?mGRnP0
0ol0003oIIO/ofFGk00>ofFGk0[o00001?l0L]X00ol0003o03R_o`0h[`02omma:P?o00000omoMl02
o`000003ok1jV?l0003o000000?oUYOB0_l000000ol[Snko0000o`000002o`0000coc[[700?o0000
olbkb_o<^lX01oo<^lX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z06?ooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002[ooo]Z000XoookJPKo0000<ooonfX3o`0000kooo]Z00?o0000oook
J_oonfX0O?oonfX00ol0003oEh_XoeN;j009oeN;j003o`000?mUUncoIIO/00[oIIO/0ol0000:oook
JP03o`000?l0L][o07;J00?o07;J0_l0>:l3o`000003obe8_?l0003oOgO000?oOgO000?o0000ok1j
V?n`NYP00_l00003oiJGdP;o00000_l[Snh5o`0000Soc[[700?o0000olbkb_o<^lX02?o<^lX2o`00
033ooo]Z0_l0001VoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000YoookJP00:?oonfX5o`00037o
oo]Z0ol0000BoookJP03o`000?oonf[ooo]Z07_ooo]Z00?o0000oeN;j?mGRnP02OmGRnP00ol0003o
IIO/ofFGk007ofFGk0?o00003_oonfX2o`0000Co07;J00?o03R_o`000?oOLBX00_l000001?l]B;co
0000o`000?moMl04o`0000;o/7ZH00?o0000oiJGd_nFUm800_nFUm83o`000003ob^?k_l0003o0000
00So000000?oc[[7o`000?o<^lX02oo<^lX2o`0002kooo]Z00?o0000om7Dg?l00000IOoonfX00ol0
003ooo]ZoookJP0WoookJPOo0000:OoonfX002Sooo]Z1Ol0000^oookJP?o00005_oonfX00ol0003o
oo]ZoookJP1koookJP03o`000?mGRnSoEh_X00WoEh_X00?o0000ofFGk?mUUn`00omUUn`3o`0001?o
oo]Z00?o0000o`1bf_l0L]X00_l0L]X01?l0003ojhe>on^=C_l00003obe8_003o`000?moMl3oOgO0
00;oOgO00_l000000on`NYSo0000o`000005oiJGdP;o00000onOU//3o`0000?o[3X_1?l0000<olbk
bP03o`000?oonf[ooo]Z02[ooo]Z00Co0000om7Dg?oAe=co0000I_oonfX00ol0003ooo]ZoookJP0V
oookJPSo0000:?oonfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oook
JP?o00006_oonfX00ol0003ooo]ZoookJP1joookJP03o`000?mGRnSoEh_X00WoEh_X00?o0000ofFG
k?mUUn`00ol0000GoookJP;o00000_l0L]X01?l0003o04bkon^=C_oOLBX2o`0000;o;DRl00?o0000
ogmg`?moMl000omoMl000ol0003o/7ZHok1jV002o`0000;oUYOB0_l000000on8Vn3o0000o`000004
oinFb`?o00001?n/>Rl4o`0000Woc;_:0_l0000ZoookJP04o`000?oAe=codMCLo`0006Oooo]Z00?o
0000oookJ_oonfX09_oonfX8o`0002Oooo]Z0009oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8
oookJPKo0000:?oonfX3o`0001kooo]Z00?o0000oookJ_oonfX0N_oonfX00ol0003oEh_XoeN;j008
oeN;j0?o00007?oonfX02Ol0003o07;Jo`1bf_l0003o04bkon^=C_l0003o001Ro`000002obe8_0;o
00000omoMl08o`0000CoR9_P0ol00004oinFb`?o00001On/>Rl4o`0000Goc;_:00?o0000ol^lc?l0
0000:OoonfX01?l0003odMCLom7Dg?l0001WoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000Woook
JP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00
O`04oookJ_l007oo001oo`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP1i
oookJP03o`000?mGRnSoEh_X00OoEh_X00?o0000oookJ_oonfX07_oonfX2o`000007o`1bf_l0003o
04bkon^=C_l0003o001Ro`000003obe8_003o`000?moMl3o000000?oYhRc00Co0000okV8X_niR:;o
^HRR0_l00006ohRKh0;o00001OnOU//3o`0000Ko[3X_0ol00002olbkbP03o`000?o;_<cobkc<00;o
00009_oonfX00ol0003odMCLom7Dg002om7Dg003o`000?oonf[ooo]Z06Gooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o
1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z07Sooo]Z00?o0000oeN;j?mGRnP0
1_mGRnP00ol0003ooo]ZoookJP0QoookJP;o00000_l0C;/01?o[SDko0000o`00H_l00003obe8_0;o
00001?nWR;<2o`0000?o^HRR00Go0000olEiNon8Vn3oR9_Po`000003ohRKh0;o00001_nOU//3o`00
00Ko[3X_1?l00003ol^lc0;o00009?oonfX00ol0003odMCLom7Dg002om7Dg003o`000?oonf[ooo]Z
06Kooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`co
oo]Z0ol007l7oookJPKo00008?oonfX3o`0002Wooo]Z0_l0001ioookJP03o`000?mGRnSoEh_X00Co
Eh_X00?o0000oookJ_oonfX09?oonfX00ol0003o04bko`1<^`03o`00HP06o`000?l]B;co;DRlo`00
0?n>N[So00001OnWR;<2o`0000;o^HRR0_l00007ohRKh0?o00001_nOU//3o`0000Oo[3X_1?l00000
0oo;_<co0000oookJP0QoookJP03o`000?oAe=codMCL00?odMCL00?o0000oookJ_oonfX0IooonfX0
0ol0003ooo]ZoookJP0VoookJPOo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00
O`Oooo]Z1Ol0000NoookJP?o0000;_oonfX00ol0003ooo]ZoookJP1foookJP03o`000?mGRnSoEh_X
00?oEh_X00?o0000oookJ_oonfX09_oonfX2o`000007o`1<^ol006;o001Ro`00H_l0003o;DRlo`00
0002ohij^003o`000?nWR;?oYhRc00CoYhRc00Co0000okV8X_niR:;o^HRR0_l00008ohRKh0;o0000
1onOU//3o`0000So[3X_1?l0000PoookJP03o`000?oAe=codMCL00CodMCL00?o0000oookJ_oonfX0
I_oonfX00ol0003ooo]ZoookJP0VoookJPSo00009?oonfX000Sooo]Z0ol007l3oookJP?o001o1ooo
nfX2o`00O`;ooo]Z1?l007l7oookJPGo00006ooonfX3o`0003;ooo]Z00?o0000oookJ_oonfX0M_oo
nfX01Ol0003oEh_XoeN;j?mGRnSo000002_ooo]Z0_l00003o`00HP;o00000on>N[P2o`0000GoYhRc
0_l00003okV8XP;o00002?n8Vn02o`0000SoWiK;0ol00002oj`j;`?o00001?nQVL`3o`0001cooo]Z
00?o0000om7Dg?oAe=`01OoAe=`00ol0003ooo]ZoookJP1WoookJP03o`000?oonf[ooo]Z02Kooo]Z
2?l0000SoookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJPOo001o1ooonfX6o`0001Wooo]Z0_l0
000foookJP03o`000?oonf[ooo]Z07Gooo]Z00Co0000oeN;j?mGRnSo0000;_oonfX01Ol0003o001R
o`00H_l006;o000000GoSWZh00?o0000ojN8/onWR;<01?nWR;<00ol0003o^HRRokV8XP02okV8XP;o
000000?oaGUkohRKh?n8Vn001On8Vn02o`0000SoWiK;0ol0000:oj6Ic0?o00006OoonfX00ol0003o
dMCLom7Dg005om7Dg003o`000?oonf[ooo]Z06Sooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?o
oo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z
00?o0000oookJ_oonfX0M?oonfX00ol0003oEh_Xo`00000`oookJPGo00001On>N[P2o`0000GoYhRc
0_l00004okV8XP03o`000?o5NG_oR9_P00OoR9_P00?o0000oinFbonOU//01?nOU//01?l0003oUYkI
oiJNfOnFW]T3o`0000[oXIW<0ol0000EoookJP03o`000?oAe=codMCL00KodMCL00?o0000oookJ_oo
nfX0J?oonfX00ol0003ooo]ZoookJP0VoookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o001o
1ooonfX2o`00O`cooo]Z1_l0000CoookJP?o0000?OoonfX00ol0003ooo]ZoookJP1doookJP03o`00
0?oonf[ooo]Z033ooo]Z00Go0000o`00H_l0003oFdnZo`000006ohij^003o`000?nWR;?oYhRc00Co
YhRc00?o0000okV8X_niR:800_niR:82o`0000[oR9_P0onOU//00ol0003oUYkIoiJNf@05oiJNf@;o
00002onQVL`3o`0001;ooo]Z00?o0000om7Dg?oAe=`01ooAe=`00ol0003ooo]ZoookJP1XoookJP03
o`000?oonf[ooo]Z02Kooo]Z2?l0000QoookJP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`So
oo]Z0_l007l<oookJPKo00004?oonfX3o`00047ooo]Z00?o0000oookJ_oonfX0YooonfX2o`0000;o
FdnZ00?o0000ohij^?n>N[P01?n>N[P00ol0003oYhRcojN8/`04ojN8/`;o00001?niR:82o`0000[o
R9_P0_l00009oiJNf@;o00003?nQVL`3o`0000oooo]Z00?o0000om7Dg?oAe=`01ooAe=`00ol0003o
oo]ZoookJP1YoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000QoookJP002OoonfX7o`00O`Wooo]Z
1ol007l6oookJPGo00003_oonfX3o`0004Gooo]Z00?o0000oookJ_oonfX0YooonfX2o`0000;oFdnZ
00?o0000ohij^?n>N[P01?n>N[P2o`0000KoYhRc0_l00004okV8XP;o00002?n8Vn02ohbMg`;o0000
2OnFW]T3o`0000coXIW<0ol0000;oookJP03o`000?oAe=codMCL00SodMCL00?o0000oookJ_oonfX0
J_oonfX00ol0003ooo]ZoookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oo
nfX5o`0000_ooo]Z0ol00019oookJP03o`000?oonf[ooo]Z0:Kooo]Z0_l00003oe]?ZP03o`000?n>
N[SoSWZh00GoSWZh00?o0000ojN8/onWR;<01OnWR;<00ol0003o^HRRokV8XP03okV8XP03o`000?o5
NG_oR9_P00CoR9_P00?o0000ohbMgon<WMl00_n<WMl2o`0000[oUYkI0_l0000=oj6Ic0?o00002?oo
nfX00ol0003odMCLom7Dg007om7Dg0;o0000K?oonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooo
nfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP2VoookJP03o`000?mKCj[o
FdnZ00;oFdnZ00?o0000ohij^?n>N[P01On>N[P00ol0003oYhRcojN8/`02ojN8/`So000000?o^HRR
o`000?l000000on8Vn02o`0000KoS9gO00?o0000oiJNfOnFW]T02OnFW]T3o`0000goXIW<0ol00004
oookJP03o`000?oAe=codMCL00SodMCL00?o0000omKIfol00000K?oonfX00ol0003ooo]ZoookJP0V
oookJPOo00007ooonfX002Gooo]Z1_l00006oookJP?o0000D?oonfX00ol0003ooo]ZoookJP2Uoook
JP03o`000?mKCj[oFdnZ00?oFdnZ00?o0000ohij^?n>N[P01?n>N[P5o`0000Go[iJm00?o0000okNF
]OngU[D01ol00008ohbMg`;o00003?nFW]T2o`0000WoXIW<0_l00003oifQf0?o000000?ooo]Zo`00
0?oAe=`02?oAe=`01?l0003oe]WKomKIfol0001]oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000N
oookJP009OoonfX6o`0000?ooo]Z0ol0001DoookJP;o0000YOoonfX2o`0000GoFdnZ00Co0000ohij
^?n>N[SoSWZh0_l00003ojF@_`So[iJm0_l00005okNF]@;o00002_n<WMl2o`0000coUYkI0_l00006
oj6Ic003o`000?nMXMSoWJ7H00KoWJ7H0ol00008om7Dg004o`000?oFfM_oe]WKo`0006gooo]Z00?o
0000oookJ_oonfX09_oonfX8o`0001gooo]Z000UoookJPWo0000FOoonfX00ol0003ooo]ZoookJP2S
oookJP;o00001OmKCjX00ol0003oSWZho`000006ojF@_`03o`000?n_U[go[iJm00Ko[iJm00?o0000
okNF]OngU[D01?ngU[D00ol0003o_I2WohbMg`09ohbMg`;o00003?nFW]T2o`0000;oXIW<0_l0000<
oifQf0;o00001OoAe=`01Ol0003oe]WKomKIfooFfM_o000006kooo]Z00?o0000oookJ_oonfX09_oo
nfX7o`0001gooo]Z000UoookJPKo0000GOoonfX00ol0003ooo]ZoookJP2RoookJP;o00001_mKCjX0
0ol0003oYI2oojF@_`06ojF@_`03o`000?n_U[go[iJm00Ko[iJm0_l00005okNF]@;o000000?o_I2W
ohbMgon<WMl00on<WMl00ol0003oS9gOohbMg`02ohbMg`;o00003?nFW]T3o`0000ooWJ7H0ol00002
om7Dg005o`000?oFfM_oe]WKomKIfol00000KooonfX00ol0003ooo]ZoookJP0UoookJPSo00007?oo
nfX002Gooo]Z1Ol0001OoookJP03o`000?oonf[ooo]Z0:7ooo]Z00?o0000o`00Col000001?mKCjX0
0ol0003oUX>lo`000008ojF@_`;o00002?n_U[d00ol0003o]iJeokNF]@04okNF]@;o000000?o_I2W
ohbMgon<WMl00_n<WMl00onmT:OoS9gOohbMg`03ohbMg`;o00002OnFW]T01?l0003oUj7KoiNQfonG
XM/2o`00013oWJ7H0_l00005omKIf`03o`000?oonf[ooo]Z06gooo]Z00?o0000oookJ_oonfX09Ooo
nfX8o`0001_ooo]Z000UoookJPGo0000H?oonfX00ol0003ooo]ZoookJP2QoookJP;o00000omKCjX0
1Ol0003oUX>loiJ3_?nFPkco000000WoYI2o00?o0000ojnF_On_U[d01_n_U[d2o`0000Ko]iJe00?o
0000okf@Yon<WMl02_n<WMl00ol0003oUYkIoiJNf@05oiJNf@03o`000?nGXM_oUj7K00CoUj7K0ol0
000?oifQf0?o00000_oFfM/00ol0003ooo]ZoookJP1]oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0
000KoookJP006?oonfX3o`00O`[ooo]Z1_l0001PoookJP03o`000?oonf[ooo]Z0:3ooo]Z00Go0000
o`00Col0003oFdnZo`000005oiJ3_003o`000?nUT;ooYI2o00OoYI2o00?o0000ojnF_On_U[d01on_
U[d00ol0003o]iJeokNF]@04okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl2o`0000CoUYkI00?o
0000oiNQfonGXM/02?nGXM/2o`00013oWJ7H0ol0001`oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0
000JoookJP006?oonfX3o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP2O
oookJP04o`000?l004oo001?o`0000OoUX>l00?o0000ojF@_onUT;l01onUT;l00ol0003o[iJmojnF
_@07ojnF_@;o00001_ngU[D2o`000003okf@Yon<WMooS9gO00SoS9gO00Co0000oiJNfOnFW]Wo0000
3OnGXM/2o`00013oWJ7H0ol0001_oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000IoookJP006?oo
nfX3o`00Oa7ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP2NoookJP04o`000?l0
04oo001?o`0000SoUX>l00?o0000ojF@_onUT;l01onUT;l2o`0000Wo[iJm00?o0000okNF]OngU[D0
1OngU[D00ol0003o_I2WohbMg`0:ohbMg`;o00003onGXM/2o`0000goWJ7H00Co0000oijWg?nNYmco
WZOL0_l0001]oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000IoookJP006?oonfX3o`00Oa;ooo]Z
0_l0001OoookJP03o`000?oonf[ooo]Z09gooo]Z00Go0000o`00Col0003oNV:[o`000008oiJ3_003
o`000?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d01on_U[d2o`0000Ko]iJe0_l000000onmT:Oo
S9gOohbMg`06ohbMg`03o`000?nAW]goTIkM00;o00003onGXM/2o`0000WoWJ7H0_l00006oijWg0;o
0000K?oonfX00ol0003ooo]ZoookJP0UoookJPSo00003ooonfX3o`00O`Kooo]Z000HoookJP?o001o
5?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09gooo]Z0_l00002ogYRZ`03o`00
0?nFPkcoUX>l00KoUX>l00?o0000ojF@_onUT;l02?nUT;l00ol0003o[iJmojnF_@08ojnF_@03o`00
0?ngU[Go]iJe00Go]iJe0_l000000onmT:OoS9gOohbMg`03ohbMg`03o`000?nAW]goTIkM00?oTIkM
0_l0000?oiNQf`?o00001?nMXMP2o`0000[oWZOL0_l0001[oookJP03o`000?oonf[ooo]Z02Gooo]Z
2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`000?oonf[ooo]Z05gooo]Z00?o
0000oookJ_oonfX0W?oonfX2o`0000?oNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@
_`08ojF@_`03o`000?n_U[go[iJm00?o[iJm2ol00003okNF]@03o`000?nmT:OoS9gO00;oS9gO00?o
0000oi6NgOnAW]d01_nAW]d2o`00013oUj7K0_l000000onMXMSo0000oijWg00=oijWg0;o0000J_oo
nfX00ol0003ooo]ZoookJP0UoookJPOo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5_oonfX0
0ol0003ooo]ZoookJP1MoookJP;o0000W?oonfX00ol0003oNV:[ogYRZ`03ogYRZ`03o`000?nFPkco
UX>l00KoUX>l00?o0000ojF@_onUT;l01_nUT;l7o`0000Oo[Yo91?naW/D8o`0000_oTIkM0_l0000?
oiNQf`?o00004?nNYm`2o`0006Sooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Sooo]Z2Ol007l5
oookJP006?oonfX3o`00OaOooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP2Ioook
JP03o`000?mjHZ_oNV:[00?oNV:[00?o0000oiJ3_?nFPk`01onFPk`00ol0003oYI2oojF@_`05o`00
00CoZIk;2on^WlT00ol0003o/Ik5ok6Na@06ok6Na@03o`000?ncV[go/iZm00coTIkM0_l0000<oiNQ
f`04o`000?nKY=coVjCLoi^Tg0;o00004?nNYm`2o`0006Oooo]Z00?o0000oookJ_oonfX09OoonfX8
o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z
09Sooo]Z00?o0000ogYRZomjHZ/01?mjHZ/00ol0003oUX>loiJ3_006oiJ3_0?o00002_nYW//00ol0
003o[Yo9ojjOb@08ojjOb@03o`000?naW/Go/Ik500Ko/Ik50_l00003ok>J_@;oTIkM00?o/iZmoi6N
gOnAW]d01_nAW]d2o`0000SoUj7K0_l00006oi^Tg003o`000?nNYmcoWZOL00ooWZOL0_l0001Voook
JP03o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o0ooonfX3o`00O`Kooo]Z000EoookJPKo
001o6_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Oooo]Z0_l00006ogYRZ`03
o`000?nFPkcoUX>l00;oUX>l0ol00002ojFIbP03o`000?nYW/_oZIk;00WoZIk;00?o0000ojjObOn^
WlT02?n^WlT2o`0000So/Ik50_l00003ok>J_@_oTIkM0_l00004oiNQf`;o00002OnKY=`2o`00013o
WZOL0ol0001ToookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00007oookJP;o001o0_oonfX3o`00O`Ko
oo]Z000EoookJPKo001o6ooonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z09Kooo]Z
0_l00007ogYRZ`04o`000?nFPkco0000o`0000KoYIW:00?o0000ojVNbonYW//02OnYW//00ol0003o
[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500Oo/Ik500Co0000ok>J_OncV[go/iZm3?nAW]d2o`00
0003oiNQfol0003oVjCL00coVjCL0_l0000<oijWg0;o00000onS/N800ol0003ooo]ZoookJP1Roook
JP03o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX0
01Oooo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0U?oonfX01?l0
003o;PI[obh6Jol00006ogYRZ`;o00002OnUVLX00ol0003oZIk;ojVNb`09ojVNb`;o00002_n^WlT0
0ol0003o/Ik5ok6Na@07ok6Na@;o00000_ncV[d=oi6Ng@;o00003onKY=`2o`0000SoWZOL0_l00006
oj>ahP03o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l0
1?oonf[o001oo`00Ool007l6oookJP006?oonfX3o`00Oagooo]Z00?o0000oookJ_oonfX0GOoonfX0
0ol0003ooo]ZoookJP2CoookJP04o`000?l^1V_o;PI[o`0000GoNV:[00?o0000oif?aOl000002_nU
VLX00ol0003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900So[Yo90_l00009ok6Na@03o`000?nc
V[go/iZm00_oTIkM00?o0000oiJNfOnFW]T00_l0000?oi^Tg003o`000?nNYmcoWZOL00?oWZOL0_l0
0009oj>ahP03o`000?oonf[ooo]Z067ooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Sooo]Z1Ol0
07l6oookJP00>OoonfX2o`0005kooo]Z00?o0000oookJ_oonfX0T_oonfX01?l0003o;PI[obh6Jol0
0004ogYRZ`05o`000?nMSlGoWHo5oif?aOl000002_nUVLX00ol0003oZIk;ojVNb`0:ojVNb`03o`00
0?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOnaW/D01onaW/D2o`000003ok>J_OnAW]goTIkM00OoTIkM
00?o0000oiJNfOnFW]T00onFW]T00ol0003oVjCLoi^Tg00=oi^Tg0;o000000?oWZOLo`000?l00000
3?nS/N800ol0003ooo]ZoookJP1QoookJP03o`000?oonf[ooo]Z02?ooo]Z2?l00008oookJPGo001o
1_oonfX003_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2AoookJP05o`000?l^
1V_o;PI[obh6Jol000000_mjHZ/00ol0003oWHo5oif?a@03oif?a@03o`000?nUVL[oYIW:00SoYIW:
00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500So/Ik5
0_l000000oncV[goTIkMoi6Ng@04oi6Ng@03o`000?nFW]WoUYkI00GoUYkI0_l0000>oi^Tg0?o0000
3_nS/N800ol0003ooo]ZoookJP1QoookJP03o`000?oonf[ooo]Z01oooo]Z0ol00003oookJPGo0000
2OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0T?oo
nfX01ol0003o;PI[obh6Jol^1V_o0000ogYRZol000001onMSlD00ol0003oYIW:ojFIbP08ojFIbP03
o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT02On^WlT00ol0003o/Ik5ok6Na@09ok6Na@03
o`000?ncV[go/iZm00;oTIkM0_l0000:oiJNf@;o00002OnKY=`3o`0000?oXJ_N00?o0000oj>ah_nS
/N802_nS/N83o`0006?ooo]Z00?o0000oookJ_oonfX06_oonfX4o`0000Sooo]Z00?o0000oookJ_oo
nfX02_oonfX3o`00O`Kooo]Z000moookJP03o`000?oonf[ooo]Z05cooo]Z0_l0002@oookJP04o`00
0?l^1V_o;PI[obh6J`;o00002?nMSlD00ol0003oYIW:ojFIbP09ojFIbP03o`000?nYW/_oZIk;00[o
ZIk;00?o0000ojjObOn^WlT01?n^WlTFo`0000goUYkI00?o0000oi^Tg?nKY=`01?nKY=`2o`0000Oo
XJ_N0_l00006oj>ahPCo00000_m>c<T00ol0003ooo]ZoookJP1QoookJP03o`000?oonf[ooo]Z01Oo
oo]Z0ol0000<oookJP03o`000?oonf[ooo]Z01?ooo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z
00?o0000oookJ_oonfX0SOoonfX01_l0003o;PI[obh6Jol0003oT7^io`0000WoWHo500?o0000ojFI
b_nUVLX02OnUVLX00ol0003oZIk;ojVNb`07ojVNb`Wo00001onYZ=D00ol0003oZjGAoj^Ud@09oj^U
d@;o00000on[Wl/<oiJNf@;o000000CoVjCLo`000?l0003o00002onQZmh00ol0003oXk7Roj>ahP03
o`000003ojIkYOm>c<Wo000000?o0000IOoonfX00ol0003ooo]ZoookJP0BoookJPCo00004?oonfX0
0ol0003ooo]ZoookJP0BoookJP00?ooonfX2o`0005kooo]Z00?o0000oookJ_oonfX0RooonfX01?l0
003o;PI[obh6Jol00003oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX02OnUVLX0
1?l0003oZIk;ojVNbonYW//5o`0000GoZ:WG00?o0000ojVXeOnYZ=D02OnYZ=D00ol0003oZjGAoj^U
d@0:oj^Ud@;o00000on[Wl/;oiJNf@?o00003?nQZmhCo`00063ooo]Z00?o0000oookJ_oonfX03_oo
nfX3o`0001Cooo]Z00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX0
0ol0003ooo]ZoookJP2:oookJP03o`000?l^1V_o000000CoT7^i00?o0000oif?aOnMSlD01onMSlD0
0ol0003oYIW:ojFIbP08ojFIbPGo00002onXZML00ol0003oZJSEojVXe@09ojVXe@;o00003?n[YM40
1?l0003oZio;oiJNfOn[Wl/8oiJNf@;o00000onJV=02o`0000KoXJ_N1ol00004ol>Y`0;o00000onM
@UL4o`0006?ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0001Oooo]Z00?o0000oookJ_oonfX04_oo
nfX004;ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP29oookJP;o00001_n@NkT0
0ol0003oWHo5oif?a@07oif?a@03o`000?nUVL[oYIW:00CoYIW:0ol00002ojNXe`03o`000?nXZMOo
Z:WG00coZ:WG00?o0000ojVXeOnYZ=D02_nYZ=D00ol0003oZjGAoj^Ud@0:oj^Ud@;o00000_n[Wl/5
oiJNf@;o00001onJV=000ol0003oXJ_Noj6[gP05o`0000Ko`jW00_l00002oie2E`Co0000J?oonfX0
0ol0003ooo]ZoookJP06oookJPCo00006_oonfX00ol0003ooo]ZoookJP0BoookJP00@ooonfX00ol0
003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z08Sooo]Z00?o0000oi1k^On@NkT01_n@NkT00ol0
003oWHo5oif?a@07oif?a@03o`000?nUVL[oYIW:00?o00001_nWZ=L00ol0003oZ:WGojRYe`0<ojRY
e`03o`000?nYZ=GoZJSE00[oZJSE0_l0000<oj^Ud@;o00000_n[Wl/2oiJNf@;o00002?nJV=04o`00
00So`jW01_l0001]oookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z
01;ooo]Z0014oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0QooonfX00ol0003o
T7^ioi1k^@06oi1k^@03o`000?nMSlGoWHo500OoWHo50ol0000:ojNXe`03o`000?nXZMOoZ:WG00co
Z:WG00?o0000ojVXeOnYZ=D02onYZ=D00ol0003oZjGAoj^Ud@08oj^Ud@;o000000?oZjGAo`000?l0
00000_l00007oiZHd0?o000000?oaKG;o`000?o3ZL001_o3ZL04o`0007?ooo]Z1?l0000QoookJP03
o`000?oonf[ooo]Z01;ooo]Z0015oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0
QOoonfX00ol0003oL4^Eo`000008oi1k^@03o`000?nMSlGoWHo500?oWHo50ol000000onUY]Ko0000
ojNXe`0;ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000ojVXeOnYZ=D02onYZ=D01?l0003oZjGA
oj^UdOn[YM46o`0000CoYZoO00Co0000ojBUe_nTYMKoY:GF0onJV=03o`0000;oaKG;0_l00004ol>Y
`0Go0000LooonfX4o`0002Cooo]Z00?o0000oookJ_oonfX04_oonfX004Kooo]Z0_l0001MoookJP03
o`000?oonf[ooo]Z08?ooo]Z00Co0000og1;UOm`BiGo00002?n@NkT00ol0003oWHo5oif?a@03o`00
00GoYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE
00SoZJSE0_l000001?nYZ=Go0000o`000?l0000;ojJ_g`03o`000?nTYMKoY:GF00?o00001?o5]L/0
1?l0003o`jW0ol>Y`?o3ZL03o`000003oie2Eol0003o000007;ooo]Z0ol00004oookJP03o`000?oo
nf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04OoonfX004Sooo]Z00?o0000oookJ_oonfX0FooonfX0
0ol0003ooo]ZoookJP22oookJP04o`000?m`BiGoL4^Eo`0000SoT7^i0ol00009ojFVeP03o`000?nW
Z=OoYjSG00[oYjSG00?o0000ojRYeonXZML03?nXZML01?l0003oZJSEojVXeOnYZ=D6o`0000CoY[CR
00?o0000ojJ_gonV[ml02onV[ml3o`0000GoaKG;00?o0000ol>Y`?l000001_l0001`oookJPCo0000
2?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oo
nf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0P?oonfX00ol0003oL4^Eog1;U@02og1;U@03o`000?n@
NkWoT7^i00?oT7^i0_l000000onSXM?o0000ojFVeP0:ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o
0000ojRYeonXZML02_nXZML5o`0000_oY[CR00?o0000ojJ_gonV[ml01?nV[ml4o`0000;odmkP0oo7
[l87o`0000;o]nGe0_l0001`oookJP?o00003?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z017ooo]Z001:oookJP03o`000?oonf[ooo]Z05_ooo]Z0_l0001ooookJP03o`000?m`BiGo
L4^E00?oL4^E00Co0000oi1k^On@NkWoT7^i0_l00004oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o
0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`05ojRYe`Co00000_nV]^@00ol0003oY[CRojJd
hP0<ojJdhP03o`000?nV[mooYZoO00?o00001?oCg^02olN_`PGo00001?ngiOD3o`0006oooo]Z0ol0
000@oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX04OoonfX004_ooo]Z00?o0000
oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1loookJP03o`000?m`BiGoL4^E00?oL4^E00Co0000
oi1k^Ol0003o00001onSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o
0000ojRYeonXZML01?l00007ojJfi003o`000?nV]>;oY[CR00coY[CR0_l00004om?Nh0Go00001_ng
iOD4o`0006gooo]Z1?l0000DoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX04Ooo
nfX004cooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z07[ooo]Z0_l00005og1;U@;o00002_nSXM<0
0ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00OoYjSG1Ol0000<ojJfi003o`000?nV]>;o
Y[CR00OoY[CR1Ol000000ooCg^3o0000o`000002o`0000Co]nGe00Coajo2o`000?ngiOGo]nGe1?l0
001]oookJP?o00006OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001>
oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0N?oonfX00ol0003o200Do`000004
og1;U@03o`000?nNUlco000000_oXj7C00?o0000ojFVe_nUY]H02OnUY]H01?l0003oYjSGojNXeonW
Z=L5o`0000CoY[OU00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRojJdhP03ojJdhP?o00000_o>
d]`4o`000004okOUmOoCg^3oajo2o`0000Go]nGe1?l0001]oookJP?o00007?oonfX00ol0003ooo]Z
oookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o
0000oookJ_oonfX0MooonfX2o`0000?oL4^E0_l00003oijGc003o`000?nSXM?oXj7C00SoXj7C00?o
0000ojFVe_nUY]H02?nUY]H5o`0000[oY[OU00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRo`00
0002o`000003oj3/nOl0003o000000;o000000?odmkPokOUmOngiOD01ongiOD4o`0006cooo]Z1?l0
000PoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04OoonfX0053ooo]Z00?o0000
oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1eoookJP04o`000?l801Co0000og1;U@;o00001OnN
Ul`00ol0003oXj7Coj>Qd`09oj>Qd`03o`000?nUY]KoYJKF00CoYJKF0ol00003ojJgi@03o`000?nV
]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@02onV]^@01?l0003oX>cio`000?l00003olG@h`03o`00
0?ngiOGo]nGe00Ko]nGe1?l0001/oookJP?o00009OoonfX00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z013ooo]Z001AoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0Looo
nfX00ol0003o200Do`P05002o`0000SoWYO<00?o0000oj>QdonSXM<02OnSXM<00ol0003oYJKFojFV
eP03o`0000OoY[OU00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[KTojJfi004ojJfi0Co00000onW
f_T00ol0003oaM3SolO0e003olG@h`03o`000?ngiOGo]nGe00?o]nGe0ol0001/oookJPCo0000:?oo
nfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX0
0ol0003ooo]ZoookJP1boookJP04o`000?l801Co0000o`0000[oWYO<00?o0000oj>QdonSXM<02?nS
XM<3o`0000_oY[OU00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[KTojJfi003o`0000CoYm[i0_l0
00000oo5d>?oal3DolG@h`04olG@h`;o000000?o]nGeo`000?l000000_l0001[oookJP?o0000;Ooo
nfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z013ooo]Z001DoookJP03o`000?oonf[o
oo]Z05[ooo]Z00?o0000oookJ_oonfX0L?oonfX01Ol0003o200Do`000?nFPkgo000000[oWYO<00?o
0000oj>QdonSXM<01OnSXM<3o`000003ojJgiOl0003oY[OU00coY[OU00?o0000ojJgiOnV]nD02?nV
]nD01?l0003oY[OUo`000?l00004ojOJn@;o000000?oal3DolG@hoo7`=@01_o5d><6o`0006[ooo]Z
0ol0000aoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Gooo]Z00?o
0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1^oookJP?o00000onFPkd00ol0003oWYO<oijG
c008oijGc003o`000?nSXM?oXj7C00;oXj7C0_l00005ojJgi@03o`000?nV]nGoY[OU00_oY[OU00?o
0000ojJgiOnV]nD01?nV]nD3o`0000?oYm?g00?o0000ojOJnOl000000_l00003olO0e0?oaM3S1Ol0
00001?o3g^go0000o`000?l0001XoookJPCo0000=?oonfX00ol0003ooo]ZoookJP0KoookJP03o`00
0?oonf[ooo]Z013ooo]Z001FoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0KOoo
nfX00ol0003oUX>moiJ3_@03oiJ3_@03o`000?nNUlcoWYO<00SoWYO<00?o0000oj>Qdol000000_l0
0008ojJgi@03o`000?nV]nGoY[OU00_oY[OU00?o0000ojJgiOnV]nD00ol00007ojOCm`03o`000?o7
`=Coal3D00;oal3D1Ol000000oo3g^goM]njol?Nk@03ol?Nk@03o`000?oonf[ooo]Z06Gooo]Z0ol0
000ioookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX04?oonfX005Oooo]Z00?o0000
oookJ_oonfX0F_oonfX2o`0006cooo]Z00?o0000oiJ3_OnFPkd01?nFPkd00ol0003oWYO<oijGc009
oijGc003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOnV]nD02onV]nD2o`0000OoYm?g0ol00003
olO0e0;o00000_o3g^d00ol0003oc[_8ol?Nk@02ol?Nk@?o0000IOoonfX4o`0003gooo]Z00?o0000
oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0@oookJP00F?oonfX2o`0005cooo]Z00?o0000oook
J_oonfX0J?oonfX00ol0003oUX>moiJ3_@06oiJ3_@03o`000?nNUlcoWYO<00CoWYO<0ol000000onV
]^Co0000ojJgi@0;ojJgi@03o`000?nV]nGoY[OU00OoY[OU0ol000000onVd?Ko0000ojOCm`05ojOC
m`;o000000?oeLkCo`000?l000001Oo7`=@00ol0003oM]njo`000004o`0006Gooo]Z0ol00012oook
JP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005[ooo]Z00?o0000oookJ_oo
nfX0F_oonfX00ol0003ooo]ZoookJP1VoookJP;o00002?nFPkd00ol0003oWYO<oijGc002oijGc0;o
00001OnV]^@00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]nGoY[OU00?oY[OU0ol00005ojK@mP03
o`000?nWdoOoYm?g00;oYm?g00Co0000omG>dooEc]?oeLkC1?o7`=@7o`0006Gooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005_ooo]Z00?o0000oookJ_oo
nfX0F_oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?mkCHoo000000SoUX>m00?o0000oijGc?l0
00000_l00008ojJfi003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOl000000_l00009ojK@mP04
o`000?nWdoOo0000o`0000?oeLkC0_l00002om7Af@Go0000I?oonfX4o`0004Wooo]Z00?o0000oook
J_oonfX06?oonfX00ol0003ooo]ZoookJP0?oookJP00G?oonfX00ol0003ooo]ZoookJP1JoookJP03
o`000?oonf[ooo]Z06;ooo]Z00Co0000og]=SomkCHoo00002OnFPkd00ol0003oY[KTojJfi00:ojJf
i003o`000?nV]nGoY[OU00SoY[OU00?o0000ojJgiOl000003OnVd?H2o`000005om6obOoEc]?o0000
o`000?o7`=@00ooAdMT00omfgk[o0000oookJP1SoookJP?o0000C_oonfX00ol0003ooo]ZoookJP0G
oookJP03o`000?oonf[ooo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oook
J_oonfX0H?oonfX01Ol0003oNdf?og]=SomkCHoo000000GoUX>m0ol000000onV]>;o0000ojJfi00;
ojJfi003o`000?nV]nGoY[OU00CoY[OU1?l00004ojG>m@03o`000?nVd?KoY]3f00KoY]3f0ol00002
omK@d`05o`000?oAdMWo0000o`000?oAdMT00_l0001ToookJP?o0000DOoonfX00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001NoookJP;o0000FooonfX00ol0003ooo]ZoookJP1N
oookJP03o`000?mkCHooNdf?00;oNdf?00Co0000oiJ3_OnFPkgoUX>m0_l00005ojJdhP03o`000?nV
]^CoY[KT00[oY[KT00?o0000ojJgiOnV]nD00ol00009ojG>m@03o`000?nVd?KoY]3f00;oY]3f1?l0
0004omK@d`;o000000?oc[_8o`000?l00000H_oonfX4o`0005Gooo]Z00?o0000oookJ_oonfX05_oo
nfX00ol0003ooo]ZoookJP0?oookJP00H?oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[o
oo]Z05cooo]Z00?o0000og]=SomkCHl00omkCHl4o`0000SoY[CR00?o0000ojJfi?nV]^@02?nV]^@0
1?l0003oY[KTo`000?l0000=ojG>m@03o`000?nVd?Ko000000;o000000?og<k;o`000?oFd=<00_oF
d=<5o`00067ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03ooo
nfX0067ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP1JoookJP;o00001?mkCHl2
o`0000coY[CR00?o0000ojJfi?nV]^@01?nV]^@3o`0000CoY<ge00?o0000ojG>mOnUc_D02onUc_D3
o`000004omc>bol0003oe]3ComK@d`;o000000?ocmWPo`000?o<]/@0GooonfX4o`0005kooo]Z00?o
0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0?oookJP00H_oonfX00ol0003ooo]ZoookJP1I
oookJP03o`000?oonf[ooo]Z05Sooo]Z0_l00003og]=S`;o000000?oYZoOo`000?nV]>803?nV]>80
0ol0003oY[KTojJfi003o`0000SoY<ge0_l00006ojG>m@?o00000_nUkoL01Ol0003og<k;o`000?l0
003oe]3C00;o000000?ocmWPo`000?l00000G_oonfX3o`0006;ooo]Z00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP0>oookJP00HooonfX00ol0003ooo]ZoookJP1IoookJP;o0000E?oonfX5
o`000004og]=Sol0003o0000o`0000CoYZoO00?o0000ojJdh_nV]>802onV]>82o`0000goY<ge00?o
0000ojG>mOnUc_D00ol00002ojG_m`?o000000?og<k;o`000?oFd=<00_l000000oo?fN3o0000oook
JP1MoookJP?o0000I_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00kooo]Z001T
oookJP;o0000FooonfX00ol0003ooo]ZoookJP1=oookJPCo00000_o7^lh01?l0003o1P00o`000?l0
0008ojJ_g`03o`000?nV]>;oY[CR00CoY[CR1?l00004oj?=mP03o`000?nTcOGoY<ge00_oY<ge0ol0
0002ojG_m`;o00000_oHk^84o`000003oloIh?oonf[ooo]Z05_ooo]Z1?l0001ZoookJP03o`000?oo
nf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Kooo]Z00?o0000oookJ_oonfX0FOoonfX0
0ol0003ooo]ZoookJP18oookJPGo00001?o7^lh3o`0000_oYZoO00?o0000ojJdh_nV]>800ol00009
oj?=mP03o`000?nTcOGoY<ge00KoY<ge0ol00004oj7Wn`?o00000_oHk^84o`0005cooo]Z0ol0001^
oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Oooo]Z00?o0000oook
J_oonfX0FOoonfX00ol0003ooo]ZoookJP14oookJP?o00001Oo5[l@5o`000003ojBUe_l0003oYZoO
00_oYZoO0_l0000=oj?=mP03o`000?nTcOGoY<ge00?oY<ge0_l00006oj7Wn`?o00000_oHk^82o`00
05cooo]Z0ol0001boookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX03_oonfX006So
oo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP10oookJP?o00002?o5[l@3o`0000Co
Y:GF00?o0000ojJ_gonV[ml01OnV[ml3o`0000?oX/kg00?o0000oj?=m_nScOH02onScOH00ol0003o
Y<geo`000002o`0000GoXNOk1?l000001?oHk^;o0000o`000?l0001JoookJPCo0000M_oonfX00ol0
003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00kooo]Z001YoookJP03o`000?oonf[ooo]Z05Wo
oo]Z00?o0000oookJ_oonfX0>ooonfX4o`0000[oaJo40_l00007ojBUeP03o`000?nV[mooYZoO00;o
YZoO0_l00007oj;>m`03o`000?nScOKoXlgf00_oXlgf00Co0000oj7Wnol0003o00000onQio/8o`00
05Wooo]Z0ol0001koookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03_oonfX006[o
oo]Z0_l0001JoookJP03o`000?oonf[ooo]Z03Oooo]Z0ol0000<olF_a0;o00002OnTYMH00ol0003o
YZoOo`000002o`0000[oX/kg00?o0000oj?=m_nScOH01?nScOH4o`0000KoVn;m1Ol000000onmnnOo
0000o`00001HoookJPCo0000O_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00go
oo]Z001/oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0<ooonfX3o`0000goaJo4
0_l000000onJNk3o0000ojBUeP09ojBUeP03o`000?nRc_OoX/kg00coX/kg00?o0000oj?=m_nScOH0
0ol00008oi_Ro@?o000000?oXOC^o`000?nmnnL00_l0001GoookJP?o0000PooonfX00ol0003ooo]Z
oookJP0@oookJP03o`000?oonf[ooo]Z00gooo]Z001]oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o
0000oookJ_oonfX0;ooonfX3o`0000koaJo40_l00003oiYk/003o`000?nTYMKoY:GF00;oY:GF1?l0
0004oikAn@;o00003?nRc_L2o`0000;oVn;m00?o0000oi_RoOnKh_d00onKh_d9o`0005Kooo]Z0ol0
0027oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX006kooo]Z00?o0000
oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0[oookJPGo00003Oo5[l@2o`0000GoVW^`00?o0000
ojBUe_l000000_l0000:oikAn@;o00000onRc_L5o`0000OoTMon1ol00002oh_Yl`;o0000EOoonfX4
o`0008[ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=oookJP00KooonfX00ol0
003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol00005oknR^`Go00001?o5[l@5o`00
00KoVW^`0_l0000?oikAn@?o00002onAgoh3o`0000?oRnWc0ol0001EoookJP?o0000SooonfX00ol0
003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00gooo]Z001`oookJP;o0000FOoonfX2o`0002Co
oo]Z0ol0000=oknR^`Oo00001?nJNk02o`0000GoUmKm0ol00003oikAn@Go00001_n0fod5o`0000?o
TMon0ol000000on;jO?o0000o`000003o`0005Gooo]Z0ol0002CoookJP03o`000?oonf[ooo]Z00go
oo]Z00?o0000oookJ_oonfX03OoonfX007;ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]Z
oookJP0NoookJP?o00003onoX[/01?l0003o`92Tol2@Y?o0T:@2o`000003odk<bOl0003o000000;o
00002onGe_d3o`00013oP=_m1_l00002of;Fj@03o`000?oonf[ooo]Z05;ooo]Z1?l0002GoookJP03
o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007?ooo]Z00?o0000oookJ_oonfX0
F?oonfX00ol0003ooo]ZoookJP0JoookJP?o00002onoX[/4o`0000Go`92T1_l00006oiOFo@Go0000
1omHc^l5o`0000CoP=_m1Ol00002of;Fj@Co0000EOoonfX3o`0009_ooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003ooo]ZoookJP0=oookJP00M?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oo
nf[ooo]Z01Kooo]Z0ol00009oknR^`Co00002?o0T:@4o`0000KoK=Of1?l0000AoeS>k`So000000Co
/_;eo`000?l0003o0000E?oonfX4o`0009oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Z
oookJP0<oookJP00MOoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z01?ooo]Z6ol0
0006ofcGmP03o`000?lI003o6@0000Oo6@003?l00008ok?[m`?o0000E?oonfX3o`000:Cooo]Z00?o
0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oookJP00M_oonfX00ol0003ooo]ZoookJP1H
oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000okFJ_?neV[`01oneV[`2o`0000Wo]7nL1?l00002
ofcGmP?o00002?lI0004ok;Wn003oookJ_nbioSo/^Oh00;o/^Oh1Ol00009ok?[m`?o0000E?oonfX3
o`000:Oooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oookJP00MooonfX2o`00
05Wooo]Z00?o0000oookJ_oonfX03_oonfX2o`0000Oo]IZl0ol00007okAoW0Co000000CoVmgmoiaI
O_nLFGkoW5Un1_nUi_/00ol0003o/^Ohok;Wn008ok;Wn0Ko00002?ncjoL5o`0005?ooo]Z1?l0002[
oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX007Wooo]Z00?o0000oook
J_oonfX0EooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?neV[co]IZl00Go]IZl0_l00003okAo
W0So00000onKgOd00ol0003oYNKkojGVn`06ojGVn`03o`000?nbioSo/^Oh00Wo00000_n^ioT00ol0
003o/n_gok?[m`05ok?[m`Co0000EOoonfX3o`000;3ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0
003ooo]ZoookJP0<oookJP00N_oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z00Wo
oo]Z0_l00004okFJ_0Wo00000on[X/h3o`0000?oVmgm00Co0000ojGVnonUi__oYNKk2_l0000:ojkW
n@03o`000?ncjoOo/n_g00;o/n_g1Ol0001EoookJP?o0000/ooonfX00ol0003ooo]ZoookJP09oook
JP03o`000?oonf[ooo]Z00cooo]Z001koookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oo
nfX01ooonfX01?l0003o]IZlokFJ_?neV[`3o`0000?oZjoK00?o0000oj^Rc_n[X/h01?n[X/h5oj7D
nPOo00000onUh_/2o`0000ko[^Oi2?l0001DoookJPCo0000]ooonfX00ol0003ooo]ZoookJP08oook
JP03o`000?oonf[ooo]Z00cooo]Z001loookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oo
nfX01OoonfX00ol0003o]IZlo`000007oj^_f`03o`000?n[X/koZj;>00;oZj;>1_nQe?X2o`0000Wo
YN;k00?o0000ojkWnOn^ioT02?n^ioT:o`0005Gooo]Z0ol0002loookJP03o`000?oonf[ooo]Z00So
oo]Z00?o0000oookJ_oonfX02ooonfX007gooo]Z0_l0001HoookJP;o00001OoonfX00ol0003oZjoK
oj^_f`05oj^_f`?o000000?oZj;>o`000?nQe?X01OnQe?X2o`0000WoYN;k0_l00002ojkWn@Wo0000
0_nVj?X5o`0005Cooo]Z1?l00030oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0
2ooonfX007oooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP02oookJP03o`000?n[
[m_oZjoK00;oZjoK0ol00005oj?@m`?o00000_nQe?X00ol0003oYN;kojGRn`02ojGRn`_o00002OnV
j?X4o`0005Cooo]Z0ol00034oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooo
nfX0083ooo]Z00?o0000oookJ_oonfX0EooonfX01Ol0003ooo]ZoookJ_oonf[o000000;oZjoK0_l0
000:oj?@m`So00001?nTh?`00ol0003oY^SjojKXnP0:ojKXnPCo0000E?oonfX3o`000<Sooo]Z00?o
0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0;oookJP00POoonfX00ol0003ooo]ZoookJP1G
oookJP03o`000?oonf[ooo]Z00;o00002onSd?L2o`0000[oY>3l0_l00008ojKXnPGo0000E?oonfX4
o`000<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00P_oonfX00ol0
003ooo]ZoookJP1GoookJP04o`000?oonf[ooo]ZoookJP?o00001OnSd?L3o`0000_oY>3l00?o0000
ojKXn_nVj?X00onVj?X5o`0005Kooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000
oookJ_oonfX02ooonfX008?ooo]Z0_l0001HoookJP03o`000?oonf[ooo]Z00?ooo]Z0_l000000onS
d?Oo0000o`00000=ojCPo003o`000?nVj?[o000000Co0000F?oonfX3o`000=Cooo]Z00?o0000oook
J_oonfX01?oonfX00ol0003ooo]ZoookJP0;oookJP00QOoonfX00ol0003ooo]ZoookJP1FoookJP03
o`000?oonf[ooo]Z00Cooo]Z4_l0001IoookJPCo0000f?oonfX00ol0003ooo]ZoookJP03oookJP03
o`000?oonf[ooo]Z00_ooo]Z0026oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0
JooonfX3o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00Qooo
nfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003PoookJP03o`000?oo
nf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oonfX008Sooo]Z00?o0000oookJ_oonfX0E_oonfX0
0ol0003ooo]ZoookJP1RoookJP?o0000iOoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z00[ooo]Z0029oookJP;o0000EooonfX00ol0003ooo]ZoookJP1NoookJP?o0000jOoonfX01Ol0
003ooo]ZoookJ_oonf[o000000cooo]Z002;oookJP03o`000?oonf[ooo]Z05Gooo]Z0_l0001Joook
JPCo0000k?oonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002<oookJP03o`000?oonf[ooo]Z
05Kooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o00003?oonfX0
08gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1?oookJPCo0000mOoonfX00ol0
003ooo]Zo`00000<oookJP00S_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04_o
oo]Z0ol0003joookJP03o`000?oonf[o000000_ooo]Z002?oookJP;o0000EooonfX00ol0003ooo]Z
oookJP17oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003ooo]Zoook
JP1EoookJP03o`000?oonf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00T_oonfX0
0ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0003ooookJPGooo]Z0ol0000;
oookJP00TooonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooook
JPCooo]Z1?l0000>oookJP00U?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Go
oo]Z1?l0003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2o`0005Kooo]Z00?o0000oookJ_oonfX0
<OoonfX3o`000?oooo]Z1?oonfX4o`0001Gooo]Z002GoookJP03o`000?oonf[ooo]Z05Cooo]Z0_l0
000]oookJPCo0000oooonfX3oookJPCo00006OoonfX009Sooo]Z00?o0000oookJ_oonfX0EOoonfX0
0ol0003ooo]ZoookJP0WoookJP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o0000oook
J_oonfX0EOoonfX00ol0003ooo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX009[o
oo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2oookJPCo
00009?oonfX009_ooo]Z0_l0001FoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;ooo]Z
1?l0000XoookJP00WOoonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0
003ooookJP;ooo]Z0ol0000/oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[o
oo]Z017ooo]Z1?l0003ooookJP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]ZoookJP1Doook
JP03o`000?oonf[ooo]Z00gooo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oonfX00ol0003o
oo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX00:7ooo]Z
0_l0001EoookJP03o`000?oonf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koookJP00Xooo
nfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`0003kooo]Z002T
oookJP03o`000?oonf[ooo]Z05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o0000oook
J_oonfX0D_oonfX00ol0003ooo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000oookJ_oo
nfX0DOoonfX00ol0003ooo]ZoookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001AoookJP03o`00
0?oonf[ooo]Z0?;ooo]Z1?l0001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oo
nf[ooo]Z0>kooo]Z1?l0001AoookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[o
oo]Z0>_ooo]Z0ol0001EoookJP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z
0>Oooo]Z1?l0001HoookJP00[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z0>?o
oo]Z1?l0001LoookJP00[OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0=oooo]Z
1?l0001PoookJP00[_oonfX2o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z002`
oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z002aoook
JP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002boookJP03
o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002coookJP03o`00
0?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o0000@ooo
nfX00ol0003ooo]ZoookJP3:oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0@?oonfX0
0ol0003ooo]ZoookJP36oookJPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0
003ooo]ZoookJP33oookJP?o0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003o
oo]ZoookJP2ooookJPCo0000POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]Z
oookJP2koookJPCo0000QOoonfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oooo]Z1?l0
0029oookJP00_?oonfX00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0002=
oookJP00_OoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@oook
JP00__oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002DoookJP00
_ooonfX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00`?oo
nfX2o`0003Oooo]Z00?o0000oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03o`000?oonf[o
oo]Z03Cooo]Z00?o0000oookJ_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`000?oonf[ooo]Z
03?ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oonf[ooo]Z03;o
oo]Z00?o0000oookJ_oonfX0VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z037ooo]Z
00?o0000oookJ_oonfX0U_oonfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0003ooo]Zoook
JP2BoookJPCo0000[_oonfX00<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2>
oookJPCo0000/_oonfX00<Wooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP2;oook
JP?o0000]_oonfX00<[ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27oookJPCo
0000^OoonfX00<_ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23oookJPCo0000
_OoonfX00<cooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00c_oonfX0
0ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooonfX00ol0
003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0003o
oo]ZoookJP0UoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003ooo]Z
oookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Cooo]Z00?o
0000oookJ_oonfX0K_oonfX3o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX0J_oonfX4o`000=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oook
J_oonfX0I_oonfX4o`000=_ooo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX0HooonfX3o`000=oooo]Z003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0
GooonfX4o`000>;ooo]Z003HoookJP;o00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo0000i_oo
nfX00=[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000j_oonfX0
0=_ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oonfX00=co
oo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX00=gooo]Z
00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX00=kooo]Z00?o
0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z0_l0000G
oookJP03o`000?oonf[ooo]Z04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]ZoookJP0Doook
JP03o`000?oonf[ooo]Z047ooo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oonf[ooo]Z01?o
oo]Z00?o0000oookJ_oonfX0?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oonfX0
4_oonfX00ol0003ooo]ZoookJP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0003ooo]Zoook
JP0AoookJP03o`000?oonf[ooo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o00004OoonfX0
0ol0003ooo]ZoookJP0boookJPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]ZoookJP0>oook
JP03o`000?oonf[ooo]Z02kooo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oonf[ooo]Z00go
oo]Z00?o0000oookJ_oonfX0:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0003ooo]Zoook
JP0:oookJP03o`000?oonf[ooo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o00002_oonfX0
0ol0003ooo]ZoookJP0PoookJPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]ZoookJP07oook
JP03o`000?oonf[ooo]Z01gooo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oonf[ooo]Z00Ko
oo]Z00?o0000oookJ_oonfX06OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oookJ_oonfX0
1OoonfX00ol0003ooo]ZoookJP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0003ooo]Zoook
JP04oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o00001?oonfX0
0ol0003ooo]ZoookJP0>oookJPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]ZoookJ_oonf[o
000000cooo]Z1?l0003ooookJSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0003o
oookJSgooo]Z003eoookJP03o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003foookJP;o
000000?ooo]Zo`000?l000000_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oookJP00oooo
nf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;o
oo]Z003ooookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.806 .333 .093 r
.60786 .45193 m .63251 .4603 L p .60108 .44784 L F P
0 g
s
.658 .106 0 r
.57835 .43831 m .60786 .45193 L p .57104 .43223 L F P
0 g
s
.392 0 0 r
.54463 .42034 m .57835 .43831 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52516 .40447 m .52807 .40685 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52807 .40685 m .54463 .42034 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.55612 .42425 m .52516 .40447 L p .54074 .41438 L F P
0 g
s
.392 0 0 r
.57835 .43831 m .55612 .42425 L p .54074 .41438 L F P
0 g
s
.658 .106 0 r
.55612 .42425 m .56098 .42732 L p .56704 .43028 L F P
0 g
s
.658 .106 0 r
.57104 .43223 m .55612 .42425 L .56704 .43028 L F
.56098 .42732 m .57835 .43831 L p .57104 .43223 L F P
0 g
s
.905 .51 .25 r
.55612 .42425 m .58425 .44117 L p .5721 .4345 L F P
0 g
s
0 .372 .79 r
.49248 .38314 m .50764 .39919 L .54463 .42034 L p F P
0 g
s
0 .372 .79 r
.52516 .40447 m .49248 .38314 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.54463 .42034 m .52873 .40738 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.52873 .40738 m .52516 .40447 L p .51102 .39637 L F P
0 g
s
.905 .51 .25 r
.53574 .41451 m .55492 .42367 L p .5721 .4345 L F P
0 g
s
.905 .51 .25 r
.55492 .42367 m .55612 .42425 L p .56523 .43009 L F P
0 g
s
.905 .51 .25 r
.5721 .4345 m .55492 .42367 L .56523 .43009 L F
.658 .106 0 r
.58425 .44117 m .55612 .42425 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60786 .45193 m .60095 .44878 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60095 .44878 m .58425 .44117 L p .58737 .44097 L F P
0 g
s
.806 .333 .093 r
.58425 .44117 m .59102 .44426 L p .60108 .44784 L F P
0 g
s
.806 .333 .093 r
.59102 .44426 m .60786 .45193 L p .60108 .44784 L F P
0 g
s
.806 .333 .093 r
.60865 .45417 m .58425 .44117 L p .61153 .45199 L F P
0 g
s
.806 .333 .093 r
.63251 .4603 m .62419 .45816 L p .61153 .45199 L F P
0 g
s
.806 .333 .093 r
.62419 .45816 m .60865 .45417 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.63251 .4603 m .6519 .4628 L p .63982 .46039 L F P
0 g
s
.754 .422 .421 r
.6519 .4628 m .6659 .45905 L p .64617 .46084 L F P
0 g
s
.825 .441 .324 r
.63982 .46039 m .62623 .45767 L .63225 .46019 L F
.63982 .46039 m .63225 .46019 L .63251 .4603 L F
.6519 .4628 m .6426 .46265 L p .63175 .45878 L F P
0 g
s
.825 .441 .324 r
.61734 .4564 m .63251 .4603 L p .62623 .45767 L F P
0 g
s
.825 .441 .324 r
.6426 .46265 m .62868 .46242 L p .63175 .45878 L F P
0 g
s
.754 .422 .421 r
.62868 .46242 m .63952 .4626 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.63952 .4626 m .6519 .4628 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.6659 .45905 m .65591 .46193 L p .64748 .46072 L F P
0 g
s
.754 .422 .421 r
.65591 .46193 m .64397 .46536 L p .64748 .46072 L F P
0 g
s
.458 .102 .273 r
.64397 .46536 m .6659 .45905 L .6746 .44896 L p F P
0 g
s
.458 .102 .273 r
.65852 .45757 m .65752 .45981 L .65369 .46016 L F
.65752 .45981 m .65708 .46082 L .65369 .46016 L F
.65369 .46016 m .65708 .46082 L .65265 .46071 L F
.6746 .44896 m .66403 .45611 L p .65852 .45757 L F P
0 g
s
.458 .102 .273 r
.66403 .45611 m .65708 .46082 L p .65852 .45757 L F P
0 g
s
.458 .102 .273 r
.65435 .46267 m .64397 .46536 L p .65265 .46071 L F P
0 g
s
.458 .102 .273 r
.65708 .46082 m .65435 .46267 L p .65265 .46071 L F P
0 g
s
.825 .441 .324 r
.60865 .45417 m .61734 .4564 L p .62623 .45767 L F P
0 g
s
.754 .422 .421 r
.64397 .46536 m .62868 .46242 L p .64748 .46072 L F P
0 g
s
.825 .441 .324 r
.62868 .46242 m .60865 .45417 L p .63175 .45878 L F P
0 g
s
.76 .971 .692 r
.65435 .46267 m .6746 .44896 L .67832 .43267 L p F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .61519 .46983 L .60846 .46605 L p F P
0 g
s
.859 .668 .642 r
.60846 .46605 m .60046 .46154 L p .60938 .46232 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .60846 .46605 L .60938 .46232 L F
.822 .76 .794 r
.59914 .48183 m .59879 .48237 L .59322 .48362 L F
.59636 .48619 m .59446 .48464 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59446 .48464 m .59322 .48362 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59972 .48484 m .59636 .48619 L p .59914 .48183 L F P
0 g
s
.79 .822 .877 r
.564 .49433 m .57737 .49102 L .57507 .49209 L F
.756 .702 .8 r
.56164 .49124 m .54626 .5015 L p .55796 .49685 L F P
0 g
s
.756 .702 .8 r
.56338 .49352 m .55796 .49685 L .56407 .49442 L F
.56164 .49124 m .55796 .49685 L .56338 .49352 L F
.822 .76 .794 r
.59322 .48362 m .59111 .48188 L p .59501 .48093 L F P
0 g
s
.844 .77 .78 r
.59111 .48188 m .58789 .47888 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.58789 .47888 m .58606 .47717 L p .5906 .47674 L F P
0 g
s
.844 .77 .78 r
.59292 .47652 m .58789 .47888 L .5906 .47674 L F
.804 .734 .787 r
.58944 .48805 m .59107 .48777 L .59126 .48762 L F
.804 .87 .896 r
.5915 .48756 m .59279 .4872 L p .59516 .48669 L F P
0 g
s
.819 .838 .863 r
.59478 .48629 m .59318 .48675 L .59406 .48633 L F
.804 .87 .896 r
.59279 .4872 m .59636 .48619 L .59722 .48617 L p F P
0 g
s
.804 .734 .787 r
.59107 .48777 m .5953 .48704 L .59526 .48667 L F
.804 .87 .896 r
.59516 .48669 m .59279 .4872 L .59738 .48617 L F
.819 .838 .863 r
.59636 .48619 m .59279 .4872 L p .59478 .48629 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .58944 .48805 L .59377 .48545 L F
.819 .838 .863 r
.59316 .48357 m .59446 .48464 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .59377 .48545 L .59371 .48525 L F
.819 .838 .863 r
.59636 .48619 m .59464 .4863 L .59371 .48525 L F
.59464 .4863 m .59391 .48588 L .59371 .48525 L F
.59446 .48464 m .59636 .48619 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58944 .48805 m .59126 .48762 L .59501 .48471 L F
.819 .838 .863 r
.59464 .4863 m .59406 .48633 L .59391 .48588 L F
.804 .734 .787 r
.59107 .48777 m .59515 .48581 L .59501 .48471 L F
.59165 .48611 m .59371 .48525 L .58917 .48757 L F
.59165 .48611 m .58917 .48757 L .58868 .48772 L F
.79 .822 .877 r
.58182 .48982 m .58264 .48957 L .59111 .48796 L F
.58264 .48957 m .5896 .48744 L .59061 .48779 L F
.58264 .48957 m .59061 .48779 L .59111 .48796 L F
.59111 .48796 m .59107 .48777 L .59621 .48689 L F
.59111 .48796 m .59621 .48689 L .59613 .48696 L F
.804 .734 .787 r
.59631 .48687 m .59701 .48675 L .59738 .48617 L F
.59804 .48657 m .59784 .48645 L p .59701 .48675 L F P
0 g
s
.804 .734 .787 r
.59784 .48645 m .59738 .48617 L p .59701 .48675 L F P
0 g
s
.804 .87 .896 r
.59722 .48617 m .59738 .48617 L p .59279 .4872 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .59613 .48696 L .58239 .49194 L F
.59804 .48657 m .58757 .49016 L p .59613 .48696 L F P
0 g
s
.79 .822 .877 r
.58757 .49016 m .58239 .49194 L p .59613 .48696 L F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59972 .48484 L p .59914 .48183 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .59598 .48069 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .58606 .47717 L .58692 .47347 L F
.822 .76 .794 r
.63172 .47199 m .59322 .48362 L .59501 .48093 L F
.859 .668 .642 r
.62868 .46242 m .64397 .46536 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.63132 .46425 m .61548 .46286 L .62765 .46245 L F
.63132 .46425 m .62765 .46245 L .62868 .46242 L F
.807 .622 .652 r
.61519 .46983 m .63523 .46672 L p .6363 .46597 L F P
0 g
s
.807 .622 .652 r
.63523 .46672 m .64397 .46536 L p .6363 .46597 L F P
0 g
s
.807 .622 .652 r
.64397 .46536 m .65435 .46267 L p .6363 .46597 L F P
0 g
s
.807 .622 .652 r
.64289 .46696 m .62567 .47341 L p .6363 .46597 L F P
0 g
s
.807 .622 .652 r
.65435 .46267 m .64289 .46696 L p .6363 .46597 L F P
0 g
s
.505 .176 .342 r
.62567 .47341 m .65435 .46267 L .65987 .45427 L p F P
0 g
s
.505 .176 .342 r
.63172 .47199 m .62567 .47341 L p .63704 .46705 L F P
0 g
s
.505 .176 .342 r
.65987 .45427 m .63847 .46774 L p .63704 .46705 L F P
0 g
s
.505 .176 .342 r
.63847 .46774 m .63172 .47199 L p .63704 .46705 L F P
0 g
s
.807 .622 .652 r
.62567 .47341 m .61519 .46983 L p .6363 .46597 L F P
0 g
s
.844 .77 .78 r
.61519 .46983 m .62155 .472 L p .59662 .47293 L F P
0 g
s
.844 .77 .78 r
.62155 .472 m .62567 .47341 L p .60957 .47343 L F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60358 .48216 L .6119 .47684 L F
.60358 .48216 m .61321 .47718 L .61203 .47688 L F
.60358 .48216 m .61203 .47688 L .6119 .47684 L F
.822 .76 .794 r
.62567 .47341 m .63172 .47199 L p .60776 .47783 L F P
0 g
s
.822 .76 .794 r
.60776 .47783 m .60546 .47838 L .62567 .47341 L F
.59833 .48011 m .62567 .47341 L p .60143 .47937 L F P
0 g
s
.694 .494 .613 r
.63172 .47199 m .63275 .4679 L p .61412 .47726 L F P
0 g
s
.694 .494 .613 r
.63275 .4679 m .63299 .46695 L p .62175 .47285 L F P
0 g
s
.694 .494 .613 r
.62175 .47285 m .60695 .48062 L .63275 .4679 L F
.60695 .48062 m .59636 .48619 L .61667 .47598 L F
.60695 .48062 m .61667 .47598 L .63275 .4679 L F
.822 .76 .794 r
.60776 .47783 m .60004 .47971 L .60546 .47838 L F
.844 .77 .78 r
.60957 .47343 m .59373 .47346 L .60901 .47266 L F
.60957 .47343 m .60901 .47266 L .62155 .472 L F
.59373 .47346 m .5931 .47335 L .62155 .472 L F
.59662 .47293 m .59536 .47261 L .61519 .46983 L F
.59176 .47311 m .5901 .47283 L .61519 .46983 L F
.58465 .47319 m .58912 .4727 L p .58583 .47333 L F P
0 g
s
.822 .76 .794 r
.59591 .48071 m .59833 .48011 L p .60069 .47955 L F P
0 g
s
.822 .76 .794 r
.59969 .47979 m .59591 .48071 L .60069 .47955 L F
.844 .77 .78 r
.59598 .48069 m .59111 .48188 L p .59292 .47652 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .59808 .47633 L .594 .48118 L F
.5963 .48062 m .594 .48118 L .59273 .48269 L F
.822 .76 .794 r
.59269 .4815 m .59591 .48071 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .594 .48118 L .5963 .48062 L F
.822 .76 .794 r
.59969 .47979 m .59501 .48093 L .59591 .48071 L F
.60004 .47971 m .59879 .48001 L .59969 .47979 L F
.59879 .48001 m .59501 .48093 L .59969 .47979 L F
.59111 .48188 m .59269 .4815 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .60083 .47469 L .59808 .47633 L F
.59501 .48471 m .59756 .48031 L .59653 .48056 L F
.59756 .48031 m .60083 .47469 L .59653 .48056 L F
.844 .77 .78 r
.58929 .47268 m .61519 .46983 L p .5901 .47283 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .58692 .47347 L .59157 .47312 L F
.58692 .47347 m .58583 .47333 L .59157 .47312 L F
.58583 .47333 m .58912 .4727 L .58995 .47284 L F
.59176 .47311 m .58583 .47333 L .5901 .47283 L F
.895 .663 .579 r
.58187 .44903 m .60865 .45417 L .62868 .46242 L p F P
0 g
s
.895 .663 .579 r
.62868 .46242 m .60046 .46154 L .58187 .44903 L p F P
0 g
s
.919 .618 .458 r
.56002 .43304 m .58425 .44117 L .60865 .45417 L p F P
0 g
s
.919 .618 .458 r
.60865 .45417 m .58187 .44903 L .56002 .43304 L p F P
0 g
s
.791 .705 .77 r
.60903 .47611 m .60925 .47589 L .60778 .47589 L F
.869 .77 .751 r
.60046 .46154 m .61519 .46983 L p .58767 .46472 L F P
0 g
s
.869 .77 .751 r
.58767 .46472 m .58739 .46467 L .58751 .46464 L F
.58767 .46472 m .58751 .46464 L .60046 .46154 L F
.844 .77 .78 r
.59293 .47335 m .59157 .47312 L .62155 .472 L F
.804 .733 .785 r
.60083 .47469 m .60223 .47227 L .59934 .47443 L F
.859 .668 .642 r
.60046 .46154 m .6083 .46178 L p .61548 .46286 L F P
0 g
s
.859 .668 .642 r
.6083 .46178 m .62868 .46242 L p .61548 .46286 L F P
0 g
s
.869 .77 .751 r
.61519 .46983 m .5821 .47347 L .57771 .46918 L p F P
0 g
s
.869 .77 .751 r
.57771 .46918 m .57531 .46683 L p .57889 .46309 L F P
0 g
s
.869 .77 .751 r
.57531 .46683 m .56974 .46139 L p .57498 .46236 L F P
0 g
s
.869 .77 .751 r
.57889 .46309 m .57531 .46683 L .57498 .46236 L F
.58199 .46367 m .58078 .46522 L .57889 .46309 L F
.58078 .46522 m .57771 .46918 L .57889 .46309 L F
.56974 .46139 m .57259 .4614 L p .57498 .46236 L F P
0 g
s
.79 .822 .877 r
.56161 .49481 m .56379 .49405 L .564 .49433 L F
.759 .743 .838 r
.53599 .49575 m .54626 .5015 L p .5539 .49198 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56974 .46139 L .56436 .45603 L p F P
0 g
s
.833 .745 .767 r
.57119 .4622 m .57758 .46851 L p .57594 .46275 L F P
0 g
s
.869 .77 .751 r
.58175 .46342 m .57498 .46236 L .57736 .46143 L F
.5825 .46376 m .57889 .46309 L .58175 .46342 L F
.57889 .46309 m .57498 .46236 L .58175 .46342 L F
.833 .745 .767 r
.57758 .46851 m .57897 .46397 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56436 .45603 L .56625 .45096 L F
.56398 .4494 m .56016 .44864 L .55999 .44807 L F
.56512 .45061 m .55616 .44784 L .56398 .4494 L F
.56436 .45603 m .55616 .44784 L p .56625 .45096 L F P
0 g
s
.905 .51 .25 r
.58425 .44117 m .56002 .43304 L .53574 .41451 L p F P
0 g
s
.898 .764 .705 r
.55458 .44627 m .55741 .44656 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .55616 .44784 L .55523 .44649 L F
.929 .744 .631 r
.58187 .44903 m .55458 .44627 L .5485 .44014 L p F P
0 g
s
.929 .744 .631 r
.5485 .44014 m .5453 .43692 L p .54662 .43312 L F P
0 g
s
.929 .744 .631 r
.5453 .43692 m .53739 .42895 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54662 .43312 m .5453 .43692 L .54271 .43135 L F
.53739 .42895 m .53993 .42941 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.53993 .42941 m .54372 .43009 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54372 .43009 m .56002 .43304 L p .54595 .43167 L F P
0 g
s
.929 .744 .631 r
.54271 .43135 m .54372 .43009 L .54595 .43167 L F
.56002 .43304 m .57359 .44297 L p .55266 .4351 L F P
0 g
s
.929 .744 .631 r
.57359 .44297 m .58187 .44903 L p .55544 .4371 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .5485 .44014 L .54869 .43405 L F
.869 .77 .751 r
.61519 .46983 m .57771 .46918 L .58199 .46367 L F
.58739 .46467 m .58502 .46345 L .60046 .46154 L F
.818 .742 .781 r
.58928 .46684 m .58995 .46343 L .58854 .4665 L F
.898 .764 .705 r
.58187 .44903 m .59335 .45676 L p .57058 .45083 L F P
0 g
s
.818 .742 .781 r
.5889 .4737 m .59054 .46381 L .58795 .47359 L F
.898 .764 .705 r
.59335 .45676 m .60046 .46154 L p .573 .4524 L F P
0 g
s
.898 .764 .705 r
.573 .4524 m .5718 .45163 L .59335 .45676 L F
.56781 .45067 m .56694 .45014 L .57114 .45119 L F
.5718 .45163 m .57114 .45119 L .59335 .45676 L F
.56781 .45067 m .57114 .45119 L .5718 .45163 L F
.869 .77 .751 r
.57736 .46143 m .60046 .46154 L p .5825 .46376 L F P
0 g
s
.833 .745 .767 r
.57897 .46397 m .58062 .45856 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.56694 .45014 m .56621 .44969 L .57058 .45083 L F
.57114 .45119 m .57058 .45083 L .59335 .45676 L F
.56694 .45014 m .57058 .45083 L .57114 .45119 L F
.60046 .46154 m .56512 .45061 L .56398 .4494 L F
.818 .742 .781 r
.59397 .44307 m .58688 .43805 L p .58759 .46189 L F P
0 g
s
.818 .742 .781 r
.58783 .46957 m .58934 .46303 L .58759 .46189 L F
.58934 .46303 m .59397 .44307 L .58759 .46189 L F
.833 .745 .767 r
.58062 .45856 m .58688 .43805 L p .57909 .45762 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .57909 .45762 L .5769 .46314 L F
.898 .764 .705 r
.56398 .4494 m .55999 .44807 L .56621 .44969 L F
.56398 .4494 m .56621 .44969 L .56694 .45014 L F
.818 .742 .781 r
.60691 .45224 m .59397 .44307 L p .59054 .46381 L F P
0 g
s
.844 .77 .78 r
.58912 .4727 m .58929 .47268 L p .58995 .47284 L F P
0 g
s
.844 .77 .78 r
.58995 .47284 m .58929 .47268 L .5901 .47283 L F
.818 .742 .781 r
.5889 .4737 m .59485 .46661 L .59054 .46381 L F
.59485 .46661 m .60691 .45224 L .59054 .46381 L F
.59054 .46381 m .59397 .44307 L .58995 .46343 L F
.59054 .46381 m .58995 .46343 L .58795 .47359 L F
.898 .764 .705 r
.573 .4524 m .56781 .45067 L .5718 .45163 L F
.56781 .45067 m .56398 .4494 L .56694 .45014 L F
.57058 .45083 m .56867 .44959 L .58187 .44903 L F
.56621 .44969 m .56386 .44824 L .58187 .44903 L F
.833 .745 .767 r
.57349 .45417 m .5741 .45056 L .57203 .44907 L F
.57468 .45834 m .57441 .45474 L .57349 .45417 L F
.57441 .45474 m .5741 .45056 L .57349 .45417 L F
.818 .742 .781 r
.58995 .46343 m .59397 .44307 L .58934 .46303 L F
.58995 .46343 m .58934 .46303 L .58854 .4665 L F
.898 .764 .705 r
.57058 .45083 m .56621 .44969 L .56867 .44959 L F
.56621 .44969 m .55999 .44807 L .56386 .44824 L F
.833 .745 .767 r
.57596 .45569 m .58016 .45493 L .57543 .45152 L F
.869 .77 .751 r
.57259 .4614 m .57736 .46143 L p .57498 .46236 L F P
0 g
s
.833 .745 .767 r
.5769 .46314 m .57909 .45762 L .57596 .45569 L F
.57909 .45762 m .58016 .45493 L .57596 .45569 L F
.898 .764 .705 r
.55741 .44656 m .56185 .44701 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56185 .44701 m .58187 .44903 L p .56386 .44824 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .56185 .44701 L .56386 .44824 L F
.833 .745 .767 r
.57758 .46851 m .57596 .45569 L .57468 .45834 L F
.929 .744 .631 r
.55544 .4371 m .55408 .43612 L .57359 .44297 L F
.55044 .43484 m .54947 .43416 L .5533 .43556 L F
.55408 .43612 m .5533 .43556 L .57359 .44297 L F
.55044 .43484 m .5533 .43556 L .55408 .43612 L F
.833 .745 .767 r
.57596 .45569 m .57543 .45152 L .57441 .45474 L F
.929 .744 .631 r
.54662 .43312 m .54271 .43135 L .54868 .4336 L F
.54947 .43416 m .54868 .4336 L .57359 .44297 L F
.54662 .43312 m .54868 .4336 L .54947 .43416 L F
.849 .742 .745 r
.56393 .45502 m .55923 .44106 L .55874 .44386 L F
.929 .744 .631 r
.55266 .4351 m .55046 .43351 L .56002 .43304 L F
.54868 .4336 m .54595 .43167 L .56002 .43304 L F
.552 .011 0 r
.48415 .37466 m .49248 .38314 L .52516 .40447 L p F P
0 g
s
.552 .011 0 r
.52516 .40447 m .51005 .39461 L .48415 .37466 L p F P
0 g
s
.794 .3 0 r
.51005 .39461 m .52516 .40447 L .55612 .42425 L p F P
0 g
s
.794 .3 0 r
.55612 .42425 m .53574 .41451 L .51005 .39461 L p F P
0 g
s
.956 .697 .504 r
.53574 .41451 m .56002 .43304 L p .53582 .41968 L F P
0 g
s
.956 .697 .504 r
.53349 .41791 m .52335 .41265 L .5258 .41208 L F
.51908 .41044 m .52108 .41093 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52108 .41093 m .5258 .41208 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .51908 .41044 L .53349 .41791 L F
.759 .743 .838 r
.55632 .48896 m .54633 .4892 L .5539 .49198 L F
.791 .705 .77 r
.59501 .48471 m .59649 .48562 L p .60778 .47589 L F P
0 g
s
.791 .705 .77 r
.60652 .47568 m .59501 .48471 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.59273 .48269 m .59501 .48471 L p .59653 .48056 L F P
0 g
s
.822 .76 .794 r
.60069 .47955 m .59833 .48011 L .60143 .47937 L F
.60004 .47971 m .59969 .47979 L .60069 .47955 L F
.804 .733 .785 r
.59501 .48471 m .60652 .47568 L p .60083 .47469 L F P
0 g
s
.694 .494 .613 r
.59636 .48619 m .61559 .47847 L p .61412 .47726 L F P
0 g
s
.694 .494 .613 r
.60358 .48216 m .59636 .48619 L .63299 .46695 L F
.791 .705 .77 r
.59804 .48657 m .61321 .47718 L .60358 .48216 L F
.694 .494 .613 r
.60261 .4827 m .60096 .48379 L .59636 .48619 L F
.60358 .48216 m .60171 .48333 L .60297 .4825 L F
.791 .705 .77 r
.60096 .48379 m .60358 .48216 L .6016 .48318 L F
.59804 .48657 m .60358 .48216 L .60096 .48379 L F
.694 .494 .613 r
.59738 .48617 m .59715 .48617 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.59715 .48617 m .59636 .48619 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.60297 .4825 m .59738 .48617 L .60261 .4827 L F
.791 .705 .77 r
.59649 .48562 m .59738 .48617 L p .6016 .48318 L F P
0 g
s
.791 .705 .77 r
.59738 .48617 m .59804 .48657 L p .60096 .48379 L F P
0 g
s
.791 .705 .77 r
.60096 .48379 m .6016 .48318 L .59738 .48617 L F
.60903 .47611 m .62501 .47135 L .62333 .46249 L F
.849 .937 .882 r
.64525 .45727 m .63172 .47199 L .66038 .44674 L F
.771 .725 .81 r
.65336 .40283 m .64345 .43512 L .6606 .44339 L p F P
0 g
s
.782 .714 .789 r
.63675 .46363 m .64329 .45787 L .64345 .43512 L F
.65937 .4428 m .64345 .43512 L p .6433 .45734 L F P
0 g
s
.849 .937 .882 r
.65445 .44835 m .64525 .45727 L .65 .45396 L F
.65056 .45149 m .64525 .45727 L .65445 .44835 L F
.66038 .44674 m .6606 .44339 L p .65 .45396 L F P
0 g
s
.782 .714 .789 r
.65056 .45149 m .65937 .4428 L .6433 .45734 L F
.65551 .4475 m .65657 .44621 L .65056 .45149 L F
.65657 .44621 m .65937 .4428 L .65056 .45149 L F
.849 .937 .882 r
.65056 .45149 m .63299 .46695 L .64525 .45727 L F
.63675 .46363 m .63299 .46695 L .65056 .45149 L F
.782 .714 .789 r
.63675 .46363 m .64345 .43512 L .63299 .46695 L F
.849 .937 .882 r
.63325 .4667 m .63299 .46695 L .63675 .46363 L F
.782 .714 .789 r
.64345 .43512 m .62333 .46249 L .63299 .46695 L p F P
0 g
s
.849 .937 .882 r
.63299 .46695 m .63275 .4679 L p .64525 .45727 L F P
0 g
s
.849 .937 .882 r
.63275 .4679 m .63172 .47199 L p .63914 .46391 L F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63275 .4679 L .63914 .46391 L F
.63172 .47199 m .65987 .45427 L .66038 .44674 L p F P
0 g
s
.694 .494 .613 r
.61559 .47847 m .63172 .47199 L p .61412 .47726 L F P
0 g
s
.791 .705 .77 r
.61587 .47786 m .63567 .46818 L p .60903 .47611 L F P
0 g
s
.694 .494 .613 r
.60873 .47928 m .60358 .48216 L .61075 .47845 L F
.791 .705 .77 r
.62501 .47135 m .62886 .47021 L .632 .46649 L F
.63299 .46695 m .632 .46649 L p .62886 .47021 L F P
0 g
s
.791 .705 .77 r
.632 .46649 m .62333 .46249 L p .62501 .47135 L F P
0 g
s
.694 .494 .613 r
.60873 .47928 m .61075 .47845 L .63299 .46695 L F
.63299 .46695 m .63335 .46554 L p .60873 .47928 L F P
0 g
s
.694 .494 .613 r
.60466 .48155 m .59738 .48617 L .60171 .48333 L F
.791 .705 .77 r
.59804 .48657 m .61587 .47786 L p .61321 .47718 L F P
0 g
s
.736 .523 .605 r
.63567 .46818 m .59804 .48657 L .59788 .48616 L p F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60903 .47611 L .59649 .48562 L F
.60903 .47611 m .60778 .47589 L .59649 .48562 L F
.694 .494 .613 r
.60466 .48155 m .60171 .48333 L .60358 .48216 L F
.791 .705 .77 r
.6016 .48318 m .6119 .47684 L .60702 .47802 L F
.694 .494 .613 r
.61232 .47728 m .6045 .48221 L .60466 .48155 L F
.61253 .47757 m .6045 .48221 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.59766 .48616 m .59738 .48617 L p .60466 .48155 L F P
0 g
s
.694 .494 .613 r
.6045 .48221 m .59766 .48616 L p .60466 .48155 L F P
0 g
s
.791 .705 .77 r
.60925 .47589 m .62333 .46249 L .60833 .47542 L F
.60925 .47589 m .60833 .47542 L .60778 .47589 L F
.62333 .46249 m .60652 .47568 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.62333 .46249 m .61202 .45543 L p .60083 .47469 L F P
0 g
s
.804 .733 .785 r
.60652 .47568 m .62333 .46249 L p .60083 .47469 L F P
0 g
s
.79 .729 .795 r
.61752 .42007 m .60691 .45224 L .62333 .46249 L p F P
0 g
s
.79 .729 .795 r
.62333 .46249 m .64345 .43512 L .61752 .42007 L p F P
0 g
s
.803 .809 .855 r
.63335 .46554 m .63084 .45444 L p .61179 .47266 L F P
0 g
s
.803 .809 .855 r
.61179 .47266 m .60877 .47554 L .61247 .47404 L F
.61179 .47266 m .61247 .47404 L .63335 .46554 L F
.62726 .45764 m .60205 .48193 L .63084 .45444 L F
.60205 .48193 m .59766 .48616 L .60211 .4819 L F
.60205 .48193 m .60211 .4819 L .63084 .45444 L F
.694 .494 .613 r
.614 .47634 m .61253 .47757 L .61232 .47728 L F
.63335 .46554 m .61512 .47607 L p .614 .47634 L F P
0 g
s
.694 .494 .613 r
.61512 .47607 m .61253 .47757 L p .614 .47634 L F P
0 g
s
.791 .705 .77 r
.60702 .47802 m .6119 .47684 L .60903 .47611 L F
.803 .809 .855 r
.59766 .48616 m .61506 .4761 L p .60877 .47554 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60248 .4762 L .60593 .47583 L F
.63004 .45481 m .59502 .48179 L p .62726 .45764 L F P
0 g
s
.804 .733 .785 r
.60083 .47469 m .59934 .47443 L .59808 .47633 L F
.59808 .47633 m .59934 .47443 L .59881 .47434 L F
.5881 .47858 m .59273 .48269 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60691 .45224 m .5963 .46709 L p .59808 .47633 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .59157 .47312 L .59293 .47335 L F
.59373 .47346 m .59068 .47346 L .5931 .47335 L F
.59662 .47293 m .59176 .47311 L .59536 .47261 L F
.804 .733 .785 r
.5963 .46709 m .5881 .47858 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .61202 .45543 L .60116 .47171 L F
.789 .794 .856 r
.63079 .45423 m .62448 .43848 L p .60421 .46827 L F P
0 g
s
.804 .733 .785 r
.61202 .45543 m .60691 .45224 L p .59881 .47434 L F P
0 g
s
.804 .733 .785 r
.59934 .47443 m .61202 .45543 L .59881 .47434 L F
.818 .742 .781 r
.5881 .47858 m .59137 .474 L p .5889 .4737 L F P
0 g
s
.818 .742 .781 r
.59137 .474 m .60691 .45224 L p .5889 .4737 L F P
0 g
s
.789 .794 .856 r
.5886 .47325 m .59088 .47628 L p .60152 .46617 L F P
0 g
s
.789 .794 .856 r
.59088 .47628 m .59195 .47771 L p .59409 .47512 L F P
0 g
s
.789 .794 .856 r
.60152 .46617 m .59088 .47628 L .59409 .47512 L F
.804 .734 .787 r
.59333 .48555 m .59323 .48549 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .5896 .48744 L p .59306 .48558 L F P
0 g
s
.804 .734 .787 r
.59738 .48617 m .59501 .48471 L p .5953 .48704 L F P
0 g
s
.804 .734 .787 r
.59533 .48722 m .59586 .48695 L .5953 .48704 L F
.59586 .48695 m .59738 .48617 L .5953 .48704 L F
.804 .87 .896 r
.59766 .48616 m .59633 .4865 L .5915 .48756 L F
.79 .822 .877 r
.59107 .48777 m .59105 .48769 L .59649 .48659 L F
.804 .734 .787 r
.59107 .48777 m .59526 .48667 L .5915 .48756 L F
.804 .87 .896 r
.59105 .48769 m .5915 .48756 L p .59633 .4865 L F P
0 g
s
.804 .87 .896 r
.59625 .48652 m .59105 .48769 L .59633 .4865 L F
.819 .838 .863 r
.59111 .48188 m .59316 .48357 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.57311 .48495 m .57338 .48297 L .58183 .48397 L F
.57338 .48297 m .57543 .48179 L .58183 .48397 L F
.55549 .48694 m .57326 .4813 L .57311 .48495 L F
.57326 .4813 m .57364 .48118 L .57311 .48495 L F
.759 .743 .838 r
.55694 .48562 m .55227 .48544 L .55476 .48761 L F
.782 .795 .863 r
.55476 .48761 m .58183 .48397 L .58038 .48547 L F
.759 .743 .838 r
.55227 .48544 m .54633 .4892 L .55319 .48904 L F
.55227 .48544 m .55319 .48904 L .55476 .48761 L F
.821 .768 .802 r
.5861 .4803 m .58708 .47945 L .58315 .4826 L F
.5861 .4803 m .58315 .4826 L .58305 .48271 L F
.782 .795 .863 r
.55549 .48694 m .58183 .48397 L .55476 .48761 L F
.821 .768 .802 r
.5866 .4798 m .58324 .48252 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.58508 .48507 m .59271 .48552 L .58784 .48253 L F
.58526 .48422 m .58784 .48253 L .58585 .4813 L F
.58508 .48507 m .58784 .48253 L .58526 .48422 L F
.782 .795 .863 r
.57364 .48118 m .57745 .48039 L p .58183 .48397 L F P
0 g
s
.782 .795 .863 r
.57745 .48039 m .57811 .48025 L p .58166 .48216 L F P
0 g
s
.773 .788 .865 r
.55533 .4781 m .57419 .47769 L .55815 .48403 L F
.57419 .47769 m .57389 .47884 L .55815 .48403 L F
.57759 .47762 m .57786 .47818 L .55815 .48403 L F
.821 .768 .802 r
.58708 .47945 m .58324 .48252 L .58315 .4826 L F
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.837 .829 .84 r
.59111 .48188 m .58914 .48167 L .58718 .47939 L F
.5821 .47347 m .58789 .47888 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58789 .47888 m .59111 .48188 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58159 .47353 m .5821 .47347 L p .58914 .48167 L F P
0 g
s
.819 .838 .863 r
.58792 .48248 m .59111 .48188 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.56712 .48666 m .58017 .48566 L .5669 .48759 L F
.58017 .48566 m .58417 .48535 L .57989 .48591 L F
.58017 .48566 m .57989 .48591 L .5669 .48759 L F
.57989 .48591 m .57985 .48595 L .56689 .48761 L F
.57989 .48591 m .56689 .48761 L .5669 .48759 L F
.58417 .48535 m .57989 .48591 L .57989 .48591 L F
.57989 .48591 m .56689 .48761 L .57989 .48591 L F
.57745 .48039 m .58166 .48216 L .58183 .48397 L F
.756 .702 .8 r
.57811 .48025 m .5777 .48052 L p .57855 .48037 L F P
0 g
s
.782 .795 .863 r
.58504 .48529 m .58496 .48569 L .55632 .48896 L F
.58417 .48535 m .58508 .48507 L .58504 .48529 L F
.55476 .48761 m .58438 .48513 L .58417 .48535 L F
.58438 .48513 m .58508 .48507 L .58417 .48535 L F
.819 .838 .863 r
.59391 .48588 m .59047 .48393 L .59316 .48357 L F
.821 .768 .802 r
.59501 .48471 m .5881 .47858 L p .58604 .48035 L F P
0 g
s
.821 .768 .802 r
.58587 .48121 m .59501 .48471 L .58604 .48035 L F
.59271 .48552 m .59208 .48484 L .58585 .4813 L F
.804 .734 .787 r
.59371 .48525 m .59377 .48545 L .59501 .48471 L F
.59501 .48471 m .59333 .48555 L p .59371 .48525 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .59501 .48471 L p .58587 .48121 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .58587 .48121 L .58585 .4813 L F
.837 .829 .84 r
.58792 .48248 m .58671 .4827 L p .58914 .48167 L F P
0 g
s
.756 .702 .8 r
.5777 .48052 m .56686 .48776 L p .57778 .48086 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .5866 .4798 L p .57873 .47768 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .57873 .47768 L .5786 .47968 L F
.5866 .4798 m .58477 .47826 L .57873 .47768 L F
.773 .788 .865 r
.57786 .47818 m .57791 .47828 L .55815 .48403 L F
.57791 .47828 m .5785 .47948 L .55815 .48403 L F
.839 .773 .788 r
.57759 .47762 m .57873 .47768 L .57756 .47757 L F
.5786 .47968 m .57869 .47835 L .57759 .47762 L F
.57869 .47835 m .57873 .47768 L .57759 .47762 L F
.837 .829 .84 r
.58914 .48167 m .58878 .48163 L .58159 .47353 L F
.773 .788 .865 r
.56747 .47784 m .56627 .47084 L .57419 .47769 L F
.56627 .47084 m .56671 .47055 L .57419 .47769 L F
.51994 .47887 m .56505 .47019 L p .56747 .47784 L F P
0 g
s
.773 .788 .865 r
.56505 .47019 m .56612 .46998 L p .56747 .47784 L F P
0 g
s
.773 .788 .865 r
.56612 .46998 m .56872 .46948 L p .57316 .47467 L F P
0 g
s
.839 .773 .788 r
.57655 .47067 m .57701 .4697 L .57435 .47342 L F
.773 .788 .865 r
.57212 .47161 m .57435 .47334 L .57427 .47541 L F
.57316 .47467 m .57427 .47541 L .57419 .47769 L F
.57212 .47161 m .57427 .47541 L .57316 .47467 L F
.839 .773 .788 r
.57427 .47541 m .5762 .47659 L .57538 .47311 L F
.5762 .47659 m .57682 .47605 L .57538 .47311 L F
.57656 .47004 m .5738 .47418 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.57701 .4697 m .5738 .47418 L .57379 .47419 L F
.773 .788 .865 r
.56872 .46948 m .57227 .47205 L .57316 .47467 L F
.56612 .46998 m .57316 .47467 L .57419 .47769 L F
.759 .743 .838 r
.57379 .47422 m .56623 .4766 L .57368 .47549 L F
.57339 .47395 m .56623 .4766 L .57379 .47422 L F
.839 .773 .788 r
.57701 .4697 m .57365 .47439 L .57365 .47439 L F
.57632 .47115 m .57906 .47288 L .5785 .47122 L F
.57632 .47115 m .5785 .47122 L .57701 .4697 L F
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.5821 .47347 m .58027 .47302 L .57716 .46959 L F
.57771 .46918 m .5821 .47347 L p .57716 .46959 L F P
0 g
s
.859 .827 .815 r
.58027 .47302 m .56907 .46159 L .56974 .46139 L F
.837 .829 .84 r
.58878 .48163 m .58239 .47626 L .58159 .47353 L F
.839 .773 .788 r
.57538 .47311 m .58206 .47599 L .57632 .47115 L F
.57746 .47735 m .57875 .4775 L .57538 .47311 L F
.57875 .4775 m .58468 .47819 L .57891 .47504 L F
.57875 .4775 m .57891 .47504 L .57538 .47311 L F
.58324 .48252 m .5786 .47968 L .57878 .48004 L F
.58324 .48252 m .57878 .48004 L .57935 .4804 L F
.58468 .47819 m .58206 .47599 L .57894 .47464 L F
.57891 .47504 m .57894 .47464 L .57538 .47311 L F
.58468 .47819 m .57894 .47464 L .57891 .47504 L F
.773 .788 .865 r
.57427 .47541 m .57503 .47591 L .57419 .47769 L F
.837 .829 .84 r
.58239 .47626 m .58185 .47581 L .58159 .47353 L F
.839 .773 .788 r
.57751 .47757 m .58477 .47826 L .57713 .47731 L F
.58477 .47826 m .5881 .47858 L .58468 .47819 L F
.58477 .47826 m .58468 .47819 L .57713 .47731 L F
.837 .829 .84 r
.58225 .47925 m .57986 .47674 L .57942 .47376 L F
.58225 .47925 m .57942 .47376 L .58185 .47581 L F
.782 .795 .863 r
.58141 .47956 m .58381 .4811 L .58276 .48262 L F
.837 .829 .84 r
.58235 .48011 m .58014 .47787 L .58225 .47925 L F
.58125 .47936 m .58014 .47787 L .58235 .48011 L F
.58014 .47787 m .5801 .4777 L .58225 .47925 L F
.57992 .47757 m .57725 .474 L .57986 .47674 L F
.5801 .4777 m .57986 .47674 L .58225 .47925 L F
.57992 .47757 m .57986 .47674 L .5801 .4777 L F
.57942 .47376 m .58159 .47353 L p .58185 .47581 L F P
0 g
s
.844 .77 .78 r
.58692 .47347 m .5821 .47347 L .58583 .47333 L F
.5821 .47347 m .58465 .47319 L p .58583 .47333 L F P
0 g
s
.844 .77 .78 r
.58606 .47717 m .5821 .47347 L p .58692 .47347 L F P
0 g
s
.839 .773 .788 r
.5881 .47858 m .57925 .47011 L p .57906 .47288 L F P
0 g
s
.837 .829 .84 r
.58354 .48019 m .58225 .47925 L .58185 .47581 L F
.58354 .48019 m .58185 .47581 L .58239 .47626 L F
.839 .773 .788 r
.58468 .47819 m .5881 .47858 L .58206 .47599 L F
.5866 .4798 m .5881 .47858 L p .58477 .47826 L F P
0 g
s
.839 .773 .788 r
.58206 .47599 m .5881 .47858 L .57632 .47115 L F
.821 .768 .802 r
.58607 .48032 m .58277 .48293 L .58412 .48189 L F
.5861 .4803 m .58608 .48032 L .58607 .48032 L F
.782 .795 .863 r
.58166 .48216 m .58276 .48262 L .58183 .48397 L F
.58381 .4811 m .58391 .48182 L .58183 .48397 L F
.773 .788 .865 r
.57503 .47591 m .57548 .47621 L .57419 .47769 L F
.5785 .47948 m .57878 .48006 L .55831 .48437 L F
.57811 .48025 m .55831 .48437 L p .57878 .48006 L F P
0 g
s
.773 .788 .865 r
.5785 .47948 m .55831 .48437 L .55815 .48403 L F
.782 .795 .863 r
.57338 .48297 m .57364 .48118 L .57543 .48179 L F
.55831 .48437 m .57364 .48118 L p .55549 .48694 L F P
0 g
s
.759 .743 .838 r
.56689 .47888 m .56811 .48309 L .57811 .48025 L F
.56905 .4863 m .57811 .48025 L p .56811 .48309 L F P
0 g
s
.773 .788 .865 r
.57881 .4801 m .57811 .48025 L p .57878 .48006 L F P
0 g
s
.759 .743 .838 r
.55605 .47961 m .53599 .49575 L .55662 .48082 L F
.56815 .46959 m .53599 .49575 L p .56863 .46949 L F P
0 g
s
.861 .774 .764 r
.57435 .47334 m .57656 .47004 L p .56737 .4664 L F P
0 g
s
.861 .774 .764 r
.57435 .47334 m .56737 .4664 L .56889 .4691 L F
.773 .788 .865 r
.56872 .46948 m .56925 .46938 L p .57227 .47205 L F P
0 g
s
.773 .788 .865 r
.56925 .46938 m .57212 .47161 L .57227 .47205 L F
.861 .774 .764 r
.57027 .47156 m .57435 .47334 L .56889 .4691 L F
.839 .773 .788 r
.57713 .47731 m .57746 .47735 L .57427 .47541 L F
.57655 .47067 m .57435 .47342 L .57435 .4735 L F
.57655 .47067 m .57366 .47439 L .57368 .47436 L F
.57569 .47192 m .57435 .47355 L .57433 .47389 L F
.57574 .4717 m .57365 .47439 L .57569 .47192 L F
.57365 .47439 m .57364 .4744 L .57365 .47439 L F
.57365 .47439 m .57365 .47439 L .57569 .47192 L F
.759 .743 .838 r
.56623 .4766 m .56689 .47888 L .57354 .47716 L F
.56623 .4766 m .57354 .47716 L .57355 .47706 L F
.57171 .47578 m .57356 .4769 L .57368 .47549 L F
.56623 .4766 m .57386 .47708 L .57171 .47578 L F
.839 .773 .788 r
.57343 .47718 m .57356 .4769 L .57352 .47508 L F
.57356 .4769 m .57655 .47067 L .57375 .47475 L F
.57356 .4769 m .57375 .47475 L .57352 .47508 L F
.773 .788 .865 r
.57441 .47179 m .57551 .47489 L .57503 .47591 L F
.837 .829 .84 r
.57725 .474 m .57912 .4738 L p .57986 .47674 L F P
0 g
s
.837 .829 .84 r
.57912 .4738 m .57942 .47376 L p .57986 .47674 L F P
0 g
s
.859 .827 .815 r
.57942 .47376 m .57527 .47422 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.57527 .47422 m .57522 .47407 L .58027 .47302 L F
.759 .743 .838 r
.57382 .47424 m .57368 .47549 L .57427 .4754 L F
.773 .788 .865 r
.57441 .47179 m .57503 .47591 L .57427 .47541 L F
.759 .743 .838 r
.57397 .47431 m .57427 .4754 L .57525 .47525 L F
.5738 .47418 m .57427 .4754 L .57397 .47431 L F
.773 .788 .865 r
.57605 .47478 m .57647 .47508 L .57548 .47621 L F
.57551 .47489 m .57548 .47621 L .57503 .47591 L F
.859 .827 .815 r
.57522 .47407 m .57509 .47369 L .58027 .47302 L F
.839 .773 .788 r
.57925 .47011 m .57758 .46851 L p .57906 .47288 L F P
0 g
s
.859 .827 .815 r
.58027 .47302 m .57956 .47285 L .57679 .46987 L F
.861 .774 .764 r
.5738 .47418 m .57435 .47334 L p .57027 .47156 L F P
0 g
s
.773 .788 .865 r
.57123 .469 m .57434 .47158 L .57435 .47334 L F
.859 .827 .815 r
.57441 .47179 m .57436 .47163 L .57447 .47161 L F
.773 .788 .865 r
.57434 .47158 m .57442 .47164 L .57441 .47179 L F
.57434 .47158 m .57441 .47179 L .57435 .47334 L F
.859 .827 .815 r
.58027 .47302 m .57509 .47369 L .57447 .47161 L F
.773 .788 .865 r
.57123 .469 m .57435 .47334 L .57212 .47161 L F
.839 .773 .788 r
.57435 .4735 m .57435 .47342 L .57366 .47439 L F
.859 .827 .815 r
.57509 .47369 m .57385 .47385 L .57442 .47179 L F
.57509 .47369 m .57442 .47179 L .57447 .47161 L F
.759 .743 .838 r
.57383 .47379 m .5738 .47418 L .57394 .47417 L F
.859 .827 .815 r
.57385 .47385 m .57381 .47385 L .57383 .47379 L F
.57385 .47385 m .57383 .47379 L .57447 .47161 L F
.837 .829 .84 r
.57527 .47422 m .57725 .474 L p .57992 .47757 L F P
0 g
s
.773 .788 .865 r
.5763 .4732 m .57574 .47555 L .57551 .47489 L F
.859 .827 .815 r
.58027 .47302 m .57679 .46987 L .57701 .4697 L F
.861 .774 .764 r
.57656 .47004 m .57392 .46756 L .56334 .4648 L F
.56334 .4648 m .56461 .46513 L .56375 .45802 L F
.56461 .46513 m .57392 .46756 L .56747 .46151 L F
.56461 .46513 m .56747 .46151 L .56375 .45802 L F
.56377 .45763 m .56384 .45652 L .56238 .46135 L F
.887 .826 .782 r
.55458 .44627 m .56436 .45603 L p .56397 .45639 L F P
0 g
s
.861 .774 .764 r
.56348 .45684 m .56238 .46135 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.56375 .45802 m .5678 .46109 L .5668 .45952 L F
.56375 .45802 m .5668 .45952 L .56384 .45652 L F
.887 .826 .782 r
.56974 .46139 m .56805 .46079 L .56397 .45639 L F
.56436 .45603 m .56974 .46139 L p .56397 .45639 L F P
0 g
s
.887 .826 .782 r
.55376 .44629 m .55458 .44627 L p .56805 .46079 L F P
0 g
s
.861 .774 .764 r
.5688 .45984 m .56393 .45502 L p .5678 .46109 L F P
0 g
s
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.859 .827 .815 r
.57701 .4697 m .57679 .46987 L .56907 .46159 L F
.57956 .47285 m .57056 .46441 L .56907 .46159 L F
.57434 .47158 m .57026 .46819 L .56907 .46159 L F
.57026 .46819 m .56408 .46308 L .56617 .46246 L F
.57026 .46819 m .56617 .46246 L .56907 .46159 L F
.773 .788 .865 r
.56925 .46938 m .57123 .469 L p .57212 .47161 L F P
0 g
s
.759 .743 .838 r
.57153 .46998 m .57002 .46807 L .57143 .47012 L F
.859 .827 .815 r
.56974 .46139 m .57771 .46918 L p .57716 .46959 L F P
0 g
s
.861 .774 .764 r
.56364 .45974 m .56349 .45871 L .56254 .46229 L F
.56275 .46292 m .56254 .46229 L .56048 .47015 L F
.759 .743 .838 r
.56896 .46923 m .55605 .47961 L .56996 .47102 L F
.859 .827 .815 r
.55814 .47608 m .54762 .47722 L p .55804 .47588 L F P
0 g
s
.759 .743 .838 r
.57342 .47231 m .57223 .47302 L .57383 .47379 L F
.57223 .47302 m .56623 .4766 L .57346 .47393 L F
.57223 .47302 m .57346 .47393 L .57383 .47379 L F
.756 .702 .8 r
.56686 .48776 m .56164 .49124 L p .56682 .48793 L F P
0 g
s
.756 .702 .8 r
.56682 .48793 m .56164 .49124 L .5664 .48972 L F
.79 .822 .877 r
.56338 .49352 m .57528 .49019 L .57416 .49136 L F
.782 .795 .863 r
.56686 .48776 m .58496 .48569 L .56593 .49169 L F
.756 .702 .8 r
.57906 .48614 m .56936 .48985 L .57842 .487 L F
.58112 .48335 m .57685 .48571 L .57906 .48614 L F
.57685 .48571 m .56936 .48985 L .57906 .48614 L F
.782 .795 .863 r
.58417 .48535 m .58412 .4854 L .57985 .48595 L F
.58417 .48535 m .57985 .48595 L .57989 .48591 L F
.58417 .48535 m .58504 .48529 L .58412 .4854 L F
.58038 .48547 m .58183 .48397 L .58508 .48507 L F
.79 .822 .877 r
.56586 .492 m .576 .48943 L p .56338 .49352 L F P
0 g
s
.782 .795 .863 r
.58464 .48723 m .56586 .492 L p .58496 .48569 L F P
0 g
s
.782 .795 .863 r
.58496 .48569 m .56586 .492 L .56593 .49169 L F
.804 .734 .787 r
.59306 .48558 m .5896 .48744 L .58932 .48752 L F
.79 .822 .877 r
.57737 .49102 m .59111 .48796 L .56644 .49712 L F
.759 .743 .838 r
.54626 .5015 m .56164 .49124 L p .5539 .49198 L F P
0 g
s
.79 .822 .877 r
.57894 .4904 m .58686 .48881 L .54808 .49754 L F
.58686 .48881 m .59111 .48796 L .58761 .48874 L F
.58686 .48881 m .58761 .48874 L .54808 .49754 L F
.759 .743 .838 r
.55632 .48896 m .5539 .49198 L .56686 .48776 L F
.56164 .49124 m .56686 .48776 L p .5539 .49198 L F P
0 g
s
.756 .702 .8 r
.54626 .5015 m .55322 .50378 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .55634 .49749 L .56094 .49712 L F
.55634 .49749 m .54626 .5015 L .56094 .49712 L F
.56407 .49442 m .56094 .49712 L .57205 .49323 L F
.56407 .49442 m .57205 .49323 L .57271 .49259 L F
.55322 .50378 m .57063 .49462 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.57063 .49462 m .57427 .49271 L p .57173 .49355 L F P
0 g
s
.756 .702 .8 r
.56094 .49712 m .57063 .49462 L .57173 .49355 L F
.821 .768 .802 r
.58604 .48035 m .58606 .48033 L .58054 .48493 L F
.756 .702 .8 r
.57427 .49271 m .57569 .49196 L p .56094 .49712 L F P
0 g
s
.081 0 0 r
.57164 .49421 m .55322 .50378 L .56326 .49888 L F
.56503 .4979 m .56326 .49888 L .56338 .49882 L F
.57164 .49421 m .56326 .49888 L .56503 .4979 L F
.57427 .49271 m .55322 .50378 L p .57164 .49421 L F P
0 g
s
.79 .822 .877 r
.56928 .49644 m .55555 .50116 L p .56797 .49655 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .56928 .49644 L .56797 .49655 L F
.58239 .49194 m .56928 .49644 L p .59111 .48796 L F P
0 g
s
.804 .734 .787 r
.56559 .49759 m .58834 .48987 L .5953 .48704 L F
.58834 .48987 m .59533 .48722 L .5953 .48704 L F
.56503 .4979 m .59536 .48749 L p .56559 .49759 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .59563 .48666 L .59649 .48659 L F
.819 .838 .863 r
.59279 .4872 m .5915 .48756 L p .59478 .48629 L F P
0 g
s
.819 .838 .863 r
.5915 .48756 m .59283 .48692 L .59478 .48629 L F
.79 .822 .877 r
.5896 .48744 m .5909 .48704 L .591 .48749 L F
.5896 .48744 m .591 .48749 L .59111 .48796 L F
.804 .734 .787 r
.5849 .49074 m .59107 .48777 L .58528 .48876 L F
.819 .838 .863 r
.58663 .48894 m .58841 .48814 L .59098 .48739 L F
.59101 .48751 m .59098 .48739 L .59478 .48629 L F
.58663 .48894 m .59098 .48739 L .59101 .48751 L F
.804 .734 .787 r
.58917 .48757 m .58634 .48907 L .58557 .48941 L F
.58932 .48752 m .58561 .48945 L .58917 .48757 L F
.57016 .49506 m .5849 .49074 L .58528 .48876 L F
.58182 .4902 m .58528 .48876 L .58705 .48847 L F
.58528 .48876 m .59165 .48611 L .58827 .48784 L F
.58528 .48876 m .58827 .48784 L .58705 .48847 L F
.59306 .48558 m .58932 .48752 L .58917 .48757 L F
.59165 .48611 m .58926 .4874 L .58919 .4874 L F
.58926 .4874 m .58557 .48941 L .58919 .4874 L F
.58919 .4874 m .58557 .48941 L .58433 .48996 L F
.58919 .4874 m .58433 .48996 L .58414 .49004 L F
.081 0 0 r
.55672 .5024 m .56534 .49898 L p .56281 .49912 L F P
0 g
s
.081 0 0 r
.56534 .49898 m .58757 .49016 L p .56665 .49774 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .56534 .49898 L .56665 .49774 L F
.804 .87 .896 r
.56534 .49898 m .55672 .5024 L p .56538 .49895 L F P
0 g
s
.79 .822 .877 r
.56379 .49405 m .57737 .49102 L .564 .49433 L F
.804 .734 .787 r
.59165 .48611 m .58932 .48732 L .5893 .48732 L F
.56559 .49759 m .5849 .49074 L .57016 .49506 L F
.821 .768 .802 r
.5896 .48744 m .59333 .48555 L p .5865 .4862 L F P
0 g
s
.821 .768 .802 r
.58509 .48699 m .5865 .4862 L .58169 .48666 L F
.804 .734 .787 r
.58932 .48732 m .58414 .49004 L .5893 .48732 L F
.5915 .48756 m .59526 .48667 L .59515 .48581 L F
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .59516 .48669 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .5915 .48756 L .59516 .48669 L F
.081 0 0 r
.59257 .48513 m .59628 .48651 L .59766 .48616 L F
.59628 .48651 m .5965 .48659 L .59766 .48616 L F
.803 .809 .855 r
.59636 .484 m .59766 .48616 L p .60205 .48193 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .59678 .4864 L .59633 .4865 L F
.821 .768 .802 r
.58798 .48606 m .59333 .48555 L .58508 .48507 L F
.819 .838 .863 r
.59406 .48633 m .59191 .48647 L .59047 .48393 L F
.59191 .48647 m .59072 .48596 L .59047 .48393 L F
.59079 .48654 m .5904 .48646 L .59047 .48393 L F
.081 0 0 r
.59766 .48616 m .59502 .48179 L p .59365 .48252 L F P
0 g
s
.782 .795 .863 r
.58508 .48507 m .58607 .48401 L .58802 .48483 L F
.79 .822 .877 r
.58771 .4867 m .58979 .48635 L .59082 .48666 L F
.58979 .48635 m .59071 .48619 L .59079 .48654 L F
.58979 .48635 m .59079 .48654 L .59082 .48666 L F
.821 .768 .802 r
.58482 .48636 m .58798 .48606 L .58508 .48507 L F
.782 .795 .863 r
.58504 .48529 m .58815 .48505 L .58496 .48569 L F
.819 .838 .863 r
.5904 .48646 m .58868 .48591 L .5904 .484 L F
.59047 .48396 m .5904 .484 L .59047 .48393 L F
.5904 .48646 m .5904 .484 L .59047 .48396 L F
.804 .734 .787 r
.58414 .49004 m .58408 .49006 L .5893 .48732 L F
.821 .768 .802 r
.59271 .48552 m .59333 .48555 L .59208 .48484 L F
.819 .838 .863 r
.59406 .48633 m .59047 .48393 L .59391 .48588 L F
.59406 .48633 m .59098 .48739 L .59079 .48654 L F
.59318 .48675 m .59098 .48739 L .59406 .48633 L F
.79 .822 .877 r
.59217 .48665 m .59441 .48596 L .59649 .48659 L F
.59595 .48664 m .59605 .4866 L .59649 .48659 L F
.5909 .48704 m .59605 .4866 L .59595 .48664 L F
.5909 .48704 m .59217 .48665 L .59605 .4866 L F
.782 .795 .863 r
.58141 .47956 m .58276 .48262 L .58166 .48216 L F
.756 .702 .8 r
.5781 .48231 m .57725 .48125 L .57136 .48813 L F
.57844 .48202 m .57797 .48172 L .5781 .48231 L F
.57797 .48172 m .57725 .48125 L .5781 .48231 L F
.782 .795 .863 r
.57811 .48025 m .58151 .48066 L .58166 .48216 L F
.756 .702 .8 r
.57855 .48042 m .57725 .48125 L .57844 .48202 L F
.56686 .48776 m .56682 .48793 L .57855 .48042 L F
.56686 .48776 m .57855 .48042 L .57855 .48037 L F
.759 .743 .838 r
.57811 .48025 m .57858 .47993 L p .56689 .47888 L F P
0 g
s
.773 .788 .865 r
.57419 .47769 m .57548 .47621 L .57759 .47762 L F
.57419 .47769 m .57759 .47762 L .57389 .47884 L F
.759 .743 .838 r
.56689 .47888 m .57858 .47993 L .57386 .47708 L F
.756 .702 .8 r
.57725 .48125 m .56682 .48793 L .57136 .48813 L F
.839 .773 .788 r
.58188 .48362 m .58324 .48252 L p .5785 .48108 L F P
0 g
s
.839 .773 .788 r
.57844 .48202 m .5785 .48108 L .57245 .47923 L F
.58188 .48362 m .5785 .48108 L .57844 .48202 L F
.819 .838 .863 r
.58188 .48361 m .58188 .48361 L .58191 .48359 L F
.756 .702 .8 r
.57858 .47993 m .57811 .48025 L p .57858 .47998 L F P
0 g
s
.756 .702 .8 r
.5777 .48052 m .57778 .48086 L .57855 .48037 L F
.839 .773 .788 r
.57245 .47923 m .5785 .48108 L .57343 .47718 L F
.782 .795 .863 r
.57811 .48025 m .57881 .4801 L p .57935 .4804 L F P
0 g
s
.839 .773 .788 r
.5785 .48108 m .58324 .48252 L .57858 .47998 L F
.756 .702 .8 r
.57811 .48025 m .57855 .48037 L .57858 .47998 L F
.839 .773 .788 r
.5785 .48108 m .57858 .47998 L .57343 .47718 L F
.837 .829 .84 r
.58186 .4836 m .5819 .48314 L .58258 .483 L F
.821 .768 .802 r
.58604 .48035 m .58054 .48493 L .58053 .48494 L F
.57926 .48618 m .5853 .48099 L .58053 .48494 L F
.5853 .48099 m .58604 .48035 L .58498 .48123 L F
.5853 .48099 m .58498 .48123 L .58053 .48494 L F
.837 .829 .84 r
.58258 .483 m .5819 .48314 L .58309 .48255 L F
.756 .702 .8 r
.58199 .48217 m .58112 .48335 L .58193 .48288 L F
.837 .829 .84 r
.5819 .48314 m .58193 .48279 L .58309 .48255 L F
.58309 .48255 m .58193 .48279 L .58389 .48163 L F
.58391 .48182 m .58389 .48163 L .58463 .48119 L F
.58309 .48255 m .58389 .48163 L .58391 .48182 L F
.821 .768 .802 r
.57926 .48618 m .58482 .48636 L .5853 .48099 L F
.58608 .48032 m .58178 .48371 L .58607 .48032 L F
.58171 .48377 m .58171 .48377 L .58607 .48032 L F
.58604 .48035 m .5861 .4803 L .58606 .48033 L F
.756 .702 .8 r
.58112 .48335 m .57906 .48614 L .58188 .48361 L F
.57906 .48614 m .57842 .487 L .57926 .48618 L F
.57906 .48614 m .57926 .48618 L .58188 .48361 L F
.804 .734 .787 r
.59638 .48682 m .59738 .48617 L .59533 .48722 L F
.79 .822 .877 r
.59107 .48777 m .59649 .48659 L .59701 .48675 L F
.804 .734 .787 r
.5849 .49074 m .5953 .48704 L .59107 .48777 L F
.081 0 0 r
.58709 .48886 m .58573 .48944 L .59625 .48652 L F
.58573 .48944 m .56708 .49732 L .58938 .48907 L F
.58573 .48944 m .58938 .48907 L .59625 .48652 L F
.804 .734 .787 r
.58809 .48795 m .58809 .48795 L .5893 .48732 L F
.081 0 0 r
.56727 .49673 m .56281 .49912 L .56708 .49732 L F
.56801 .49643 m .56708 .49732 L .58709 .48886 L F
.56727 .49673 m .56708 .49732 L .56801 .49643 L F
.56708 .49732 m .56281 .49912 L .56675 .49764 L F
.56708 .49732 m .56675 .49764 L .59625 .48652 L F
.59625 .48652 m .56281 .49912 L .5965 .48659 L F
.58757 .49016 m .59766 .48616 L p .56281 .49912 L F P
0 g
s
.804 .87 .896 r
.5844 .49065 m .58416 .49145 L .57854 .49266 L F
.081 0 0 r
.59506 .4838 m .59437 .48549 L .59766 .48616 L F
.59365 .48252 m .59408 .48432 L .59506 .4838 L F
.59408 .48432 m .59437 .48549 L .59506 .4838 L F
.819 .838 .863 r
.58868 .48591 m .58793 .48468 L .59047 .48393 L F
.782 .795 .863 r
.58815 .48505 m .59349 .48464 L .58831 .4853 L F
.59349 .48464 m .59332 .48473 L .58831 .4853 L F
.58508 .48507 m .59408 .48432 L .58504 .48529 L F
.819 .838 .863 r
.58633 .48515 m .58532 .4848 L .5872 .48448 L F
.58777 .48473 m .5872 .48448 L .59047 .48393 L F
.58633 .48515 m .5872 .48448 L .58777 .48473 L F
.821 .768 .802 r
.58482 .48636 m .58585 .4813 L .5853 .48099 L F
.837 .829 .84 r
.58671 .4827 m .58411 .48319 L p .58734 .48204 L F P
0 g
s
.782 .795 .863 r
.58183 .48397 m .58347 .48292 L .58421 .4839 L F
.837 .829 .84 r
.58411 .48319 m .58408 .48297 L .58734 .48204 L F
.821 .768 .802 r
.57931 .48595 m .58606 .48033 L .58088 .4845 L F
.837 .829 .84 r
.5866 .4798 m .58381 .4811 L .58239 .47626 L F
.821 .768 .802 r
.58606 .48033 m .5861 .4803 L .58607 .48032 L F
.58606 .48033 m .58607 .48032 L .58006 .48517 L F
.5853 .48099 m .58587 .48121 L .58604 .48035 L F
.58585 .4813 m .58587 .48121 L .5853 .48099 L F
.837 .829 .84 r
.58878 .48163 m .58463 .48119 L .5866 .4798 L F
.58463 .48119 m .58381 .4811 L .5866 .4798 L F
.782 .795 .863 r
.58391 .48182 m .58402 .48257 L .58183 .48397 L F
.821 .768 .802 r
.58412 .48189 m .58171 .48377 L .58088 .4845 L F
.58324 .48252 m .58094 .48437 L p .58315 .4826 L F P
0 g
s
.821 .768 .802 r
.58305 .48271 m .58315 .4826 L .58094 .48437 L F
.837 .829 .84 r
.58191 .48359 m .58258 .483 L .58404 .4827 L F
.58408 .48297 m .58404 .4827 L .58734 .48204 L F
.782 .795 .863 r
.58347 .48292 m .58402 .48257 L .58411 .48319 L F
.58347 .48292 m .58607 .48401 L .58508 .48507 L F
.837 .829 .84 r
.58191 .48359 m .58404 .4827 L .58408 .48297 L F
.58734 .48204 m .58404 .4827 L .58783 .48153 L F
.58404 .4827 m .58402 .4826 L .58783 .48153 L F
.821 .768 .802 r
.58277 .48293 m .58171 .48377 L .58412 .48189 L F
.837 .829 .84 r
.58258 .483 m .58309 .48255 L .58783 .48153 L F
.58783 .48153 m .58309 .48255 L .58463 .48119 L F
.819 .838 .863 r
.58411 .48319 m .58792 .48248 L p .58698 .48439 L F P
0 g
s
.782 .795 .863 r
.58411 .48319 m .58507 .4819 L .58607 .48401 L F
.58402 .48257 m .58507 .4819 L .58411 .48319 L F
.756 .702 .8 r
.59007 .47561 m .58877 .47687 L .58921 .4773 L F
.804 .733 .785 r
.59653 .48056 m .5963 .48062 L .59273 .48269 L F
.756 .702 .8 r
.59059 .47646 m .58921 .4773 L .59408 .48208 L F
.59007 .47561 m .58921 .4773 L .59059 .47646 L F
.837 .829 .84 r
.58381 .4811 m .58236 .48017 L .58225 .47925 L F
.58381 .4811 m .58225 .47925 L .58354 .48019 L F
.818 .742 .781 r
.5881 .47858 m .5889 .4737 L .58795 .47359 L F
.58312 .47382 m .5881 .47858 L p .58795 .47359 L F P
0 g
s
.773 .788 .865 r
.58778 .4774 m .58908 .47737 L .58227 .47938 L F
.58759 .47828 m .58227 .47938 L p .58908 .47737 L F P
0 g
s
.756 .702 .8 r
.58877 .47687 m .58746 .47816 L .59082 .48014 L F
.58877 .47687 m .59082 .48014 L .59408 .48208 L F
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58708 .47945 L F P
0 g
s
.756 .702 .8 r
.58746 .47816 m .59224 .48259 L .59408 .48208 L F
.59468 .48134 m .5886 .47325 L p .59408 .48208 L F P
0 g
s
.773 .788 .865 r
.59228 .4773 m .58759 .47828 L p .58908 .47737 L F P
0 g
s
.773 .788 .865 r
.57659 .47344 m .57574 .47555 L .5763 .4732 L F
.57574 .47555 m .57548 .47621 L .57551 .47489 L F
.57759 .47762 m .57829 .47639 L .57992 .47757 L F
.861 .774 .764 r
.57392 .46756 m .57758 .46851 L .57339 .46533 L F
.887 .769 .726 r
.55432 .46881 m .55331 .46417 L .55304 .46637 L F
.55331 .46417 m .55107 .45388 L .5524 .46231 L F
.55331 .46417 m .5524 .46231 L .55304 .46637 L F
.887 .826 .782 r
.53927 .46301 m .52927 .44693 L p .53949 .45058 L F P
0 g
s
.887 .826 .782 r
.54226 .45158 m .54163 .454 L .53949 .45058 L F
.54163 .454 m .53927 .46301 L .53949 .45058 L F
.54226 .45158 m .53949 .45058 L .54163 .44994 L F
.917 .755 .667 r
.54391 .45435 m .54155 .44866 L .54226 .45158 L F
.54155 .44866 m .53617 .43573 L .54037 .44664 L F
.54155 .44866 m .54037 .44664 L .54226 .45158 L F
.923 .824 .731 r
.52927 .44693 m .51842 .42985 L p .52751 .43398 L F P
0 g
s
.923 .824 .731 r
.53002 .43511 m .52985 .43768 L .52751 .43398 L F
.52985 .43768 m .52927 .44693 L .52751 .43398 L F
.53322 .44025 m .52927 .44693 L .52987 .43747 L F
.53187 .43809 m .52987 .43747 L .53002 .43511 L F
.53322 .44025 m .52987 .43747 L .53187 .43809 L F
.956 .697 .504 r
.53092 .42241 m .52756 .41902 L p .53035 .42022 L F P
0 g
s
.956 .697 .504 r
.52756 .41902 m .51908 .41044 L p .52404 .41317 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .52756 .41902 L .52404 .41317 L F
.56002 .43304 m .53435 .42195 L .52767 .41518 L F
.53435 .42195 m .52756 .41902 L .52767 .41518 L F
.944 .585 .281 r
.53574 .41451 m .51908 .41044 L .51259 .40388 L p F P
0 g
s
.05 .498 .889 r
.50764 .39919 m .49248 .38314 L .45943 .36175 L p F P
0 g
s
.944 .585 .281 r
.51259 .40388 m .50927 .40053 L p .50814 .39668 L F P
0 g
s
.944 .585 .281 r
.50927 .40053 m .5007 .39188 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.50814 .39668 m .50927 .40053 L .50498 .39465 L F
.50927 .39741 m .50969 .39824 L .50814 .39668 L F
.50969 .39824 m .51259 .40388 L .50814 .39668 L F
.5007 .39188 m .5019 .39223 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.5019 .39223 m .51005 .39461 L p .50498 .39465 L F P
0 g
s
.816 .353 0 r
.51005 .39461 m .5007 .39188 L .49458 .38574 L p F P
0 g
s
0 .244 .694 r
.45934 .35608 m .45943 .36175 L .49248 .38314 L p F P
0 g
s
0 .244 .694 r
.49248 .38314 m .48415 .37466 L .45934 .35608 L p F P
0 g
s
.816 .353 0 r
.49458 .38574 m .49149 .38264 L p .4891 .37882 L F P
0 g
s
.816 .353 0 r
.49149 .38264 m .48337 .3745 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .49149 .38264 L .48666 .37698 L F
.48976 .37931 m .49021 .37992 L .4891 .37882 L F
.49021 .37992 m .49458 .38574 L .4891 .37882 L F
.51005 .39461 m .49458 .38574 L .48976 .37931 L F
.48415 .37466 m .50053 .38728 L p .48956 .37913 L F P
0 g
s
.816 .353 0 r
.48956 .37913 m .48666 .37698 L .48612 .37648 L F
.48956 .37913 m .48612 .37648 L .48415 .37466 L F
.50053 .38728 m .51005 .39461 L p .49148 .38061 L F P
0 g
s
.816 .353 0 r
.49148 .38061 m .4891 .37882 L .49042 .37979 L F
.49148 .38061 m .49042 .37979 L .50053 .38728 L F
.944 .585 .281 r
.51005 .39461 m .52619 .40711 L p .5093 .39719 L F P
0 g
s
.944 .585 .281 r
.5093 .39719 m .50498 .39465 L .50602 .39464 L F
.5093 .39719 m .50602 .39464 L .51005 .39461 L F
.52619 .40711 m .53574 .41451 L p .51511 .40119 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51259 .40388 L .50927 .39741 L F
.956 .697 .504 r
.5258 .41208 m .53574 .41451 L p .53582 .41968 L F P
0 g
s
.867 .734 .713 r
.539 .40136 m .5229 .38878 L p .5378 .41873 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53739 .42895 L .53092 .42241 L p F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53092 .42241 L .53035 .42022 L F
.929 .744 .631 r
.54868 .4336 m .54271 .43135 L .54595 .43167 L F
.867 .734 .713 r
.54479 .43281 m .54293 .42271 L .5378 .41873 L F
.54293 .42271 m .539 .40136 L .5378 .41873 L F
.944 .585 .281 r
.51511 .40119 m .51123 .39868 L .51359 .40001 L F
.51511 .40119 m .51359 .40001 L .52619 .40711 L F
.51123 .39868 m .50814 .39668 L .51017 .39786 L F
.51123 .39868 m .51017 .39786 L .52619 .40711 L F
.50814 .39668 m .50498 .39465 L .5093 .39719 L F
.51017 .39786 m .5093 .39719 L .52619 .40711 L F
.50814 .39668 m .5093 .39719 L .51017 .39786 L F
.885 .718 .67 r
.52507 .41396 m .5197 .40525 L .52142 .40885 L F
.5197 .40525 m .49735 .369 L .51885 .40459 L F
.5197 .40525 m .51885 .40459 L .52142 .40885 L F
.49735 .369 m .48766 .36153 L p .51781 .40378 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .51885 .40459 L .51781 .40378 L F
.51885 .40459 m .49735 .369 L .51781 .40378 L F
.51316 .38117 m .49735 .369 L p .5197 .40525 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52277 .40763 L .5197 .40525 L F
.52277 .40763 m .51316 .38117 L .5197 .40525 L F
.899 .691 .613 r
.5089 .39772 m .50496 .391 L p .50716 .39635 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .48766 .36153 L p .50356 .38992 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .50356 .38992 L .50716 .39635 L F
.816 .353 0 r
.4891 .37882 m .48666 .37698 L .48956 .37913 L F
.49042 .37979 m .48956 .37913 L .50053 .38728 L F
.4891 .37882 m .48956 .37913 L .49042 .37979 L F
.899 .691 .613 r
.47294 .35065 m .46381 .3439 L p .49795 .3856 L F P
0 g
s
.899 .691 .613 r
.50196 .39049 m .49896 .38638 L .49795 .3856 L F
.49896 .38638 m .47294 .35065 L .49795 .3856 L F
.48766 .36153 m .47294 .35065 L p .50069 .38771 L F P
0 g
s
.899 .691 .613 r
.50716 .39635 m .50356 .38992 L .50069 .38771 L F
.50356 .38992 m .48766 .36153 L .50069 .38771 L F
.53 .027 0 r
.4682 .3595 m .45934 .35608 L .48415 .37466 L p F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .48342 .37318 L .48162 .3716 L F
.48286 .37339 m .48599 .37652 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .49346 .38397 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.4877 .37778 m .48342 .37318 L .48599 .37652 L F
.816 .353 0 r
.48337 .3745 m .48348 .37452 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.48348 .37452 m .48415 .37466 L p .48666 .37698 L F P
0 g
s
.902 .651 .55 r
.46381 .3439 m .45097 .33514 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49045 .37991 m .46381 .3439 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49278 .38324 m .45097 .33514 L .48342 .37318 L F
.49346 .38397 m .49288 .3833 L .49278 .38324 L F
.49288 .3833 m .45097 .33514 L .49278 .38324 L F
.47693 .36747 m .48286 .37339 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.45097 .33514 m .4429 .32963 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.48284 .37261 m .45274 .34022 L .47084 .3607 L F
.45666 .34494 m .47084 .3607 L p .45274 .34022 L F P
0 g
s
.902 .651 .55 r
.48322 .37296 m .4429 .32963 L .48284 .37261 L F
.47084 .3607 m .47693 .36747 L p .48342 .37318 L F P
0 g
s
.899 .691 .613 r
.51152 .40218 m .47294 .35065 L .50196 .39049 L F
.46381 .3439 m .48777 .37628 L p .50196 .39049 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .48766 .36153 L .51465 .40199 L F
.48766 .36153 m .51152 .40218 L .52153 .4123 L p F P
0 g
s
.826 .727 .755 r
.49144 .33734 m .51316 .38117 L .539 .40136 L p F P
0 g
s
.831 .715 .737 r
.4607 .31835 m .48766 .36153 L .51316 .38117 L p F P
0 g
s
.831 .715 .737 r
.51316 .38117 m .49144 .33734 L .4607 .31835 L p F P
0 g
s
.884 .607 .514 r
.46297 .35442 m .43381 .32439 L .43302 .32642 L F
.4429 .32963 m .43381 .32439 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.43381 .32439 m .42608 .31994 L p .43302 .32642 L F P
0 g
s
.884 .607 .514 r
.47693 .36747 m .46862 .35823 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.46862 .35823 m .4429 .32963 L p .46297 .35442 L F P
0 g
s
.828 .698 .72 r
.43321 .30325 m .46381 .3439 L .48766 .36153 L p F P
0 g
s
.828 .698 .72 r
.48766 .36153 m .4607 .31835 L .43321 .30325 L p F P
0 g
s
.884 .607 .514 r
.42608 .31994 m .46303 .35386 L .46728 .35803 L p F P
0 g
s
.884 .607 .514 r
.46744 .35821 m .42608 .31994 L .46728 .35803 L F
.46352 .35494 m .42608 .31994 L .46802 .35875 L F
0 .246 .728 r
.43694 .34028 m .45934 .35608 L p .45718 .35052 L F P
0 g
s
0 .246 .728 r
.45628 .34991 m .45623 .34878 L .44937 .34525 L F
.268 .65 .966 r
.39069 .33206 m .39827 .32522 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40326 .32236 L .38916 .31868 L F
.401 .54 .881 r
.40783 .31739 m .37755 .30313 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.37865 .3158 m .37927 .3161 L p .38011 .3162 L F P
0 g
s
.06 .541 .893 r
.37927 .3161 m .39827 .32522 L p .38916 .31868 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .37865 .3158 L .389 .31864 L F
.39426 .31829 m .389 .31864 L .40715 .32334 L F
.06 .541 .893 r
.38916 .31868 m .38687 .31703 L .37927 .3161 L F
.268 .65 .966 r
.39069 .33206 m .37865 .3158 L .37612 .31637 L F
.401 .54 .881 r
.37865 .3158 m .37895 .3193 L p .389 .31864 L F P
0 g
s
.06 .541 .893 r
.38011 .3162 m .38687 .31703 L .37865 .3158 L F
.39827 .32522 m .41818 .32854 L .40715 .32334 L p F P
0 g
s
.401 .54 .881 r
.389 .31864 m .40689 .3233 L .40715 .32334 L F
.40715 .32334 m .40728 .32222 L p .39426 .31829 L F P
0 g
s
.401 .54 .881 r
.40728 .32222 m .40783 .31739 L p .40035 .31789 L F P
0 g
s
.401 .54 .881 r
.40035 .31789 m .39426 .31829 L .40728 .32222 L F
.06 .541 .893 r
.40715 .32334 m .40407 .32189 L p .40326 .32236 L F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40715 .32334 L .40326 .32236 L F
.401 .54 .881 r
.40326 .32236 m .37895 .3193 L .40689 .3233 L F
.389 .31864 m .38864 .31866 L .40326 .32236 L F
.38864 .31866 m .37895 .3193 L .40326 .32236 L F
.37895 .3193 m .40696 .32499 L .40715 .32337 L p F P
0 g
s
.401 .54 .881 r
.40715 .32337 m .40715 .32334 L p .40689 .3233 L F P
0 g
s
.401 .54 .881 r
.40689 .3233 m .37895 .3193 L .40715 .32337 L F
.06 .541 .893 r
.40326 .32236 m .40407 .32189 L .38916 .31868 L F
0 .457 .856 r
.40715 .32334 m .41818 .32854 L p .41223 .32542 L F P
0 g
s
.82 .589 .588 r
.42608 .31994 m .4189 .31738 L p .44697 .34059 L F P
0 g
s
.82 .589 .588 r
.44837 .34123 m .42608 .31994 L .44697 .34059 L F
.45421 .34608 m .42608 .31994 L .45238 .34505 L F
.4189 .31738 m .41422 .31571 L p .45042 .344 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .45108 .34438 L .45042 .344 L F
.45108 .34438 m .4189 .31738 L .45042 .344 L F
.45631 .34861 m .4189 .31738 L .45358 .34647 L F
.45676 .34891 m .4189 .31738 L .45631 .34861 L F
.45893 .35047 m .4189 .31738 L .45773 .34972 L F
.45238 .34505 m .44837 .34123 L .44697 .34059 L F
.46022 .35129 m .42608 .31994 L p .45893 .35047 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .43417 .3313 L .45093 .34382 L F
.43417 .3313 m .41422 .31571 L .43774 .33371 L F
.43417 .3313 m .43774 .33371 L .45093 .34382 L F
0 .246 .728 r
.45691 .34983 m .46653 .35807 L .46191 .35347 L F
.4682 .3595 m .46631 .35769 L p .46653 .35807 L F P
0 g
s
0 .246 .728 r
.46631 .35769 m .46191 .35347 L p .46653 .35807 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .46551 .35846 L p .45691 .34983 L F P
0 g
s
0 .246 .728 r
.46551 .35846 m .4682 .3595 L p .45691 .34983 L F P
0 g
s
.82 .589 .588 r
.46303 .35386 m .45893 .35047 L .45773 .34972 L F
.45893 .35047 m .45421 .34608 L .45238 .34505 L F
.46303 .35386 m .46022 .35129 L p .45893 .35047 L F P
0 g
s
.82 .589 .588 r
.45773 .34972 m .45676 .34891 L .45631 .34861 L F
.45773 .34972 m .45358 .34647 L .4585 .34961 L F
.45358 .34647 m .45093 .34382 L .4585 .34961 L F
.4585 .34961 m .46303 .35386 L p .45773 .34972 L F P
0 g
s
.884 .607 .514 r
.46802 .35875 m .47693 .36747 L p .46352 .35494 L F P
0 g
s
.079 .306 .788 r
.4562 .34799 m .46631 .35769 L p .46637 .35732 L F P
0 g
s
.713 .22 0 r
.46508 .35606 m .46644 .35737 L .46303 .35386 L F
.884 .607 .514 r
.46728 .35803 m .46802 .35875 L p .46744 .35821 L F P
0 g
s
.05 .498 .889 r
.45943 .36175 m .46862 .3763 L .50764 .39919 L p F P
0 g
s
.923 .824 .731 r
.51842 .42985 m .52686 .42945 L p .53002 .43511 L F P
0 g
s
.946 .723 .57 r
.51353 .40572 m .51277 .40437 L .51551 .40957 L F
.994 .756 .46 r
.5007 .39188 m .51259 .40388 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.51277 .40437 m .51281 .4045 L .51043 .40201 L F
.51277 .40437 m .51043 .40201 L .5007 .39188 L F
.965 .811 .641 r
.51829 .4106 m .51908 .41044 L p .51889 .4112 L F P
0 g
s
.946 .723 .57 r
.52815 .43152 m .52943 .42593 L .51948 .41621 L F
.53187 .43809 m .531 .43006 L .52815 .43152 L F
.531 .43006 m .53019 .42262 L .52815 .43152 L F
.53187 .43809 m .51948 .41621 L .53002 .43511 L F
.917 .755 .667 r
.53138 .42419 m .53083 .42288 L .53237 .42805 L F
.965 .811 .641 r
.51908 .41044 m .53092 .42241 L p .53083 .42288 L F P
0 g
s
.965 .811 .641 r
.53083 .42288 m .53081 .42298 L .5286 .42062 L F
.53083 .42288 m .5286 .42062 L .51908 .41044 L F
.923 .824 .731 r
.53605 .42902 m .53739 .42895 L p .53663 .42959 L F P
0 g
s
.917 .755 .667 r
.53148 .42443 m .53608 .42884 L .53083 .42288 L F
.53608 .42884 m .53618 .42829 L .53083 .42288 L F
.54155 .44866 m .5455 .4439 L .53617 .43573 L F
.54391 .45435 m .54839 .44643 L .54155 .44866 L F
.887 .826 .782 r
.54686 .45506 m .5453 .45669 L .54391 .45435 L F
.5453 .45669 m .53927 .46301 L .54226 .45158 L F
.917 .755 .667 r
.54911 .4556 m .54839 .44643 L p .54391 .45435 L F P
0 g
s
.887 .826 .782 r
.55225 .46201 m .53927 .46301 L .54817 .45369 L F
.859 .827 .815 r
.56747 .46151 m .56974 .46139 L p .56792 .46193 L F P
0 g
s
.861 .774 .764 r
.5724 .46613 m .57339 .46533 L .56375 .45802 L F
.56364 .45974 m .56254 .46229 L .56275 .46292 L F
.56325 .46636 m .56364 .45974 L .56259 .46348 L F
.5629 .46517 m .56259 .46348 L .5625 .4638 L F
.56325 .46636 m .56259 .46348 L .5629 .46517 L F
.56238 .46135 m .56228 .46179 L p .56377 .45763 L F P
0 g
s
.756 .702 .8 r
.58112 .48335 m .58186 .4836 L .58193 .48288 L F
.58117 .48329 m .58108 .48334 L .58112 .48335 L F
.58108 .48334 m .56936 .48985 L .58112 .48335 L F
.5806 .48302 m .58044 .48311 L .58117 .48329 L F
.58044 .48311 m .56936 .48985 L .58108 .48334 L F
.58044 .48311 m .58108 .48334 L .58117 .48329 L F
.58211 .48092 m .56936 .48985 L .58199 .48217 L F
.839 .773 .788 r
.57413 .47724 m .57751 .47757 L .57356 .4769 L F
.57751 .47757 m .57713 .47731 L .57356 .4769 L F
.57356 .4769 m .57713 .47731 L .57427 .47541 L F
.57655 .47067 m .57574 .4717 L .57569 .47192 L F
.859 .827 .815 r
.57956 .47285 m .57434 .47158 L .57056 .46441 L F
.839 .773 .788 r
.5762 .47659 m .57746 .47735 L .57682 .47605 L F
.57759 .47762 m .57756 .47757 L .57751 .47757 L F
.773 .788 .865 r
.57548 .47621 m .57735 .47407 L .57759 .47762 L F
.818 .742 .781 r
.58795 .47359 m .58928 .46684 L .58783 .46957 L F
.57758 .46851 m .58312 .47382 L p .58783 .46957 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58783 .46957 L .58312 .47382 L F
.759 .743 .838 r
.58075 .46941 m .58485 .47381 L .5886 .47325 L F
.869 .77 .751 r
.58739 .46467 m .5825 .46376 L .58502 .46345 L F
.818 .742 .781 r
.58037 .45939 m .57758 .46851 L p .58783 .46957 L F P
0 g
s
.759 .743 .838 r
.5886 .47325 m .57878 .46095 L p .57605 .46435 L F P
0 g
s
.861 .774 .764 r
.57758 .46851 m .5688 .45984 L p .5678 .46109 L F P
0 g
s
.861 .774 .764 r
.57656 .47004 m .57758 .46851 L p .57392 .46756 L F P
0 g
s
.839 .773 .788 r
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.57701 .4697 m .5785 .47122 L .57758 .46851 L F
.773 .788 .865 r
.57455 .46836 m .57899 .46751 L p .57551 .47489 L F P
0 g
s
.773 .788 .865 r
.57899 .46751 m .57659 .47344 L .5763 .4732 L F
.57899 .46751 m .58109 .46977 L .57647 .47508 L F
.57899 .46751 m .57647 .47508 L .57605 .47478 L F
.759 .743 .838 r
.57605 .46435 m .57447 .46633 L .58075 .46941 L F
.57605 .46435 m .58075 .46941 L .5886 .47325 L F
.773 .788 .865 r
.57735 .47407 m .58109 .46977 L .57889 .47534 L F
.818 .742 .781 r
.58688 .43805 m .58037 .45939 L p .58783 .46957 L F P
0 g
s
.778 .788 .861 r
.57878 .46095 m .58398 .46746 L p .5916 .45556 L F P
0 g
s
.818 .742 .781 r
.58928 .46684 m .58854 .4665 L .58783 .46957 L F
.778 .788 .861 r
.58398 .46746 m .5886 .47325 L p .5918 .46666 L F P
0 g
s
.799 .735 .792 r
.58827 .40147 m .58688 .43805 L .60691 .45224 L p F P
0 g
s
.799 .735 .792 r
.60691 .45224 m .61752 .42007 L .58827 .40147 L p F P
0 g
s
.778 .788 .861 r
.61502 .41896 m .58398 .46746 L .5918 .46666 L F
.789 .794 .856 r
.60116 .46107 m .5886 .47325 L p .60152 .46617 L F P
0 g
s
.778 .788 .861 r
.62448 .43848 m .61844 .42601 L p .59257 .46697 L F P
0 g
s
.778 .788 .861 r
.59435 .46767 m .62448 .43848 L p .59257 .46697 L F P
0 g
s
.778 .788 .861 r
.59432 .4615 m .5918 .46666 L .61844 .42601 L F
.5918 .46666 m .5886 .47325 L .59257 .46697 L F
.5918 .46666 m .59257 .46697 L .61844 .42601 L F
.761 .825 .903 r
.59102 .46635 m .60081 .46574 L .59646 .46619 L F
.58388 .46657 m .59072 .46624 L .59102 .46635 L F
.59072 .46624 m .60081 .46574 L .59102 .46635 L F
.59072 .46624 m .59842 .46397 L .60081 .46574 L F
.58388 .46657 m .58917 .46562 L p .59072 .46624 L F P
0 g
s
.761 .825 .903 r
.58917 .46562 m .59842 .46397 L p .59072 .46624 L F P
0 g
s
.778 .788 .861 r
.5886 .47325 m .59435 .46767 L p .59257 .46697 L F P
0 g
s
.778 .788 .861 r
.61844 .42601 m .61502 .41896 L p .59432 .4615 L F P
0 g
s
.761 .825 .903 r
.59228 .4773 m .58762 .47135 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.58762 .47135 m .58388 .46657 L p .59102 .46635 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .59646 .46619 L .58762 .47135 L F
.789 .794 .856 r
.62448 .43848 m .60116 .46107 L p .60152 .46617 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .60116 .47171 L .59934 .47443 L F
.789 .794 .856 r
.62448 .43848 m .59195 .47771 L .59869 .47638 L F
.60463 .46858 m .59869 .47638 L .60721 .4705 L F
.60421 .46827 m .60191 .47166 L .60463 .46858 L F
.60191 .47166 m .59869 .47638 L .60463 .46858 L F
.59195 .47771 m .59502 .48179 L p .59869 .47638 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .59656 .48047 L .5963 .48062 L F
.789 .794 .856 r
.59502 .48179 m .60224 .47622 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60224 .47622 m .63079 .45423 L p .59869 .47638 L F P
0 g
s
.803 .809 .855 r
.59502 .48179 m .59636 .484 L p .60593 .47583 L F P
0 g
s
.803 .809 .855 r
.60248 .4762 m .59502 .48179 L .60593 .47583 L F
.62726 .45764 m .59636 .484 L .60205 .48193 L F
.737 .89 .949 r
.59709 .48407 m .59433 .48019 L p .60219 .47569 L F P
0 g
s
.737 .89 .949 r
.59433 .48019 m .59228 .4773 L p .59767 .47643 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60219 .47569 L .59433 .48019 L F
.789 .794 .856 r
.60421 .46827 m .60721 .4705 L .63079 .45423 L F
.803 .809 .855 r
.61506 .4761 m .63335 .46554 L p .60877 .47554 L F P
0 g
s
.782 .714 .789 r
.63299 .46695 m .63567 .46818 L p .63675 .46363 L F P
0 g
s
.849 .937 .882 r
.65445 .44835 m .65 .45396 L .6606 .44339 L F
.899 .937 .828 r
.65987 .45427 m .67832 .43267 L .67808 .42521 L p F P
0 g
s
.899 .937 .828 r
.67808 .42521 m .67791 .42019 L p .67157 .43217 L F P
0 g
s
.899 .937 .828 r
.67157 .43217 m .65987 .45427 L .67808 .42521 L F
.67259 .42668 m .65987 .45427 L .67791 .42019 L F
.67244 .42333 m .65987 .45427 L .67776 .41547 L F
.782 .714 .789 r
.64326 .46243 m .65212 .45571 L p .65937 .4428 L F P
0 g
s
.899 .937 .828 r
.6606 .44339 m .66048 .44521 L p .66336 .43938 L F P
0 g
s
.899 .937 .828 r
.66048 .44521 m .65987 .45427 L p .66676 .43732 L F P
0 g
s
.899 .937 .828 r
.67244 .42333 m .66048 .44521 L .66676 .43732 L F
.771 .725 .81 r
.663 .43727 m .67244 .42333 L .65336 .40283 L F
.67725 .41521 m .65336 .40283 L p .67244 .42333 L F P
0 g
s
.899 .937 .828 r
.6656 .43485 m .66048 .44521 L .67244 .42333 L F
.67791 .42019 m .67776 .41547 L p .67259 .42668 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .67776 .41547 L .67244 .42333 L F
.66337 .43862 m .67244 .42333 L .663 .43727 L F
.899 .937 .828 r
.66588 .43429 m .6606 .44339 L .66336 .43938 L F
.771 .725 .81 r
.66337 .43862 m .65336 .40283 L .6606 .44339 L F
.899 .937 .828 r
.6776 .41062 m .6606 .44339 L .66588 .43429 L F
.771 .725 .81 r
.66381 .44019 m .66337 .43862 L .6606 .44339 L F
.66535 .44568 m .67244 .42333 L .66337 .43862 L F
.899 .937 .828 r
.6776 .41062 m .66081 .44034 L .66061 .44328 L p F P
0 g
s
.899 .937 .828 r
.66061 .44328 m .6606 .44339 L p .66103 .44257 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .66061 .44328 L .66103 .44257 L F
.6776 .41062 m .6656 .43485 L .67244 .42333 L F
.771 .725 .81 r
.67776 .41547 m .67725 .41521 L p .67244 .42333 L F P
0 g
s
.782 .714 .789 r
.65212 .45571 m .66535 .44568 L .6606 .44339 L p F P
0 g
s
.782 .714 .789 r
.6606 .44339 m .65937 .4428 L p .65212 .45571 L F P
0 g
s
.76 .971 .692 r
.67832 .43267 m .65987 .45427 L .65435 .46267 L p F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .68273 .45107 L .66535 .44568 L p F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65295 .45898 L .64975 .45943 L F
.661 .354 .442 r
.64366 .46895 m .64724 .46465 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.68273 .45107 m .66474 .4593 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.66474 .4593 m .64366 .46895 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.69534 .45084 m .68273 .45107 L p .66716 .45703 L F P
0 g
s
.758 .656 .748 r
.69534 .45084 m .73296 .4353 L .71118 .43004 L p F P
0 g
s
.766 .708 .797 r
.68449 .41896 m .66535 .44568 L .68273 .45107 L p F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .71118 .43004 L .68449 .41896 L p F P
0 g
s
.758 .656 .748 r
.71118 .43004 m .68273 .45107 L .69534 .45084 L p F P
0 g
s
.703 .893 .966 r
.70316 .44482 m .69534 .45084 L p .66626 .45354 L F P
0 g
s
.77 .672 .755 r
.66535 .44568 m .65212 .45571 L p .64975 .45943 L F P
0 g
s
.77 .672 .755 r
.65295 .45898 m .66535 .44568 L .64975 .45943 L F
.782 .714 .789 r
.64326 .46243 m .65551 .4475 L .65056 .45149 L F
.64326 .46243 m .65056 .45149 L .64329 .45787 L F
.703 .893 .966 r
.64653 .45536 m .66676 .4516 L p .66626 .45354 L F P
0 g
s
.703 .893 .966 r
.66676 .4516 m .70316 .44482 L p .66626 .45354 L F P
0 g
s
.661 .354 .442 r
.64724 .46465 m .67992 .45527 L p .66716 .45703 L F P
0 g
s
.661 .354 .442 r
.67992 .45527 m .69534 .45084 L p .66716 .45703 L F P
0 g
s
.77 .672 .755 r
.65212 .45571 m .64326 .46243 L p .64351 .46653 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65212 .45571 L .64351 .46653 L F
.64326 .46243 m .63567 .46818 L .6377 .46838 L p F P
0 g
s
.77 .672 .755 r
.6377 .46838 m .64366 .46895 L p .64326 .46243 L F P
0 g
s
.849 .937 .882 r
.6606 .44339 m .66081 .44034 L p .65445 .44835 L F P
0 g
s
.782 .714 .789 r
.64329 .45787 m .65056 .45149 L .6433 .45734 L F
.849 .937 .882 r
.66081 .44034 m .63325 .4667 L .65056 .45149 L F
.66081 .44034 m .63335 .46554 L .633 .46692 L p F P
0 g
s
.849 .937 .882 r
.633 .46692 m .63299 .46695 L p .63325 .4667 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .633 .46692 L .63325 .4667 L F
.782 .714 .789 r
.63567 .46818 m .64326 .46243 L p .64329 .45787 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64329 .45787 L .63675 .46363 L F
.791 .705 .77 r
.63567 .46818 m .63299 .46695 L p .62886 .47021 L F P
0 g
s
.831 .855 .863 r
.63335 .46554 m .66081 .44034 L .65764 .4213 L p F P
0 g
s
.831 .855 .863 r
.65764 .4213 m .63079 .45423 L .63335 .46554 L p F P
0 g
s
.761 .825 .903 r
.64724 .46465 m .60066 .47537 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.60066 .47537 m .59228 .4773 L p .59646 .46619 L F P
0 g
s
.778 .788 .861 r
.61502 .41896 m .58877 .44937 L p .5916 .45556 L F P
0 g
s
.778 .788 .861 r
.58877 .44937 m .57878 .46095 L p .5916 .45556 L F P
0 g
s
.761 .825 .903 r
.59646 .46619 m .60081 .46574 L .60121 .46604 L F
.773 .788 .865 r
.58109 .46977 m .58388 .46657 L .58169 .47041 L F
.58109 .46977 m .58169 .47041 L .57889 .47534 L F
.57735 .47407 m .57889 .47534 L .57759 .47762 L F
.759 .743 .838 r
.57368 .47549 m .57386 .47708 L .57682 .47631 L F
.57368 .47549 m .57682 .47631 L .57535 .47529 L F
.859 .827 .815 r
.54762 .47722 m .53927 .46301 L p .55013 .46566 L F P
0 g
s
.859 .827 .815 r
.55304 .46637 m .55192 .46862 L .55013 .46566 L F
.55192 .46862 m .54762 .47722 L .55013 .46566 L F
.887 .826 .782 r
.5524 .46231 m .53927 .46301 L p .55225 .46201 L F P
0 g
s
.859 .827 .815 r
.53927 .46301 m .5524 .46231 L p .55304 .46637 L F P
0 g
s
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .54327 .45435 L F
.54531 .45772 m .54327 .45435 L .54109 .45434 L F
.859 .827 .815 r
.55559 .47123 m .54762 .47722 L .552 .46846 L F
.55432 .46881 m .552 .46846 L .55304 .46637 L F
.55559 .47123 m .552 .46846 L .55432 .46881 L F
.887 .769 .726 r
.5534 .45552 m .56299 .45636 L .55276 .44632 L F
.55399 .46399 m .55917 .4596 L .5534 .45552 L F
.55917 .4596 m .56299 .45636 L .5534 .45552 L F
.55432 .46881 m .55851 .46279 L .55399 .46399 L F
.55851 .46279 m .56299 .45636 L .55399 .46399 L F
.55107 .45388 m .55276 .44632 L .55047 .45115 L F
.55432 .46881 m .5534 .45552 L .55107 .45388 L F
.5534 .45552 m .55276 .44632 L .55107 .45388 L F
.859 .827 .815 r
.5641 .46307 m .56747 .46151 L .56792 .46193 L F
.887 .769 .726 r
.56035 .46972 m .56228 .46179 L p .55432 .46881 L F P
0 g
s
.887 .826 .782 r
.56805 .46079 m .56719 .46048 L .55376 .44629 L F
.887 .769 .726 r
.56228 .46179 m .56348 .45684 L p .55851 .46279 L F P
0 g
s
.887 .769 .726 r
.56348 .45684 m .56299 .45636 L .55851 .46279 L F
.55047 .45115 m .55276 .44632 L .54851 .44216 L F
.861 .774 .764 r
.5635 .45864 m .56228 .46179 L .56244 .46268 L F
.56377 .45763 m .56228 .46179 L .5635 .45864 L F
.56228 .46179 m .56035 .46972 L p .56244 .46268 L F P
0 g
s
.861 .774 .764 r
.56244 .46268 m .56035 .46972 L .56048 .47015 L F
.56275 .46292 m .56048 .47015 L .56059 .47055 L F
.859 .827 .815 r
.56162 .46348 m .56228 .46179 L .56369 .46278 L F
.887 .769 .726 r
.56228 .46179 m .55851 .46279 L .55432 .46881 L F
.859 .827 .815 r
.55304 .46637 m .56228 .46179 L .56162 .46348 L F
.917 .755 .667 r
.5455 .4439 m .54795 .44093 L .53617 .43573 L F
.54839 .44643 m .54795 .44093 L p .54155 .44866 L F P
0 g
s
.946 .723 .57 r
.53614 .4394 m .53275 .42917 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.53275 .42917 m .53077 .42321 L p .53109 .42756 L F P
0 g
s
.946 .723 .57 r
.53275 .42917 m .53109 .42756 L .53187 .43809 L F
.887 .769 .726 r
.54985 .44974 m .54851 .44222 L .54883 .44743 L F
.54851 .44222 m .54844 .44184 L .5485 .44268 L F
.54851 .44222 m .5485 .44268 L .54879 .44736 L F
.54883 .44743 m .54879 .44736 L .54935 .45609 L F
.54851 .44222 m .54879 .44736 L .54883 .44743 L F
.923 .824 .731 r
.54839 .44643 m .54037 .44664 L p .54806 .4457 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .5531 .4456 L .54827 .44048 L F
.53739 .42895 m .5485 .44014 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.5485 .44014 m .55458 .44627 L p .54827 .44048 L F P
0 g
s
.887 .769 .726 r
.54844 .44184 m .54818 .44061 L .54832 .44564 L F
.54795 .44093 m .54832 .44564 L p .54818 .44061 L F P
0 g
s
.887 .826 .782 r
.56719 .46048 m .55306 .44662 L .55376 .44629 L F
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.887 .826 .782 r
.55276 .44632 m .55376 .44629 L p .55297 .44653 L F P
0 g
s
.887 .769 .726 r
.54985 .44974 m .54883 .44743 L .54935 .45609 L F
.887 .826 .782 r
.54226 .45158 m .54163 .44994 L .54834 .44792 L F
.887 .769 .726 r
.55107 .45388 m .54851 .44216 L .55269 .46572 L F
.859 .827 .815 r
.55764 .47512 m .54762 .47722 L .55559 .47123 L F
.759 .743 .838 r
.55605 .47961 m .55662 .48082 L .57143 .47012 L F
.56585 .47415 m .53599 .49575 L .56623 .4766 L F
.837 .829 .84 r
.56162 .47872 m .5598 .47852 L .56189 .47701 L F
.5598 .47852 m .54762 .47722 L .56189 .47701 L F
.54762 .47722 m .56211 .47564 L p .56189 .47701 L F P
0 g
s
.782 .795 .863 r
.57935 .4804 m .58141 .47956 L .58151 .48066 L F
.756 .702 .8 r
.5807 .48007 m .56936 .48985 L .58211 .48092 L F
.839 .773 .788 r
.57078 .48272 m .58017 .48348 L .57245 .47923 L F
.58017 .48348 m .58181 .48359 L .57245 .47923 L F
.804 .734 .787 r
.5893 .48732 m .58911 .48742 L .58911 .48742 L F
.79 .822 .877 r
.59745 .48503 m .59768 .48563 L p .59649 .48659 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .59654 .48661 L p .59678 .4864 L F P
0 g
s
.79 .822 .877 r
.59768 .48563 m .59804 .48657 L p .59656 .48659 L F P
0 g
s
.79 .822 .877 r
.59649 .48659 m .59768 .48563 L .59656 .48659 L F
.804 .87 .896 r
.59678 .4864 m .59625 .48652 L .59633 .4865 L F
.081 0 0 r
.59441 .48596 m .59625 .48652 L .5946 .48589 L F
.59625 .48652 m .5965 .48659 L .59628 .48651 L F
.59625 .48652 m .59628 .48651 L .5946 .48589 L F
.79 .822 .877 r
.59441 .48596 m .59745 .48503 L .59649 .48659 L F
.804 .87 .896 r
.59678 .4864 m .57854 .49266 L .5888 .48859 L F
.58416 .49145 m .58328 .49178 L .57793 .49291 L F
.804 .734 .787 r
.58911 .48742 m .58086 .49174 L .58911 .48742 L F
.58086 .49174 m .58085 .49174 L .58911 .48742 L F
.804 .87 .896 r
.58416 .49145 m .57793 .49291 L .57854 .49266 L F
.58757 .49016 m .56534 .49898 L p .58339 .49175 L F P
0 g
s
.804 .87 .896 r
.56534 .49898 m .56538 .49895 L .58339 .49175 L F
.081 0 0 r
.55322 .50378 m .55672 .5024 L p .56338 .49882 L F P
0 g
s
.804 .87 .896 r
.55672 .5024 m .55673 .50187 L p .56589 .49839 L F P
0 g
s
.804 .87 .896 r
.58339 .49175 m .56538 .49895 L .56589 .49839 L F
.56538 .49895 m .55672 .5024 L .56589 .49839 L F
.804 .734 .787 r
.58911 .48742 m .58513 .4895 L .58503 .48951 L F
.79 .822 .877 r
.576 .48943 m .58469 .48722 L p .57544 .49002 L F P
0 g
s
.821 .768 .802 r
.5896 .48744 m .5865 .4862 L .58509 .48699 L F
.58466 .48723 m .58169 .48666 L .58463 .48723 L F
.5896 .48744 m .58509 .48699 L .58466 .48723 L F
.58509 .48699 m .58169 .48666 L .58466 .48723 L F
.782 .795 .863 r
.58496 .48569 m .58823 .48531 L .58464 .48723 L F
.79 .822 .877 r
.58469 .48722 m .58561 .48706 L .57544 .49002 L F
.58767 .48646 m .58817 .48657 L .58771 .4867 L F
.782 .795 .863 r
.58823 .48531 m .58831 .4853 L .58469 .48722 L F
.58831 .4853 m .59245 .48483 L .58872 .48598 L F
.58831 .4853 m .58872 .48598 L .58469 .48722 L F
.819 .838 .863 r
.58979 .48635 m .58872 .48598 L .5904 .48646 L F
.782 .795 .863 r
.58469 .48722 m .58464 .48723 L p .58823 .48531 L F P
0 g
s
.782 .795 .863 r
.58815 .48505 m .58831 .4853 L .58496 .48569 L F
.58815 .48505 m .59408 .48432 L .59349 .48464 L F
.58504 .48529 m .5881 .48496 L .58815 .48505 L F
.5881 .48496 m .59408 .48432 L .58815 .48505 L F
.819 .838 .863 r
.58979 .48635 m .58884 .48617 L .58872 .48598 L F
.58872 .48598 m .58868 .48591 L .5904 .48646 L F
.782 .795 .863 r
.59161 .48509 m .59121 .48534 L .58469 .48722 L F
.59224 .4853 m .58469 .48722 L p .59332 .48473 L F P
0 g
s
.79 .822 .877 r
.58561 .48706 m .58771 .4867 L .58329 .48794 L F
.58561 .48706 m .58329 .48794 L .5842 .48747 L F
.804 .734 .787 r
.5896 .48744 m .58663 .48894 L p .58932 .48752 L F P
0 g
s
.79 .822 .877 r
.57822 .49055 m .59082 .48666 L .5909 .48704 L F
.57822 .49055 m .5909 .48704 L .58182 .48982 L F
.804 .734 .787 r
.58868 .48772 m .58917 .48757 L .58557 .48941 L F
.79 .822 .877 r
.58241 .48925 m .58771 .4867 L .59082 .48666 L F
.58067 .48955 m .58771 .4867 L .58241 .48925 L F
.58164 .48879 m .58771 .4867 L .57822 .49055 L F
.57528 .49019 m .58771 .4867 L .57416 .49136 L F
.821 .768 .802 r
.5885 .48799 m .5896 .48744 L p .58463 .48723 L F P
0 g
s
.79 .822 .877 r
.5842 .48747 m .58329 .48794 L .57528 .49019 L F
.57544 .49002 m .57528 .49019 L .56338 .49352 L F
.5842 .48747 m .57528 .49019 L .57544 .49002 L F
.576 .48943 m .57544 .49002 L .56338 .49352 L F
.821 .768 .802 r
.58169 .48666 m .58482 .48636 L .57926 .48618 L F
.79 .822 .877 r
.54846 .49773 m .54808 .49754 L p .57507 .49209 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .54669 .49687 L p .57894 .4904 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .58771 .48563 L .58657 .48523 L F
.56936 .48985 m .56407 .49442 L .57954 .4881 L F
.819 .838 .863 r
.58872 .48598 m .58633 .48515 L .58868 .48591 L F
.782 .795 .863 r
.58434 .48482 m .58421 .4839 L .58508 .48507 L F
.756 .702 .8 r
.56936 .48985 m .57954 .4881 L .58657 .48523 L F
.56936 .48985 m .58657 .48523 L .58562 .48491 L F
.819 .838 .863 r
.58532 .4848 m .58493 .48467 L .59047 .48393 L F
.59047 .48393 m .58698 .48439 L .58792 .48248 L F
.782 .795 .863 r
.58802 .48483 m .59041 .48089 L .59268 .48301 L F
.58933 .48472 m .59268 .48301 L .59408 .48432 L F
.58802 .48483 m .59268 .48301 L .58933 .48472 L F
.59041 .48089 m .59408 .48429 L .59408 .48432 L F
.59228 .4773 m .59245 .47754 L p .59041 .48089 L F P
0 g
s
.782 .795 .863 r
.58802 .48483 m .5903 .48079 L .59041 .48089 L F
.5903 .48079 m .59228 .4773 L .59041 .48089 L F
.58183 .48397 m .58421 .4839 L .58434 .48482 L F
.837 .829 .84 r
.58671 .4827 m .58734 .48204 L .58914 .48167 L F
.58914 .48167 m .58734 .48204 L .58783 .48153 L F
.782 .795 .863 r
.58607 .48401 m .59228 .4773 L .58802 .48483 L F
.819 .838 .863 r
.58698 .48439 m .58493 .48467 L .58411 .48319 L F
.58493 .48467 m .58267 .48388 L .58411 .48319 L F
.756 .702 .8 r
.57926 .48618 m .5923 .48264 L .59224 .48259 L F
.56936 .48985 m .58058 .48644 L .58035 .48639 L F
.57136 .48813 m .5664 .48972 L .5656 .49309 L F
.56682 .48793 m .5664 .48972 L .57136 .48813 L F
.839 .773 .788 r
.56819 .48942 m .58037 .48484 L .57173 .48293 L F
.57561 .48869 m .58037 .48484 L p .56819 .48942 L F P
0 g
s
.821 .768 .802 r
.57408 .49063 m .57834 .48697 L .57555 .48923 L F
.57834 .48697 m .57849 .48681 L .57555 .48923 L F
.756 .702 .8 r
.57738 .48947 m .58265 .48757 L .58235 .48762 L F
.56407 .49442 m .57846 .48914 L .57738 .48947 L F
.57846 .48914 m .587 .486 L .57738 .48947 L F
.56407 .49442 m .58466 .48724 L .58463 .48723 L F
.56407 .49442 m .58463 .48723 L .5828 .48754 L F
.56407 .49442 m .56605 .494 L .5824 .48803 L F
.79 .822 .877 r
.57416 .49136 m .58164 .48879 L .57822 .49055 L F
.081 0 0 r
.57569 .49196 m .57427 .49271 L p .57164 .49421 L F P
0 g
s
.756 .702 .8 r
.57271 .49259 m .57205 .49323 L .57569 .49196 L F
.79 .822 .877 r
.57737 .49102 m .56644 .49712 L .55555 .50116 L F
.756 .702 .8 r
.56605 .494 m .57569 .49196 L .5824 .48803 L F
.79 .822 .877 r
.57822 .49055 m .58067 .48955 L .58241 .48925 L F
.756 .702 .8 r
.57569 .49196 m .58466 .48724 L p .5824 .48803 L F P
0 g
s
.821 .768 .802 r
.57555 .48923 m .57673 .4881 L .57299 .49121 L F
.756 .702 .8 r
.5656 .49309 m .56164 .49124 L .56407 .49442 L F
.819 .838 .863 r
.57255 .49163 m .56775 .49338 L .57561 .48869 L F
.79 .822 .877 r
.55555 .50116 m .54846 .49773 L p .57507 .49209 L F P
0 g
s
.819 .838 .863 r
.56775 .49338 m .5568 .49737 L .56769 .49234 L F
.56775 .49338 m .56769 .49234 L .57561 .48869 L F
.756 .702 .8 r
.5664 .48972 m .56164 .49124 L .5656 .49309 L F
.782 .795 .863 r
.56586 .492 m .56117 .49319 L p .56593 .49169 L F P
0 g
s
.782 .795 .863 r
.55632 .48896 m .56686 .48776 L .56117 .49319 L F
.56686 .48776 m .56593 .49169 L .56117 .49319 L F
.759 .743 .838 r
.55476 .48761 m .55319 .48904 L .55632 .48896 L F
.54633 .4892 m .53599 .49575 L .5539 .49198 L F
.782 .795 .863 r
.56117 .49319 m .54669 .49687 L p .55476 .48761 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .56113 .49464 L .56161 .49481 L F
.54669 .49687 m .56586 .492 L p .56338 .49352 L F P
0 g
s
.819 .838 .863 r
.5568 .49737 m .55436 .49078 L p .56537 .4897 L F P
0 g
s
.782 .795 .863 r
.55476 .48761 m .56712 .48666 L .55632 .48896 L F
.759 .743 .838 r
.55894 .48569 m .55694 .48562 L .55632 .48896 L F
.55694 .48562 m .55476 .48761 L .55632 .48896 L F
.782 .795 .863 r
.56712 .48666 m .5669 .48759 L .55632 .48896 L F
.759 .743 .838 r
.56623 .4766 m .55632 .48896 L .56905 .4863 L F
.782 .795 .863 r
.54669 .49687 m .53468 .48928 L p .55476 .48761 L F P
0 g
s
.837 .829 .84 r
.56873 .48562 m .55364 .48885 L .56879 .48511 L F
.839 .773 .788 r
.56868 .48605 m .57343 .47718 L .56904 .48283 L F
.782 .795 .863 r
.5669 .48759 m .56689 .48761 L .55632 .48896 L F
.759 .743 .838 r
.56686 .48776 m .56905 .4863 L p .55632 .48896 L F P
0 g
s
.839 .773 .788 r
.56853 .48741 m .57071 .48286 L .56868 .48605 L F
.57071 .48286 m .57343 .47718 L .56868 .48605 L F
.819 .838 .863 r
.55364 .48885 m .56868 .48605 L p .56813 .48691 L F P
0 g
s
.839 .773 .788 r
.56853 .48741 m .57173 .48293 L .57071 .48286 L F
.819 .838 .863 r
.57561 .48869 m .56769 .49234 L .56753 .48949 L F
.79 .822 .877 r
.56113 .49464 m .56379 .49405 L .56161 .49481 L F
.819 .838 .863 r
.56769 .49234 m .5568 .49737 L .56753 .48949 L F
.081 0 0 r
.58466 .48724 m .57569 .49196 L p .58416 .48751 L F P
0 g
s
.756 .702 .8 r
.58235 .48762 m .587 .486 L .58687 .48594 L F
.58265 .48757 m .587 .486 L .58235 .48762 L F
.5828 .48754 m .58463 .48723 L .58399 .48711 L F
.081 0 0 r
.58416 .48751 m .57569 .49196 L .58222 .48861 L F
.821 .768 .802 r
.5841 .48755 m .58063 .48707 L .58005 .48714 L F
.5885 .48799 m .58421 .48749 L .5841 .48755 L F
.58421 .48749 m .58063 .48707 L .5841 .48755 L F
.804 .734 .787 r
.58513 .4895 m .58085 .49174 L .58503 .48951 L F
.58085 .49174 m .58068 .49181 L .58503 .48951 L F
.804 .87 .896 r
.58339 .49175 m .56589 .49839 L .5664 .49784 L F
.58339 .49175 m .5664 .49784 L .57793 .49291 L F
.081 0 0 r
.56727 .49673 m .56915 .4956 L .56338 .49882 L F
.804 .734 .787 r
.57016 .49506 m .58182 .4902 L .56751 .49658 L F
.081 0 0 r
.56867 .49592 m .56915 .4956 L .56727 .49673 L F
.804 .87 .896 r
.5664 .49784 m .55674 .50131 L .56694 .49726 L F
.5664 .49784 m .56694 .49726 L .57793 .49291 L F
.5664 .49784 m .56143 .49991 L .55674 .50131 L F
.55673 .50187 m .55674 .50131 L p .56143 .49991 L F P
0 g
s
.179 0 0 r
.50881 .5203 m .55322 .50378 L .54626 .5015 L p F P
0 g
s
.179 0 0 r
.50077 .523 m .50881 .5203 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.54626 .5015 m .51834 .5147 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.51834 .5147 m .50077 .523 L p .52454 .51241 L F P
0 g
s
.742 .936 .95 r
.55672 .5024 m .55322 .50378 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.50077 .523 m .54626 .5015 L .53599 .49575 L p F P
0 g
s
.742 .936 .95 r
.51398 .51462 m .53419 .50885 L p .5321 .50962 L F P
0 g
s
.742 .936 .95 r
.53419 .50885 m .55672 .5024 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.48982 .52272 m .50077 .523 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.53599 .49575 m .52777 .50055 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.52777 .50055 m .48982 .52272 L p .52925 .50096 L F P
0 g
s
.745 .487 .541 r
.55555 .50116 m .55674 .50131 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .54214 .50459 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.54214 .50459 m .55555 .50116 L p .54273 .50475 L F P
0 g
s
.804 .87 .896 r
.56589 .49839 m .55673 .50187 L .5664 .49784 L F
.804 .734 .787 r
.55555 .50116 m .56503 .4979 L p .56559 .49759 L F P
0 g
s
.081 0 0 r
.57009 .4951 m .57569 .49196 L .56915 .4956 L F
.804 .734 .787 r
.55555 .50116 m .56559 .49759 L .57016 .49506 L F
.55555 .50116 m .56627 .49669 L .56478 .49816 L F
.55882 .50158 m .55555 .50116 L p .56478 .49816 L F P
0 g
s
.797 .712 .772 r
.55555 .50116 m .51177 .51236 L .49653 .50778 L p F P
0 g
s
.797 .712 .772 r
.49653 .50778 m .54669 .49687 L .55555 .50116 L p F P
0 g
s
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55122 .50291 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.51177 .51236 m .55192 .50271 L .55067 .50304 L F
.51177 .51236 m .55122 .50291 L .53197 .50805 L F
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
.707 .907 .966 r
.43809 .52896 m .47317 .5233 L .46555 .53166 L p F P
0 g
s
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
.766 .559 .617 r
.43564 .52657 m .4137 .52523 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47053 .52067 m .47013 .52073 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47013 .52073 m .43564 .52657 L p .47042 .52067 L F P
0 g
s
.677 .912 .975 r
.43591 .52782 m .43572 .52772 L .4399 .52699 L F
.553 .078 .082 r
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .43936 .52682 L .43967 .52692 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43572 .52772 m .43542 .52756 L .43967 .52692 L F
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.766 .559 .617 r
.4137 .52523 m .45086 .51716 L .47053 .52067 L p F P
0 g
s
.713 .44 .511 r
.41047 .53049 m .38835 .53199 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.43564 .52657 m .4218 .52873 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.4218 .52873 m .41047 .53049 L p .42739 .52752 L F P
0 g
s
.553 .078 .082 r
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.713 .44 .511 r
.38835 .53199 m .4137 .52523 L .43564 .52657 L p F P
0 g
s
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.658 .407 .529 r
.37702 .5372 m .38835 .53199 L .41047 .53049 L p F P
0 g
s
.658 .407 .529 r
.41047 .53049 m .39755 .5327 L .37702 .5372 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .4151 .53018 L p .41511 .53012 L F P
0 g
s
.599 .905 .984 r
.4151 .53018 m .41451 .53057 L p .41461 .53028 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41461 .53028 m .41596 .52602 L .4151 .53018 L F
.41511 .5301 m .41596 .52602 L .41522 .53009 L F
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.677 .912 .975 r
.43572 .52772 m .43967 .52692 L .4399 .52699 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.789 .645 .702 r
.51177 .51236 m .47053 .52067 L .45086 .51716 L p F P
0 g
s
.789 .645 .702 r
.45086 .51716 m .49653 .50778 L .51177 .51236 L p F P
0 g
s
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.51451 .51277 m .50838 .51435 L .51284 .51316 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50838 .51435 L .51451 .51277 L F
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50838 .51435 m .47896 .51294 L .51453 .51271 L F
.742 .936 .95 r
.50881 .5203 m .51398 .51462 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.55322 .50378 m .53306 .51128 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.53306 .51128 m .50881 .5203 L p .53819 .50793 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.745 .487 .541 r
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.745 .487 .541 r
.55067 .50304 m .55192 .50271 L .55122 .50291 L F
.783 .887 .92 r
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.53764 .50684 m .55674 .50131 L .53942 .50646 L F
.55674 .50131 m .56102 .50186 L p .53942 .50646 L F P
0 g
s
.804 .734 .787 r
.56102 .50186 m .55882 .50158 L p .56478 .49816 L F P
0 g
s
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.804 .734 .787 r
.58932 .48752 m .58663 .48894 L .58659 .48894 L F
.821 .768 .802 r
.58421 .48749 m .58463 .48723 L .58063 .48707 L F
.5885 .48799 m .58466 .48724 L .58421 .48749 L F
.58466 .48724 m .58463 .48723 L .58421 .48749 L F
.081 0 0 r
.57715 .4914 m .56915 .4956 L .56827 .49619 L F
.57724 .49133 m .56915 .4956 L .57715 .4914 L F
.58076 .48944 m .56915 .4956 L .57964 .49006 L F
.57734 .49125 m .57698 .49129 L .57009 .4951 L F
.57964 .49006 m .57724 .49133 L .57715 .4914 L F
.804 .734 .787 r
.57541 .4946 m .56102 .50186 L p .58503 .48951 L F P
0 g
s
.081 0 0 r
.58076 .48944 m .57774 .49092 L .57734 .49125 L F
.57774 .49092 m .57698 .49129 L .57734 .49125 L F
.58222 .48861 m .57698 .49129 L .58076 .48944 L F
.804 .734 .787 r
.58092 .49172 m .58809 .48795 L .58809 .48795 L F
.58092 .49172 m .58086 .49174 L .58809 .48795 L F
.56553 .49742 m .57199 .49622 L .56102 .50186 L F
.56627 .49669 m .56765 .49657 L .56553 .49742 L F
.56765 .49657 m .57199 .49622 L .56553 .49742 L F
.58634 .48907 m .58561 .48945 L .58557 .48941 L F
.58182 .4902 m .58705 .48847 L .57199 .49622 L F
.58663 .48894 m .58561 .48945 L p .58659 .48894 L F P
0 g
s
.804 .734 .787 r
.58402 .4901 m .58557 .48941 L .57541 .4946 L F
.821 .768 .802 r
.58561 .48945 m .5885 .48799 L p .57408 .49063 L F P
0 g
s
.819 .838 .863 r
.58841 .48814 m .58542 .48902 L .5895 .48766 L F
.804 .734 .787 r
.56751 .49658 m .58182 .4902 L .57199 .49622 L F
.081 0 0 r
.57715 .4914 m .56727 .49673 L .58433 .48996 L F
.57715 .4914 m .58433 .48996 L .58497 .48941 L F
.804 .734 .787 r
.58557 .48941 m .58561 .48945 L .58505 .48967 L F
.081 0 0 r
.58497 .48941 m .58433 .48996 L .58709 .48886 L F
.821 .768 .802 r
.57408 .49063 m .5885 .48799 L .57834 .48697 L F
.819 .838 .863 r
.58542 .48902 m .58568 .4888 L .5895 .48766 L F
.081 0 0 r
.57698 .49129 m .57569 .49196 L .57009 .4951 L F
.821 .768 .802 r
.56923 .4948 m .58561 .48945 L .58424 .48959 L F
.819 .838 .863 r
.58804 .48732 m .587 .48765 L .58913 .48664 L F
.081 0 0 r
.58776 .48665 m .57964 .49006 L .58525 .48916 L F
.58531 .48701 m .5867 .48619 L .58471 .48733 L F
.5867 .48619 m .58662 .48623 L .58471 .48733 L F
.58469 .48722 m .58467 .48723 L .58662 .48623 L F
.58466 .48724 m .58416 .48751 L .58662 .48623 L F
.756 .702 .8 r
.58466 .48724 m .587 .486 L p .58399 .48711 L F P
0 g
s
.081 0 0 r
.58664 .48626 m .58707 .48597 L .58531 .48701 L F
.58662 .48623 m .58416 .48751 L .58471 .48733 L F
.58707 .48597 m .58469 .48722 L p .58662 .48623 L F P
0 g
s
.819 .838 .863 r
.5881 .4867 m .58585 .48636 L .58821 .48605 L F
.081 0 0 r
.5867 .48619 m .58707 .48597 L .58662 .48623 L F
.756 .702 .8 r
.587 .486 m .58771 .48563 L p .58687 .48594 L F P
0 g
s
.081 0 0 r
.58771 .48563 m .58707 .48597 L p .58637 .48644 L F P
0 g
s
.819 .838 .863 r
.58872 .48598 m .58585 .48636 L .58633 .48515 L F
.821 .768 .802 r
.58005 .48714 m .58063 .48707 L .57834 .48697 L F
.58463 .48723 m .58169 .48666 L .57834 .48697 L F
.756 .702 .8 r
.57926 .48618 m .57842 .487 L .58035 .48639 L F
.821 .768 .802 r
.57834 .48697 m .58169 .48666 L .57926 .48618 L F
.819 .838 .863 r
.58585 .48636 m .57923 .48726 L .58346 .486 L F
.58585 .48636 m .58346 .486 L .58633 .48515 L F
.58884 .48617 m .58821 .48605 L .58872 .48598 L F
.58868 .48591 m .58633 .48515 L .58793 .48468 L F
.081 0 0 r
.58984 .48457 m .58776 .48665 L .58894 .48598 L F
.58776 .48665 m .58525 .48916 L .5881 .4867 L F
.79 .822 .877 r
.58767 .48646 m .58884 .48617 L p .58817 .48657 L F P
0 g
s
.79 .822 .877 r
.58884 .48617 m .5893 .48625 L .58817 .48657 L F
.819 .838 .863 r
.58913 .48664 m .5881 .4867 L .58821 .48605 L F
.081 0 0 r
.58776 .48665 m .5881 .4867 L .58894 .48598 L F
.58984 .48457 m .58637 .48644 L .58776 .48665 L F
.79 .822 .877 r
.58767 .48646 m .58771 .4867 L .58561 .48706 L F
.58469 .48722 m .58767 .48646 L p .58561 .48706 L F P
0 g
s
.081 0 0 r
.58637 .48644 m .57964 .49006 L .58776 .48665 L F
.58637 .48644 m .58664 .48626 L .58531 .48701 L F
.819 .838 .863 r
.5881 .4867 m .57923 .48726 L .58585 .48636 L F
.587 .48765 m .58359 .48875 L .58742 .48729 L F
.587 .48765 m .58742 .48729 L .58913 .48664 L F
.58359 .48875 m .58369 .48844 L .58758 .48715 L F
.58742 .48729 m .58758 .48715 L .58913 .48664 L F
.58359 .48875 m .58758 .48715 L .58742 .48729 L F
.58913 .48664 m .58135 .48922 L .58569 .48685 L F
.5904 .48656 m .58804 .48732 L .58913 .48664 L F
.782 .795 .863 r
.59245 .48483 m .59332 .48473 L .59121 .48534 L F
.59245 .48483 m .59121 .48534 L .59161 .48509 L F
.819 .838 .863 r
.59191 .48647 m .59079 .48654 L .59072 .48596 L F
.79 .822 .877 r
.58979 .48635 m .59269 .48544 L .59355 .4857 L F
.58771 .4867 m .5893 .48625 L .58979 .48635 L F
.081 0 0 r
.59408 .48432 m .59257 .48513 L .59437 .48549 L F
.59224 .4853 m .59441 .48596 L .59257 .48513 L F
.59441 .48596 m .5946 .48589 L .59257 .48513 L F
.79 .822 .877 r
.5893 .48625 m .59709 .48407 L .58979 .48635 L F
.819 .838 .863 r
.58913 .48664 m .58821 .48605 L .58884 .48617 L F
.5904 .48656 m .58913 .48664 L .58884 .48617 L F
.5904 .48656 m .58884 .48617 L .58979 .48635 L F
.79 .822 .877 r
.58884 .48617 m .59709 .48407 L p .5893 .48625 L F P
0 g
s
.819 .838 .863 r
.5904 .48656 m .58979 .48635 L .5904 .48646 L F
.59079 .48654 m .5904 .48656 L .5904 .48646 L F
.79 .822 .877 r
.59071 .48619 m .59743 .48503 L .5911 .48659 L F
.59079 .48654 m .5911 .48659 L .59082 .48666 L F
.59071 .48619 m .5911 .48659 L .59079 .48654 L F
.081 0 0 r
.57964 .49006 m .57715 .4914 L .58424 .48959 L F
.819 .838 .863 r
.5895 .48766 m .58568 .4888 L .5904 .48656 L F
.081 0 0 r
.57964 .49006 m .58424 .48959 L .58497 .48941 L F
.57964 .49006 m .58497 .48941 L .58525 .48916 L F
.821 .768 .802 r
.5711 .4932 m .58424 .48959 L .57408 .49063 L F
.57067 .49345 m .57408 .49063 L .57108 .49305 L F
.5711 .4932 m .57408 .49063 L .57067 .49345 L F
.819 .838 .863 r
.58568 .4888 m .57096 .49316 L .58688 .48776 L F
.58568 .4888 m .58688 .48776 L .5904 .48656 L F
.821 .768 .802 r
.56923 .4948 m .58424 .48959 L .5711 .4932 L F
.56947 .49459 m .5711 .4932 L .57067 .49345 L F
.819 .838 .863 r
.58663 .48894 m .57067 .49345 L p .58841 .48814 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .5568 .49737 L p .57085 .49327 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .57085 .49327 L .58841 .48814 L F
.821 .768 .802 r
.57408 .49063 m .57555 .48923 L .57215 .49202 L F
.819 .838 .863 r
.58542 .48902 m .57085 .49327 L .58568 .4888 L F
.57085 .49327 m .5568 .49737 L .57096 .49316 L F
.57085 .49327 m .57096 .49316 L .58568 .4888 L F
.821 .768 .802 r
.58037 .48484 m .57561 .48869 L p .58006 .48517 L F P
0 g
s
.821 .768 .802 r
.57408 .49063 m .57215 .49202 L .57108 .49305 L F
.081 0 0 r
.58471 .48733 m .58076 .48944 L .57964 .49006 L F
.58471 .48733 m .58222 .48861 L .58076 .48944 L F
.819 .838 .863 r
.58359 .48875 m .57151 .49263 L .58369 .48844 L F
.57151 .49263 m .5568 .49737 L .57175 .4924 L F
.57151 .49263 m .57175 .4924 L .58369 .48844 L F
.57175 .4924 m .5568 .49737 L .57255 .49163 L F
.57096 .49316 m .5568 .49737 L .57151 .49263 L F
.821 .768 .802 r
.57112 .49277 m .573 .49121 L .572 .49182 L F
.573 .49121 m .57674 .48809 L .57397 .49027 L F
.573 .49121 m .57397 .49027 L .572 .49182 L F
.804 .87 .896 r
.55674 .50131 m .5568 .49737 L p .56777 .49505 L F P
0 g
s
.804 .87 .896 r
.56793 .49544 m .55674 .50131 L .56777 .49505 L F
.804 .734 .787 r
.56627 .49669 m .57016 .49506 L .56751 .49658 L F
.804 .87 .896 r
.56694 .49726 m .55674 .50131 L .5693 .49473 L F
.819 .838 .863 r
.56587 .49071 m .5568 .49737 L .56537 .4897 L F
.804 .734 .787 r
.58414 .49004 m .58092 .49172 L .58408 .49006 L F
.58414 .49004 m .58433 .48996 L .58402 .4901 L F
.58561 .48945 m .57541 .4946 L p .58505 .48967 L F P
0 g
s
.821 .768 .802 r
.58185 .49135 m .58561 .48945 L p .56923 .4948 L F P
0 g
s
.804 .87 .896 r
.57145 .4942 m .57022 .49453 L .5693 .49473 L F
.56938 .49464 m .5693 .49473 L .5568 .49737 L F
.57145 .4942 m .5693 .49473 L .56938 .49464 L F
.821 .768 .802 r
.57108 .49305 m .57215 .49202 L .57073 .49318 L F
.804 .87 .896 r
.5693 .49473 m .56793 .49544 L .56777 .49505 L F
.821 .768 .802 r
.57108 .49305 m .57073 .49318 L .57021 .49375 L F
.56542 .49808 m .56923 .4948 L .56208 .5003 L F
.56923 .4948 m .56947 .49459 L .5693 .49473 L F
.56923 .4948 m .5693 .49473 L .56208 .5003 L F
.804 .87 .896 r
.57028 .49367 m .56938 .49464 L .5568 .49737 L F
.57028 .49367 m .5675 .49443 L .57067 .49345 L F
.5568 .49737 m .5678 .49426 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.5678 .49426 m .57067 .49345 L p .5675 .49443 L F P
0 g
s
.839 .773 .788 r
.56169 .49229 m .5627 .49725 L p .5664 .49184 L F P
0 g
s
.839 .773 .788 r
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.821 .768 .802 r
.56947 .49459 m .57108 .49305 L .56208 .5003 L F
.804 .87 .896 r
.58691 .48911 m .57854 .49266 L .56938 .49464 L F
.58691 .48911 m .56938 .49464 L .57028 .49367 L F
.5888 .48859 m .58779 .48899 L .58691 .48911 L F
.58779 .48899 m .57854 .49266 L .58691 .48911 L F
.839 .773 .788 r
.5664 .49184 m .56819 .48942 L .56753 .48949 L F
.56303 .49888 m .5669 .49178 L .5664 .49184 L F
.5669 .49178 m .56819 .48942 L .5664 .49184 L F
.821 .768 .802 r
.57021 .49375 m .57073 .49318 L .56208 .5003 L F
.839 .773 .788 r
.5664 .49184 m .56753 .48949 L .56576 .49034 L F
.5664 .49184 m .56576 .49034 L .56169 .49229 L F
.081 0 0 r
.56827 .49619 m .56867 .49592 L .56727 .49673 L F
.804 .87 .896 r
.57793 .49291 m .56694 .49726 L .5693 .49473 L F
.821 .768 .802 r
.57561 .48869 m .57277 .491 L p .57526 .48903 L F P
0 g
s
.821 .768 .802 r
.57277 .491 m .56303 .49888 L p .57261 .49116 L F P
0 g
s
.821 .768 .802 r
.57526 .48903 m .57277 .491 L .57261 .49116 L F
.58006 .48517 m .57561 .48869 L .57526 .48903 L F
.081 0 0 r
.58525 .48916 m .58497 .48941 L .58709 .48886 L F
.819 .838 .863 r
.57096 .49316 m .57151 .49263 L .5904 .48656 L F
.79 .822 .877 r
.59743 .48503 m .5974 .48504 L .59082 .48666 L F
.819 .838 .863 r
.58932 .48788 m .58841 .48814 L .5895 .48766 L F
.79 .822 .877 r
.59082 .48666 m .5974 .48504 L .59217 .48665 L F
.819 .838 .863 r
.5915 .48756 m .58663 .48894 L p .59283 .48692 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .5909 .48704 L .59563 .48666 L F
.804 .87 .896 r
.58663 .48894 m .59105 .48769 L p .5888 .48859 L F P
0 g
s
.79 .822 .877 r
.5909 .48704 m .59082 .48666 L .59217 .48665 L F
.819 .838 .863 r
.59079 .48654 m .58932 .48788 L .5904 .48656 L F
.59098 .48739 m .58932 .48788 L .59079 .48654 L F
.081 0 0 r
.59038 .48474 m .58709 .48886 L .59441 .48596 L F
.58984 .48457 m .58894 .48598 L .59038 .48474 L F
.58894 .48598 m .58709 .48886 L .59038 .48474 L F
.58894 .48598 m .58525 .48916 L .58709 .48886 L F
.804 .87 .896 r
.57676 .49173 m .58663 .48894 L p .57663 .49183 L F P
0 g
s
.804 .87 .896 r
.57067 .49345 m .57676 .49173 L p .57028 .49367 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .57676 .49173 L .57663 .49183 L F
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.787 .745 .815 r
.479 .50093 m .53468 .48928 L .54669 .49687 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.787 .745 .815 r
.54669 .49687 m .49653 .50778 L .479 .50093 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.859 .827 .815 r
.55804 .47588 m .54762 .47722 L .55764 .47512 L F
.759 .743 .838 r
.5573 .48225 m .55227 .48544 L .55894 .48569 L F
.773 .788 .865 r
.55831 .48437 m .53468 .48928 L p .55815 .48403 L F P
0 g
s
.839 .773 .788 r
.56942 .48715 m .57173 .48293 L .56853 .48741 L F
.782 .795 .863 r
.53468 .48928 m .55549 .48694 L .55476 .48761 L F
.53468 .48928 m .55831 .48437 L p .55549 .48694 L F P
0 g
s
.773 .788 .865 r
.53468 .48928 m .51994 .47887 L p .55533 .4781 L F P
0 g
s
.773 .788 .865 r
.55533 .4781 m .55815 .48403 L .53468 .48928 L F
.837 .829 .84 r
.55364 .48885 m .54762 .47722 L p .55869 .47841 L F P
0 g
s
.759 .743 .838 r
.56623 .4766 m .5573 .48225 L .55894 .48569 L F
.837 .829 .84 r
.56002 .48075 m .55364 .48885 L .55869 .47841 L F
.887 .769 .726 r
.55487 .47798 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55432 .46881 L .55445 .47092 L F
.55499 .47187 m .55445 .47092 L .55487 .47798 L F
.837 .829 .84 r
.56162 .47872 m .56002 .48075 L .55869 .47841 L F
.859 .827 .815 r
.56203 .47537 m .55804 .47588 L .56188 .47487 L F
.861 .774 .764 r
.56259 .47727 m .56325 .46636 L .56108 .47217 L F
.759 .743 .838 r
.57002 .46807 m .56815 .46959 L p .57016 .46826 L F P
0 g
s
.861 .774 .764 r
.56702 .46915 m .56889 .4691 L .56334 .4648 L F
.759 .743 .838 r
.57027 .47156 m .56623 .4766 L .57223 .47302 L F
.837 .829 .84 r
.57462 .47481 m .57399 .47435 L .57463 .4748 L F
.861 .774 .764 r
.57267 .47586 m .57127 .47336 L .57015 .47287 L F
.839 .773 .788 r
.57364 .4744 m .56924 .48099 L p .57375 .47475 L F P
0 g
s
.861 .774 .764 r
.56924 .48099 m .57267 .47586 L p .56666 .48088 L F P
0 g
s
.837 .829 .84 r
.56879 .48511 m .56449 .48617 L .5694 .47955 L F
.839 .773 .788 r
.56924 .48099 m .56723 .484 L p .56922 .48117 L F P
0 g
s
.839 .773 .788 r
.57375 .47475 m .56924 .48099 L .56922 .48117 L F
.859 .827 .815 r
.55804 .47588 m .55764 .47512 L .5617 .47428 L F
.759 .743 .838 r
.57143 .47012 m .56585 .47415 L .56623 .4766 L F
.861 .774 .764 r
.57015 .47287 m .57027 .47156 L .56702 .46915 L F
.57127 .47336 m .57027 .47156 L .57015 .47287 L F
.759 .743 .838 r
.57153 .46998 m .57027 .47156 L .57342 .47231 L F
.57027 .47156 m .57223 .47302 L .57342 .47231 L F
.57153 .46998 m .57342 .47231 L .57314 .47128 L F
.861 .774 .764 r
.56988 .47275 m .57015 .47287 L .57002 .47272 L F
.56988 .47275 m .57002 .47272 L .56702 .46915 L F
.56652 .4713 m .56988 .47275 L .56702 .46915 L F
.56434 .48079 m .57015 .47287 L .56652 .4713 L F
.837 .829 .84 r
.56837 .48095 m .56449 .48617 L .56239 .48071 L F
.56449 .48617 m .55364 .48885 L .56012 .48062 L F
.56239 .48071 m .56012 .48062 L .56162 .47872 L F
.56449 .48617 m .56012 .48062 L .56239 .48071 L F
.773 .788 .865 r
.56627 .47084 m .56612 .46998 L .56671 .47055 L F
.861 .774 .764 r
.56239 .48071 m .56702 .46915 L .56325 .46636 L F
.837 .829 .84 r
.56871 .4858 m .55364 .48885 L .56873 .48562 L F
.821 .768 .802 r
.57674 .48809 m .57734 .48751 L .57444 .48982 L F
.57419 .49006 m .57444 .48982 L .57223 .49157 L F
.57674 .48809 m .57444 .48982 L .57419 .49006 L F
.57397 .49027 m .57223 .49157 L .572 .49182 L F
.57674 .48809 m .57419 .49006 L .57397 .49027 L F
.57419 .49006 m .57223 .49157 L .57397 .49027 L F
.839 .773 .788 r
.56753 .48949 m .56942 .48715 L .56853 .48741 L F
.56819 .48942 m .56942 .48715 L .56753 .48949 L F
.58017 .48348 m .58188 .48362 L .58181 .48359 L F
.58037 .48484 m .58188 .48362 L p .58017 .48348 L F P
0 g
s
.839 .773 .788 r
.57173 .48293 m .58017 .48348 L .57078 .48272 L F
.58037 .48484 m .58017 .48348 L .57173 .48293 L F
.819 .838 .863 r
.58191 .48359 m .58411 .48319 L p .5831 .48367 L F P
0 g
s
.839 .773 .788 r
.57375 .47475 m .56723 .484 L .56724 .48421 L F
.57071 .48286 m .57173 .48293 L .57078 .48272 L F
.756 .702 .8 r
.5807 .48007 m .57855 .48042 L .57844 .48202 L F
.837 .829 .84 r
.56868 .48605 m .55364 .48885 L p .56871 .4858 L F P
0 g
s
.839 .773 .788 r
.57343 .47718 m .57352 .47508 L .56724 .48421 L F
.819 .838 .863 r
.55436 .49078 m .55364 .48885 L p .56748 .48845 L F P
0 g
s
.819 .838 .863 r
.56752 .48922 m .55436 .49078 L .56748 .48845 L F
.839 .773 .788 r
.56753 .48949 m .56853 .48741 L .5682 .4868 L F
.819 .838 .863 r
.56745 .48799 m .55364 .48885 L .56813 .48691 L F
.839 .773 .788 r
.56745 .48799 m .5682 .4868 L .56729 .48508 L F
.56753 .48949 m .5682 .4868 L .56745 .48799 L F
.821 .768 .802 r
.57834 .48697 m .57926 .48618 L .57849 .48681 L F
.57674 .48809 m .57931 .48595 L .57734 .48751 L F
.57926 .48618 m .58053 .48494 L .57673 .4881 L F
.57926 .48618 m .57673 .4881 L .57555 .48923 L F
.58053 .48494 m .58054 .48493 L .57112 .49277 L F
.58053 .48494 m .57112 .49277 L .57112 .49277 L F
.57931 .48595 m .58006 .48517 L .56303 .49888 L F
.819 .838 .863 r
.57923 .48726 m .56745 .48799 L .57883 .48548 L F
.839 .773 .788 r
.56853 .48741 m .56904 .48283 L .56729 .48508 L F
.819 .838 .863 r
.56745 .48799 m .56813 .48691 L .57883 .48548 L F
.57561 .48869 m .55436 .49078 L .57612 .4882 L F
.57696 .4874 m .57612 .4882 L .55364 .48885 L F
.839 .773 .788 r
.56729 .48508 m .56724 .48421 L .56169 .49229 L F
.57343 .47718 m .56724 .48421 L .56729 .48508 L F
.819 .838 .863 r
.57612 .4882 m .56752 .48922 L .56748 .48845 L F
.837 .829 .84 r
.58381 .4811 m .56879 .48511 L .5694 .47955 L F
.58463 .48119 m .58385 .48138 L .58381 .4811 L F
.58385 .48138 m .56879 .48511 L .58381 .4811 L F
.58193 .48279 m .58203 .48183 L .58463 .48119 L F
.782 .795 .863 r
.58381 .4811 m .58728 .47834 L .5843 .48142 L F
.58141 .47956 m .58353 .47912 L p .58381 .4811 L F P
0 g
s
.782 .795 .863 r
.58353 .47912 m .58728 .47834 L p .58381 .4811 L F P
0 g
s
.782 .795 .863 r
.58507 .4819 m .58888 .47947 L .58692 .48309 L F
.58888 .47947 m .58963 .48016 L .58692 .48309 L F
.58507 .4819 m .58692 .48309 L .58607 .48401 L F
.837 .829 .84 r
.58411 .48319 m .58191 .48359 L p .58408 .48297 L F P
0 g
s
.782 .795 .863 r
.58728 .47834 m .59228 .4773 L p .58402 .48257 L F P
0 g
s
.782 .795 .863 r
.58728 .47834 m .58402 .48257 L .58391 .48182 L F
.837 .829 .84 r
.58191 .48359 m .58186 .4836 L p .58258 .483 L F P
0 g
s
.782 .795 .863 r
.58381 .4811 m .5843 .48142 L .58391 .48182 L F
.837 .829 .84 r
.58404 .4827 m .58258 .483 L .58402 .4826 L F
.756 .702 .8 r
.58746 .47816 m .58188 .48361 L .59224 .48259 L F
.58188 .48361 m .57926 .48618 L .58484 .48464 L F
.819 .838 .863 r
.58267 .48388 m .58191 .48359 L .5831 .48367 L F
.58188 .48361 m .58191 .48359 L .58267 .48388 L F
.756 .702 .8 r
.58188 .48361 m .58484 .48464 L .59224 .48259 L F
.821 .768 .802 r
.58094 .48437 m .58037 .48484 L p .58088 .4845 L F P
0 g
s
.821 .768 .802 r
.58088 .4845 m .58037 .48484 L .58006 .48517 L F
.58171 .48377 m .58094 .48437 L .58171 .48377 L F
.58171 .48377 m .58094 .48437 L .58088 .4845 L F
.819 .838 .863 r
.57958 .48538 m .58188 .48361 L .58267 .48388 L F
.837 .829 .84 r
.58186 .4836 m .56868 .48605 L p .5819 .48314 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .56871 .4858 L .5819 .48314 L F
.819 .838 .863 r
.58249 .48802 m .57561 .48869 L .57612 .4882 L F
.58569 .48685 m .58249 .48802 L .57612 .4882 L F
.58569 .48685 m .57612 .4882 L .57696 .4874 L F
.861 .774 .764 r
.56223 .48341 m .56434 .48079 L .56239 .48071 L F
.56169 .49229 m .5637 .48358 L .56223 .48341 L F
.5637 .48358 m .56434 .48079 L .56223 .48341 L F
.56434 .48079 m .56702 .46915 L .56239 .48071 L F
.56169 .49229 m .56666 .48088 L .56434 .48079 L F
.56666 .48088 m .57015 .47287 L .56434 .48079 L F
.859 .827 .815 r
.55804 .47588 m .5617 .47428 L .56188 .47487 L F
.56211 .47564 m .55814 .47608 L p .56203 .47537 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .55804 .47588 L .56203 .47537 L F
.861 .774 .764 r
.56239 .48071 m .56259 .47727 L .5601 .47478 L F
.56666 .48088 m .57267 .47586 L .57015 .47287 L F
.837 .829 .84 r
.5694 .47955 m .56837 .48095 L .56162 .47872 L F
.56837 .48095 m .56239 .48071 L .56162 .47872 L F
.861 .774 .764 r
.57127 .47336 m .5738 .47418 L .57027 .47156 L F
.859 .827 .815 r
.56188 .47487 m .5617 .47428 L .57329 .47185 L F
.837 .829 .84 r
.58014 .47787 m .57992 .47757 L .5801 .4777 L F
.773 .788 .865 r
.58041 .47756 m .5785 .47948 L .57791 .47828 L F
.57992 .47757 m .58 .47768 L .57791 .47828 L F
.57992 .47757 m .57791 .47828 L .57786 .47818 L F
.57759 .47762 m .57992 .47757 L .57786 .47818 L F
.837 .829 .84 r
.57936 .47805 m .57528 .47525 L .57625 .47514 L F
.57528 .47525 m .57463 .4748 L .57625 .47514 L F
.773 .788 .865 r
.57455 .46836 m .57543 .47433 L .57441 .47179 L F
.57543 .47433 m .57551 .47489 L .57527 .47422 L F
.57543 .47433 m .57527 .47422 L .57441 .47179 L F
.837 .829 .84 r
.57625 .47514 m .57463 .4748 L .57527 .47422 L F
.773 .788 .865 r
.57992 .47757 m .58169 .47041 L .58596 .47501 L F
.58041 .47756 m .58596 .47501 L .58818 .47739 L F
.57992 .47757 m .58596 .47501 L .58041 .47756 L F
.756 .702 .8 r
.5886 .47325 m .58596 .47501 L p .58724 .47442 L F P
0 g
s
.759 .743 .838 r
.58485 .47381 m .58516 .47414 L .5886 .47325 L F
.58596 .47501 m .5886 .47325 L p .58516 .47414 L F P
0 g
s
.773 .788 .865 r
.58818 .47739 m .58657 .47335 L .58908 .47737 L F
.58778 .4774 m .58182 .4792 L .58118 .47925 L F
.58094 .47893 m .58118 .47925 L .5785 .47948 L F
.58778 .4774 m .58118 .47925 L .58094 .47893 L F
.58182 .4792 m .57878 .48006 L .5785 .47948 L F
.58041 .47756 m .57884 .4794 L .5785 .47948 L F
.839 .773 .788 r
.57878 .48004 m .57858 .47993 L .57878 .48006 L F
.57935 .4804 m .57858 .47993 L .57858 .47998 L F
.756 .702 .8 r
.57858 .47998 m .57855 .48037 L .58047 .47916 L F
.773 .788 .865 r
.58041 .47756 m .58778 .4774 L .57884 .4794 L F
.837 .829 .84 r
.58125 .47936 m .58032 .47855 L .58014 .47787 L F
.756 .702 .8 r
.57858 .47998 m .58047 .47916 L .58041 .47892 L F
.773 .788 .865 r
.58182 .4792 m .57881 .4801 L .57878 .48006 L F
.839 .773 .788 r
.5786 .47968 m .57759 .47762 L .57343 .47718 L F
.57759 .47762 m .57751 .47757 L .57343 .47718 L F
.57858 .47993 m .5786 .47968 L .57639 .47861 L F
.57878 .48004 m .5786 .47968 L .57858 .47993 L F
.759 .743 .838 r
.57858 .47993 m .58036 .47874 L p .57386 .47708 L F P
0 g
s
.759 .743 .838 r
.57386 .47708 m .58036 .47874 L .57713 .47652 L F
.756 .702 .8 r
.57858 .47993 m .57858 .47998 L .58041 .47892 L F
.57858 .47993 m .58041 .47892 L .5804 .4789 L F
.58036 .47874 m .57858 .47993 L p .5804 .4789 L F P
0 g
s
.837 .829 .84 r
.58245 .48095 m .58125 .47936 L .58235 .48011 L F
.773 .788 .865 r
.58227 .47938 m .57881 .4801 L p .58778 .4774 L F P
0 g
s
.839 .773 .788 r
.57878 .48004 m .57878 .48006 L .57935 .4804 L F
.782 .795 .863 r
.57881 .4801 m .58141 .47956 L p .57935 .4804 L F P
0 g
s
.837 .829 .84 r
.58245 .48095 m .57936 .47805 L .58125 .47936 L F
.57936 .47805 m .57527 .47422 L .58125 .47936 L F
.759 .743 .838 r
.5747 .47484 m .57525 .47525 L .57528 .47525 L F
.57368 .47549 m .57535 .47529 L .57528 .47525 L F
.756 .702 .8 r
.57855 .48037 m .57855 .48042 L .58048 .47919 L F
.57855 .48037 m .58048 .47919 L .58047 .47916 L F
.58048 .47919 m .57855 .48042 L .5807 .48007 L F
.837 .829 .84 r
.58014 .47787 m .57527 .47422 L .57992 .47757 L F
.58032 .47855 m .57527 .47422 L .58014 .47787 L F
.773 .788 .865 r
.57829 .47639 m .58169 .47041 L .57992 .47757 L F
.759 .743 .838 r
.57386 .47708 m .58596 .47501 L .58516 .47414 L F
.837 .829 .84 r
.58245 .48095 m .57463 .4748 L .57936 .47805 L F
.756 .702 .8 r
.58041 .47892 m .58047 .47916 L .58527 .47612 L F
.839 .773 .788 r
.57435 .47355 m .57379 .47422 L .57433 .47389 L F
.859 .827 .815 r
.57398 .47432 m .57385 .47385 L .57509 .47369 L F
.57398 .47432 m .57509 .47369 L .57522 .47407 L F
.57527 .47422 m .57399 .47435 L p .57522 .47407 L F P
0 g
s
.839 .773 .788 r
.57433 .47389 m .57379 .47422 L .57375 .47475 L F
.859 .827 .815 r
.57399 .47435 m .57365 .47439 L p .57398 .47432 L F P
0 g
s
.859 .827 .815 r
.57399 .47435 m .57398 .47432 L .57522 .47407 L F
.837 .829 .84 r
.57413 .47434 m .57527 .47422 L p .57464 .47479 L F P
0 g
s
.837 .829 .84 r
.57463 .4748 m .57413 .47434 L .57464 .47479 L F
.57399 .47435 m .57413 .47434 L p .57463 .4748 L F P
0 g
s
.759 .743 .838 r
.57394 .47417 m .5747 .47484 L .58485 .47381 L F
.5738 .47418 m .57397 .47431 L .57394 .47417 L F
.57397 .47431 m .5747 .47484 L .57394 .47417 L F
.5747 .47484 m .57528 .47525 L .58485 .47381 L F
.756 .702 .8 r
.5886 .47325 m .58747 .47478 L .59007 .47561 L F
.773 .788 .865 r
.58169 .47041 m .58314 .46786 L .58818 .47739 L F
.58314 .46786 m .58657 .47335 L .58818 .47739 L F
.837 .829 .84 r
.58381 .4811 m .58245 .48095 L .58236 .48017 L F
.756 .702 .8 r
.58747 .47478 m .58267 .48126 L .58866 .47669 L F
.58747 .47478 m .58866 .47669 L .59007 .47561 L F
.773 .788 .865 r
.58314 .46786 m .58388 .46657 L .58657 .47335 L F
.756 .702 .8 r
.58724 .47442 m .58036 .47874 L .58527 .47612 L F
.58596 .47501 m .58036 .47874 L p .58724 .47442 L F P
0 g
s
.759 .743 .838 r
.57528 .47525 m .58516 .47414 L .58485 .47381 L F
.57535 .47529 m .58516 .47414 L .57528 .47525 L F
.57379 .47422 m .57368 .47549 L .57382 .47424 L F
.57356 .4769 m .57386 .47708 L .57368 .47549 L F
.837 .829 .84 r
.5694 .47955 m .57387 .47449 L .57462 .47481 L F
.57387 .47449 m .57399 .47435 L .57462 .47481 L F
.759 .743 .838 r
.56857 .4694 m .56863 .46949 L .56896 .46923 L F
.56815 .46959 m .56863 .46949 L .56857 .4694 L F
.56815 .46959 m .56896 .46923 L .56889 .4691 L F
.861 .774 .764 r
.57027 .47156 m .56889 .4691 L .56702 .46915 L F
.859 .827 .815 r
.57383 .47379 m .57329 .47185 L .57436 .47163 L F
.759 .743 .838 r
.57314 .47128 m .57342 .47231 L .57398 .47197 L F
.56896 .46923 m .56996 .47102 L .57143 .47012 L F
.859 .827 .815 r
.5617 .47428 m .55764 .47512 L .55984 .46804 L F
.861 .774 .764 r
.56325 .46636 m .5625 .4638 L .55727 .48234 L F
.859 .827 .815 r
.57314 .47128 m .5617 .47428 L .55984 .46804 L F
.57447 .47161 m .57329 .47185 L .57314 .47128 L F
.57329 .47185 m .5617 .47428 L .57314 .47128 L F
.861 .774 .764 r
.56259 .47727 m .56108 .47217 L .5601 .47478 L F
.57208 .4748 m .57365 .47439 L .57127 .47336 L F
.57267 .47586 m .57365 .47439 L p .57208 .4748 L F P
0 g
s
.861 .774 .764 r
.57365 .47439 m .5738 .47418 L p .57127 .47336 L F P
0 g
s
.859 .827 .815 r
.57381 .47385 m .56203 .47537 L .57329 .47185 L F
.56203 .47537 m .56188 .47487 L .57329 .47185 L F
.861 .774 .764 r
.56223 .48341 m .56239 .48071 L .55917 .47728 L F
.56239 .48071 m .5601 .47478 L .55917 .47728 L F
.777 .756 .835 r
.45967 .49237 m .51994 .47887 L .53468 .48928 L p F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.777 .756 .835 r
.53468 .48928 m .479 .50093 L .45967 .49237 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.732 .915 .956 r
.47317 .5233 m .51398 .51462 L .50881 .5203 L p F P
0 g
s
.091 0 0 r
.45583 .53781 m .50077 .523 L .48982 .52272 L p F P
0 g
s
.091 0 0 r
.44384 .54165 m .45583 .53781 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.48982 .52272 m .46247 .53398 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.46247 .53398 m .44384 .54165 L p .47018 .53144 L F P
0 g
s
.652 .945 .958 r
.50881 .5203 m .50077 .523 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.46555 .53166 m .48521 .5265 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.48521 .5265 m .50881 .5203 L p .48128 .52779 L F P
0 g
s
.732 .915 .956 r
.50881 .5203 m .46555 .53166 L .47317 .5233 L p F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.50421 .52214 m .51473 .51901 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.54101 .50922 m .54513 .50221 L p .51779 .51955 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.887 .826 .782 r
.52927 .44693 m .53727 .44672 L p .53949 .45058 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.923 .824 .731 r
.54037 .44664 m .52927 .44693 L p .53494 .43735 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.849 .872 .857 r
.55097 .50045 m .55885 .49445 L .55453 .49803 L F
.55097 .50045 m .55453 .49803 L .54101 .50922 L F
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55984 .4938 L p .55885 .49445 L F P
0 g
s
.849 .872 .857 r
.55984 .4938 m .54101 .50922 L p .55885 .49445 L F P
0 g
s
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51284 .51316 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41511 .53012 m .41511 .5301 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.821 .768 .802 r
.572 .49182 m .57223 .49157 L .56303 .49888 L F
.804 .87 .896 r
.5888 .48859 m .57646 .49198 L .58663 .48894 L F
.57646 .49198 m .57028 .49367 L .57663 .49183 L F
.57646 .49198 m .57663 .49183 L .58663 .48894 L F
.821 .768 .802 r
.57215 .49202 m .57112 .49277 L .57073 .49318 L F
.57555 .48923 m .57261 .49158 L .57215 .49202 L F
.57261 .49158 m .57112 .49277 L .57215 .49202 L F
.819 .838 .863 r
.58135 .48922 m .57175 .4924 L .58249 .48802 L F
.57175 .4924 m .57255 .49163 L .58249 .48802 L F
.081 0 0 r
.58469 .48722 m .58466 .48724 L p .58467 .48723 L F P
0 g
s
.081 0 0 r
.58416 .48751 m .58222 .48861 L .58471 .48733 L F
.819 .838 .863 r
.58379 .48789 m .58249 .48802 L .58569 .48685 L F
.58135 .48922 m .58249 .48802 L .58379 .48789 L F
.756 .702 .8 r
.58199 .48217 m .5806 .48302 L .58117 .48329 L F
.837 .829 .84 r
.5819 .48314 m .56871 .4858 L .58193 .48279 L F
.56871 .4858 m .56873 .48562 L .58193 .48279 L F
.819 .838 .863 r
.57883 .48548 m .56813 .48691 L .57854 .48422 L F
.56868 .48605 m .57854 .48422 L p .56813 .48691 L F P
0 g
s
.837 .829 .84 r
.58193 .48279 m .56873 .48562 L .58203 .48183 L F
.56873 .48562 m .56879 .48511 L .58203 .48183 L F
.861 .774 .764 r
.55727 .48234 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .55917 .47728 L .55727 .48234 L F
.819 .838 .863 r
.56753 .48949 m .56587 .49071 L .56537 .4897 L F
.839 .773 .788 r
.56723 .484 m .56169 .49229 L p .56724 .48421 L F P
0 g
s
.839 .773 .788 r
.56753 .48949 m .56729 .48508 L .56169 .49229 L F
.821 .768 .802 r
.57261 .49158 m .57299 .49121 L .57112 .49277 L F
.57555 .48923 m .57299 .49121 L .57261 .49158 L F
.819 .838 .863 r
.58249 .48802 m .57255 .49163 L .57561 .48869 L F
.839 .773 .788 r
.56303 .49888 m .57561 .48869 L p .56819 .48942 L F P
0 g
s
.821 .768 .802 r
.57966 .48558 m .58088 .4845 L .58006 .48517 L F
.57931 .48595 m .58088 .4845 L .57966 .48558 L F
.819 .838 .863 r
.58493 .48467 m .57958 .48538 L .58267 .48388 L F
.756 .702 .8 r
.57926 .48618 m .58035 .48639 L .58537 .48482 L F
.58489 .48465 m .58537 .48482 L .5923 .48264 L F
.57926 .48618 m .58537 .48482 L .58489 .48465 L F
.59224 .48259 m .5923 .48264 L .59408 .48208 L F
.58035 .48639 m .59249 .48282 L .5923 .48264 L F
.58058 .48644 m .59249 .48282 L .58035 .48639 L F
.081 0 0 r
.59502 .48179 m .59269 .48301 L p .59365 .48252 L F P
0 g
s
.756 .702 .8 r
.5923 .48264 m .59249 .48282 L .59502 .48179 L F
.59269 .48301 m .59502 .48179 L p .59249 .48282 L F P
0 g
s
.782 .795 .863 r
.59041 .48089 m .59245 .47754 L .59408 .48429 L F
.081 0 0 r
.59365 .48252 m .58771 .48563 L .58637 .48644 L F
.59269 .48301 m .58771 .48563 L p .59365 .48252 L F P
0 g
s
.819 .838 .863 r
.57892 .48589 m .57958 .48538 L .58493 .48467 L F
.57892 .48589 m .58493 .48467 L .58532 .4848 L F
.756 .702 .8 r
.58562 .48491 m .58657 .48523 L .59249 .48282 L F
.782 .795 .863 r
.59546 .48449 m .59224 .4853 L p .59332 .48473 L F P
0 g
s
.081 0 0 r
.59365 .48252 m .58984 .48457 L .59257 .48513 L F
.59365 .48252 m .59257 .48513 L .59408 .48432 L F
.79 .822 .877 r
.59709 .48407 m .59745 .48503 L p .59355 .4857 L F P
0 g
s
.79 .822 .877 r
.59269 .48544 m .59709 .48407 L .59355 .4857 L F
.821 .768 .802 r
.57073 .49318 m .57112 .49277 L .56208 .5003 L F
.804 .734 .787 r
.58085 .49174 m .57541 .4946 L .58068 .49181 L F
.804 .87 .896 r
.57854 .49266 m .57793 .49291 L .57022 .49453 L F
.57854 .49266 m .57022 .49453 L .57145 .4942 L F
.821 .768 .802 r
.56303 .49888 m .56208 .5003 L p .57112 .49277 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .572 .49182 L .56303 .49888 L F
.804 .734 .787 r
.58086 .49174 m .57541 .4946 L .58085 .49174 L F
.861 .774 .764 r
.56169 .49229 m .56924 .48099 L p .56666 .48088 L F P
0 g
s
.887 .769 .726 r
.54851 .44216 m .54851 .44222 L .55269 .46571 L F
.55269 .46572 m .55269 .46571 L .55487 .47798 L F
.54851 .44216 m .55269 .46571 L .55269 .46572 L F
.55304 .46637 m .55269 .46572 L .55487 .47798 L F
.55107 .45388 m .55269 .46572 L .55304 .46637 L F
.859 .827 .815 r
.55764 .47512 m .55559 .47123 L .55984 .46804 L F
.887 .769 .726 r
.54832 .44564 m .54839 .44643 L p .54844 .44184 L F P
0 g
s
.887 .769 .726 r
.54839 .44643 m .5502 .46949 L p .5485 .44268 L F P
0 g
s
.887 .769 .726 r
.54844 .44184 m .54839 .44643 L .5485 .44268 L F
.887 .826 .782 r
.54834 .44792 m .54839 .44643 L .54964 .44753 L F
.53949 .45058 m .54152 .44964 L .54163 .44994 L F
.53727 .44672 m .54839 .44643 L p .53949 .45058 L F P
0 g
s
.917 .755 .667 r
.54333 .45435 m .53775 .44397 L .54109 .45434 L F
.54391 .45435 m .54226 .45158 L .54333 .45435 L F
.54226 .45158 m .53775 .44397 L .54333 .45435 L F
.887 .826 .782 r
.54163 .44994 m .54839 .44643 L .54834 .44792 L F
.54152 .44964 m .54839 .44643 L .54163 .44994 L F
.54832 .44879 m .54834 .44792 L .55376 .44629 L F
.54226 .45158 m .54834 .44792 L .54832 .44879 L F
.887 .769 .726 r
.54851 .44216 m .54844 .44184 L .54851 .44222 L F
.54851 .44216 m .55526 .44779 L .54818 .44061 L F
.56299 .45636 m .56393 .45502 L .54851 .44216 L F
.917 .755 .667 r
.53617 .43573 m .54795 .44093 L .53148 .42443 L F
.923 .824 .731 r
.5531 .4456 m .5465 .4426 L .5389 .43121 L F
.5531 .4456 m .5389 .43121 L .53739 .42895 L F
.887 .769 .726 r
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.929 .744 .631 r
.54865 .43521 m .5485 .44014 L .54662 .43312 L F
.898 .764 .705 r
.56016 .44864 m .55616 .44784 L .55999 .44807 L F
.55616 .44784 m .55458 .44627 L p .55523 .44649 L F P
0 g
s
.887 .769 .726 r
.56393 .45502 m .54779 .43883 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.55526 .44779 m .56393 .45502 L .54818 .44061 L F
.923 .824 .731 r
.54839 .44643 m .54806 .4457 L .5522 .44519 L F
.946 .723 .57 r
.53077 .42321 m .53019 .42262 L .53187 .43809 L F
.52943 .42593 m .53019 .42262 L .51948 .41621 L F
.958 .65 .403 r
.52224 .42206 m .51628 .411 L p .51905 .42092 L F P
0 g
s
.917 .755 .667 r
.53077 .42321 m .53237 .42805 L p .53083 .42288 L F P
0 g
s
.965 .811 .641 r
.53535 .42784 m .51931 .41163 L .51908 .41044 L F
.946 .723 .57 r
.51948 .41621 m .53019 .42262 L .51829 .4106 L F
.51865 .41475 m .51829 .4106 L .51362 .40588 L F
.51948 .41621 m .51829 .4106 L .51865 .41475 L F
.51362 .40588 m .51827 .41039 L .51277 .40437 L F
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.946 .723 .57 r
.52668 .42916 m .51818 .41401 L .52239 .4223 L F
.51818 .41401 m .51362 .40588 L .51677 .41178 L F
.51818 .41401 m .51677 .41178 L .52239 .4223 L F
.51827 .41039 m .51823 .40988 L .51277 .40437 L F
.5129 .40473 m .51551 .40957 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.50051 .3922 m .5007 .39188 L p .51757 .40945 L F P
0 g
s
.958 .65 .403 r
.51628 .411 m .5129 .40473 L p .51421 .40887 L F P
0 g
s
.958 .65 .403 r
.5129 .40473 m .51152 .40218 L p .51231 .40413 L F P
0 g
s
.958 .65 .403 r
.5129 .40473 m .51231 .40413 L .51421 .40887 L F
.51403 .41367 m .51421 .40887 L .50203 .39635 L F
.51905 .42092 m .51546 .41197 L .51403 .41367 L F
.51546 .41197 m .51421 .40887 L .51403 .41367 L F
.965 .811 .641 r
.51931 .41163 m .51889 .4112 L .51908 .41044 L F
.946 .723 .57 r
.53019 .42262 m .5301 .42186 L .51362 .40588 L F
.965 .811 .641 r
.52686 .42945 m .5245 .42956 L p .52093 .41997 L F P
0 g
s
.965 .811 .641 r
.5245 .42956 m .51842 .42985 L p .52022 .42278 L F P
0 g
s
.965 .811 .641 r
.5245 .42956 m .52022 .42278 L .52093 .41997 L F
.52056 .42146 m .52022 .42278 L .51905 .42092 L F
.958 .65 .403 r
.53066 .43768 m .52224 .42206 L p .51905 .42092 L F P
0 g
s
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .51938 .42108 L F
.51628 .411 m .51421 .40887 L .51905 .42092 L F
.994 .756 .46 r
.51628 .411 m .51279 .41169 L p .51596 .41049 L F P
0 g
s
.958 .65 .403 r
.51403 .41367 m .50203 .39635 L .51279 .41169 L F
.994 .756 .46 r
.51279 .41169 m .5126 .41138 L .51596 .41049 L F
.958 .65 .403 r
.50203 .39635 m .5086 .40038 L .50051 .3922 L F
.50178 .39598 m .50051 .3922 L .496 .38764 L F
.50203 .39635 m .50051 .3922 L .50178 .39598 L F
.51421 .40887 m .51152 .40218 L .50203 .39635 L F
.51261 .4114 m .50144 .39542 L .50855 .40492 L F
.50144 .39542 m .49601 .38765 L .5004 .3937 L F
.50144 .39542 m .5004 .3937 L .50855 .40492 L F
.49601 .38765 m .4961 .38777 L .50039 .39369 L F
.5004 .3937 m .50039 .39369 L .50855 .40492 L F
.49601 .38765 m .50039 .39369 L .5004 .3937 L F
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49488 .38608 L F
.48337 .3745 m .49458 .38574 L p .49488 .38608 L F P
0 g
s
.896 .553 .07 r
.49458 .38574 m .5007 .39188 L p .49488 .38608 L F P
0 g
s
.958 .65 .403 r
.496 .38764 m .50237 .3936 L .49505 .38626 L F
.5086 .40038 m .51152 .40218 L .496 .38764 L F
.49596 .38758 m .49505 .38626 L .49876 .39131 L F
.896 .553 .07 r
.48366 .37485 m .48337 .3745 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.50237 .3936 m .51152 .40218 L .49505 .38626 L F
.49539 .38665 m .49876 .39131 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49601 .38765 m .49596 .38758 L .4961 .38777 L F
.994 .756 .46 r
.51596 .41049 m .5126 .41138 L .5137 .40693 L F
.958 .65 .403 r
.50203 .39635 m .49596 .38758 L .51261 .4114 L F
.50203 .39635 m .51261 .4114 L .51279 .41169 L F
.994 .756 .46 r
.5126 .41138 m .51121 .41175 L .51126 .40925 L F
.51121 .41175 m .51026 .4102 L .51126 .40925 L F
.5126 .41138 m .51126 .40925 L .5137 .40693 L F
.965 .811 .641 r
.51279 .41169 m .51628 .411 L p .51715 .41791 L F P
0 g
s
.946 .723 .57 r
.51865 .41475 m .51362 .40588 L .51818 .41401 L F
.51362 .40588 m .51379 .40621 L .52461 .42646 L F
.51628 .411 m .52461 .42646 L p .51379 .40621 L F P
0 g
s
.965 .811 .641 r
.51805 .41442 m .51628 .411 L .51838 .41316 L F
.51715 .41791 m .51628 .411 L .51805 .41442 L F
.946 .723 .57 r
.51551 .40957 m .51628 .411 L p .51353 .40572 L F P
0 g
s
.946 .723 .57 r
.51353 .40572 m .51628 .411 L .51379 .40621 L F
.965 .811 .641 r
.52093 .41997 m .52056 .42146 L .51715 .41791 L F
.52093 .41997 m .51715 .41791 L .51805 .41442 L F
.958 .65 .403 r
.51279 .41169 m .51261 .4114 L .51938 .42108 L F
.946 .723 .57 r
.51362 .40588 m .51353 .40572 L .51379 .40621 L F
.994 .756 .46 r
.51757 .40945 m .50793 .40315 L .50051 .3922 L F
.50793 .40315 m .50711 .40262 L .50355 .397 L F
.50793 .40315 m .50355 .397 L .50051 .3922 L F
.946 .723 .57 r
.51948 .41621 m .51865 .41475 L .53002 .43511 L F
.51865 .41475 m .51818 .41401 L .53002 .43511 L F
.923 .824 .731 r
.53494 .43735 m .53002 .43511 L .53355 .43216 L F
.52686 .42945 m .53275 .42917 L p .53002 .43511 L F P
0 g
s
.917 .755 .667 r
.5347 .43256 m .53149 .42447 L .53331 .43015 L F
.5347 .43256 m .53331 .43015 L .53775 .44397 L F
.53149 .42447 m .53159 .42485 L .53328 .43009 L F
.53331 .43015 m .53328 .43009 L .53775 .44397 L F
.53149 .42447 m .53328 .43009 L .53331 .43015 L F
.965 .811 .641 r
.53275 .42917 m .52686 .42945 L p .53231 .42842 L F P
0 g
s
.923 .824 .731 r
.5465 .4426 m .53477 .43114 L .53739 .42895 L F
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.54795 .44093 m .54789 .44014 L p .53148 .42443 L F P
0 g
s
.917 .755 .667 r
.53617 .43573 m .53148 .42443 L .54226 .45158 L F
.53148 .42443 m .53149 .42447 L .54226 .45158 L F
.53237 .42805 m .54109 .45434 L p .53138 .42419 L F P
0 g
s
.923 .824 .731 r
.53355 .43216 m .53275 .42917 L .53477 .43114 L F
.53002 .43511 m .53275 .42917 L .53355 .43216 L F
.917 .755 .667 r
.53148 .42443 m .53138 .42419 L .53149 .42447 L F
.965 .811 .641 r
.53275 .42917 m .53231 .42842 L .53535 .42784 L F
.52056 .42146 m .51905 .42092 L .51715 .41791 L F
.946 .723 .57 r
.53002 .43511 m .52668 .42916 L .52461 .42646 L F
.923 .824 .731 r
.53494 .43735 m .53322 .44025 L .53002 .43511 L F
.946 .723 .57 r
.54109 .45434 m .53614 .4394 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.5339 .44166 m .53187 .43809 L .52604 .42911 L F
.52461 .42646 m .52604 .42911 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.52604 .42911 m .53066 .43768 L p .5339 .44166 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
.994 .756 .46 r
.5137 .40693 m .51126 .40925 L .50836 .40461 L F
.51274 .4063 m .50836 .40461 L .50711 .40262 L F
.5137 .40693 m .50836 .40461 L .51274 .4063 L F
.896 .553 .07 r
.50027 .3915 m .4999 .39117 L .48366 .37485 L F
.903 .49 .126 r
.50636 .40385 m .49484 .38609 L .4838 .37502 L F
.48573 .37834 m .4838 .37502 L .47973 .37093 L F
.50636 .40385 m .4838 .37502 L .48573 .37834 L F
.896 .553 .07 r
.4838 .37502 m .48366 .37485 L p .4999 .39117 L F P
0 g
s
.958 .65 .403 r
.49346 .38397 m .49539 .38665 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49876 .39131 m .5133 .41145 L p .49596 .38758 L F P
0 g
s
.903 .49 .126 r
.50836 .40461 m .49346 .38397 L p .50636 .40385 L F P
0 g
s
.903 .49 .126 r
.48498 .37643 m .49552 .38817 L p .48573 .37834 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49914 .39442 L p .49974 .3926 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49899 .39416 L .49974 .3926 L F
.903 .49 .126 r
.48573 .37834 m .49552 .38817 L .49648 .38982 L F
.50016 .39618 m .48573 .37834 L .48596 .37859 L F
.49914 .39442 m .48596 .37859 L .49648 .38982 L F
.50016 .39618 m .48596 .37859 L .49914 .39442 L F
.994 .756 .46 r
.50711 .40262 m .50461 .40098 L .5 .39303 L F
.49914 .39442 m .5 .39303 L p .50461 .40098 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .50016 .39618 L .50019 .39378 L F
.896 .553 .07 r
.49772 .38925 m .49776 .39203 L .49552 .38817 L F
.49705 .38866 m .49552 .38817 L .49451 .38642 L F
.49772 .38925 m .49552 .38817 L .49705 .38866 L F
.4999 .39117 m .49705 .38866 L .4838 .37502 L F
0 0 .492 r
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.903 .49 .126 r
.48573 .37834 m .47977 .37098 L .48498 .37643 L F
.53 .027 0 r
.48415 .37466 m .48337 .3745 L .47801 .3692 L p F P
0 g
s
.53 .027 0 r
.48415 .37466 m .47801 .3692 L .47192 .36304 L F
0 0 .492 r
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
.53 .027 0 r
.47801 .3692 m .4682 .3595 L p .47192 .36304 L F P
0 g
s
0 0 .492 r
.469 .36006 m .4682 .3595 L p .48342 .37436 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.903 .49 .126 r
.49484 .38609 m .49346 .38397 L .47973 .37093 L F
.47977 .37098 m .47879 .36977 L .48321 .37446 L F
.47693 .36747 m .47939 .3702 L p .47879 .36977 L F P
0 g
s
.903 .49 .126 r
.48067 .37163 m .49346 .38397 L .47693 .36747 L F
.48522 .37615 m .49346 .38397 L .48067 .37163 L F
0 0 .492 r
.48342 .37436 m .48348 .37423 L .469 .36006 L F
.079 .306 .788 r
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.47782 .36846 m .47693 .36747 L p .46508 .35606 L F P
0 g
s
.713 .22 0 r
.47693 .36747 m .46802 .35875 L p .46861 .35946 L F P
0 g
s
.286 .617 .958 r
.47152 .3604 m .48923 .3683 L .47977 .36783 L F
.4715 .3588 m .49182 .36843 L .47152 .3604 L F
.826 .727 .755 r
.539 .40136 m .52393 .35861 L .49144 .33734 L p F P
0 g
s
.286 .617 .958 r
.49182 .36843 m .52942 .38626 L .48923 .3683 L F
.49182 .36843 m .48923 .3683 L .47152 .3604 L F
.079 .306 .788 r
.4682 .3595 m .46877 .35965 L .46806 .35897 L F
.713 .22 0 r
.46644 .35737 m .46861 .35946 L .46728 .35803 L F
.46802 .35875 m .46728 .35803 L p .46861 .35946 L F P
0 g
s
.713 .22 0 r
.46728 .35803 m .46303 .35386 L p .46644 .35737 L F P
0 g
s
.079 .306 .788 r
.46792 .35839 m .46749 .35666 L .46675 .3573 L F
.46749 .35666 m .46662 .35565 L .46642 .35698 L F
.46675 .3573 m .46642 .35698 L .46631 .35769 L F
.46749 .35666 m .46642 .35698 L .46675 .3573 L F
.46947 .35984 m .47154 .36137 L .47152 .3604 L F
.286 .617 .958 r
.51375 .37455 m .52942 .38626 L p .49182 .36843 L F P
0 g
s
.286 .617 .958 r
.46782 .35705 m .48917 .36518 L .49182 .36843 L F
.408 .636 .949 r
.49108 .36752 m .49682 .36742 L p .491 .36742 L F P
0 g
s
.408 .636 .949 r
.49682 .36742 m .51226 .36713 L p .49672 .36734 L F P
0 g
s
.408 .636 .949 r
.491 .36742 m .49682 .36742 L .49672 .36734 L F
.079 .306 .788 r
.46631 .35769 m .4682 .3595 L p .46792 .35839 L F P
0 g
s
.079 .306 .788 r
.46792 .35839 m .46675 .3573 L .46631 .35769 L F
.713 .22 0 r
.46586 .3569 m .47782 .36846 L .46508 .35606 L F
0 0 .492 r
.46925 .36024 m .469 .36006 L p .48348 .37423 L F P
0 g
s
0 0 .492 r
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
.713 .22 0 r
.47746 .36881 m .47782 .36846 L .46856 .3598 L F
.48314 .37457 m .48088 .37198 L .47746 .36881 L F
.48088 .37198 m .47782 .36846 L .47746 .36881 L F
.408 .636 .949 r
.47379 .36718 m .47377 .36741 L .47592 .36739 L F
.903 .49 .126 r
.47939 .3702 m .48321 .37446 L p .47879 .36977 L F P
0 g
s
.903 .49 .126 r
.48321 .37446 m .48498 .37643 L p .47977 .37098 L F P
0 g
s
.713 .22 0 r
.49552 .38817 m .48498 .37643 L p .49478 .38793 L F P
0 g
s
.713 .22 0 r
.48498 .37643 m .47782 .36846 L p .48576 .37757 L F P
0 g
s
.713 .22 0 r
.48498 .37643 m .48576 .37757 L .49478 .38793 L F
.903 .49 .126 r
.48183 .37293 m .48522 .37615 L .48067 .37163 L F
.896 .553 .07 r
.48498 .37643 m .4838 .37502 L p .49705 .38866 L F P
0 g
s
0 0 .492 r
.48488 .37631 m .48498 .37643 L p .48347 .37427 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .48314 .37457 L .48747 .38009 L F
.408 .636 .949 r
.47179 .36699 m .47592 .36739 L .47579 .36727 L F
.713 .22 0 r
.47165 .36311 m .47746 .36881 L .46856 .3598 L F
.47532 .36678 m .47746 .36881 L .47165 .36311 L F
0 0 .492 r
.48348 .37423 m .48354 .37408 L .46925 .36024 L F
.713 .22 0 r
.46856 .3598 m .47359 .36451 L .46586 .3569 L F
.286 .617 .958 r
.47132 .36243 m .47119 .36215 L .47512 .36657 L F
.46638 .35536 m .46713 .35567 L p .4664 .35539 L F P
0 g
s
.286 .617 .958 r
.46713 .35567 m .48844 .3643 L p .46708 .35566 L F P
0 g
s
.286 .617 .958 r
.46713 .35567 m .46708 .35566 L .4664 .35539 L F
.141 .551 .925 r
.47877 .35753 m .47999 .3578 L .49217 .36405 L F
.47999 .3578 m .49046 .36281 L .49217 .36405 L F
.408 .636 .949 r
.4907 .36705 m .49088 .36728 L .51226 .36713 L F
.079 .306 .788 r
.46806 .35897 m .47134 .36022 L .46752 .35678 L F
.286 .617 .958 r
.46782 .35705 m .4715 .3588 L .47152 .3604 L F
.46662 .35565 m .48844 .3643 L .46782 .35705 L F
.46708 .35566 m .48844 .3643 L .46662 .35565 L F
.48844 .3643 m .48917 .36518 L .46782 .35705 L F
.408 .636 .949 r
.46663 .3556 m .47263 .36094 L .48185 .36474 L F
.079 .306 .788 r
.46877 .35965 m .47238 .36063 L .46806 .35897 L F
.286 .617 .958 r
.47051 .36073 m .46969 .35902 L .47153 .36096 L F
.47154 .3617 m .47153 .36096 L .47779 .36754 L F
.079 .306 .788 r
.47082 .36105 m .47154 .36157 L .46947 .35984 L F
.47154 .36157 m .47154 .3615 L .46947 .35984 L F
.286 .617 .958 r
.48056 .36854 m .47779 .36754 L p .47153 .36096 L F P
0 g
s
.286 .617 .958 r
.46782 .35705 m .47152 .3604 L .47153 .36096 L F
.47152 .3604 m .48056 .36854 L .47153 .36096 L F
.079 .306 .788 r
.46959 .36047 m .47154 .36184 L p .46894 .3597 L F P
0 g
s
.408 .636 .949 r
.47223 .36077 m .47213 .36219 L .47618 .36601 L F
.286 .617 .958 r
.47779 .36754 m .47723 .36734 L p .47154 .36184 L F P
0 g
s
.079 .306 .788 r
.47154 .36184 m .47154 .36157 L .46894 .3597 L F
.46924 .35978 m .47082 .36105 L .46947 .35984 L F
.46894 .3597 m .47027 .36066 L .46924 .35978 L F
.47027 .36066 m .47082 .36105 L .46924 .35978 L F
.713 .22 0 r
.46508 .35606 m .47051 .36073 L .47074 .36121 L F
0 .064 .555 r
.47191 .36202 m .46597 .35656 L p .46966 .35992 L F P
0 g
s
.286 .617 .958 r
.46708 .35753 m .47154 .3617 L .47154 .36184 L F
.47154 .3617 m .47779 .36754 L .47154 .36184 L F
.079 .306 .788 r
.47154 .36184 m .47213 .36225 L p .47154 .36157 L F P
0 g
s
.408 .636 .949 r
.47717 .36578 m .47471 .36406 L .47618 .36601 L F
.48185 .36474 m .47471 .36406 L .47717 .36578 L F
.48185 .36474 m .47223 .36077 L .47471 .36406 L F
.079 .306 .788 r
.47244 .36222 m .47257 .36212 L .47216 .36182 L F
.47214 .36198 m .47216 .36182 L .46947 .35984 L F
.47244 .36222 m .47216 .36182 L .47214 .36198 L F
.286 .617 .958 r
.47051 .36073 m .47153 .36096 L .47154 .3617 L F
.408 .636 .949 r
.46936 .35959 m .47112 .36128 L .47213 .36222 L F
.47213 .36219 m .47213 .36222 L .47618 .36601 L F
.46936 .35959 m .47213 .36222 L .47213 .36219 L F
.713 .22 0 r
.46597 .35656 m .47051 .36073 L p .46508 .35606 L F P
0 g
s
.713 .22 0 r
.47359 .36451 m .47782 .36846 L .46586 .3569 L F
0 0 .492 r
.48354 .37408 m .47763 .36772 L .46925 .36024 L F
.47154 .36184 m .46925 .36024 L p .47763 .36772 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .46959 .36047 L .46894 .3597 L F
.46925 .36024 m .46959 .36047 L p .46877 .35965 L F P
0 g
s
.079 .306 .788 r
.46637 .35732 m .46228 .35334 L .4562 .34799 L F
.713 .22 0 r
.47165 .36311 m .46508 .35606 L .47074 .36121 L F
0 0 .492 r
.47763 .36772 m .47606 .36603 L .47154 .36184 L F
.408 .636 .949 r
.47191 .36202 m .47193 .36206 L .47618 .36601 L F
.47193 .36206 m .47523 .36524 L .47618 .36601 L F
.079 .306 .788 r
.47213 .36225 m .47214 .36201 L .47154 .36157 L F
0 .064 .555 r
.47228 .36235 m .47191 .36202 L p .47203 .36213 L F P
0 g
s
0 0 .492 r
.47329 .36307 m .47228 .36235 L p .4749 .3648 L F P
0 g
s
0 0 .492 r
.47228 .36235 m .47213 .36225 L p .4749 .3648 L F P
0 g
s
0 0 .492 r
.47213 .36225 m .47154 .36184 L p .47606 .36603 L F P
0 g
s
.079 .306 .788 r
.47213 .36225 m .47329 .36307 L p .47214 .36201 L F P
0 g
s
.286 .617 .958 r
.46708 .35753 m .46969 .35902 L .47051 .36073 L F
.079 .306 .788 r
.47154 .36157 m .47244 .36222 L .47154 .3615 L F
.47152 .3604 m .4722 .36123 L .47224 .36059 L F
.47154 .36137 m .47216 .36182 L .47152 .3604 L F
.47216 .36182 m .47342 .36275 L .4722 .36123 L F
.47216 .36182 m .4722 .36123 L .47152 .3604 L F
0 .064 .555 r
.46597 .35656 m .4655 .35613 L .46932 .3596 L F
.408 .636 .949 r
.47213 .36216 m .47114 .36126 L .47213 .36219 L F
.47223 .36077 m .47114 .36126 L .47213 .36216 L F
.47223 .36077 m .46936 .35959 L .47114 .36126 L F
.286 .617 .958 r
.47512 .36657 m .46686 .36358 L p .46493 .35642 L F P
0 g
s
.286 .617 .958 r
.46493 .35642 m .46686 .36358 L .46312 .35933 L F
0 .409 .83 r
.45943 .36175 m .45934 .35608 L .43694 .34028 L p F P
0 g
s
.408 .636 .949 r
.4561 .35412 m .46743 .36797 L p .47018 .36735 L F P
0 g
s
.079 .306 .788 r
.46597 .35656 m .46658 .35594 L .45897 .35001 L F
0 .064 .555 r
.4655 .35613 m .46509 .35574 L .46645 .35695 L F
.079 .306 .788 r
.46644 .35683 m .46658 .35594 L .46597 .35656 L F
.46658 .35594 m .46663 .3556 L .46439 .35396 L F
.46658 .35594 m .46439 .35396 L .45897 .35001 L F
.141 .551 .925 r
.47877 .35753 m .48479 .36046 L .47181 .35642 L F
.713 .22 0 r
.47477 .36632 m .47746 .36881 L .47298 .36454 L F
.408 .636 .949 r
.47377 .36741 m .47585 .36763 L .47618 .36763 L F
.47763 .36738 m .47786 .36761 L .48207 .36755 L F
.48184 .36735 m .48207 .36755 L .51226 .36713 L F
.47763 .36738 m .48207 .36755 L .48184 .36735 L F
.141 .551 .925 r
.47181 .35642 m .48983 .36421 L .46713 .35567 L F
.408 .636 .949 r
.51226 .36713 m .50845 .36485 L p .4988 .3652 L F P
0 g
s
.408 .636 .949 r
.4988 .3652 m .50196 .36681 L .51226 .36713 L F
.50327 .36339 m .47618 .36601 L .50845 .36485 L F
.141 .551 .925 r
.48844 .3643 m .46713 .35567 L p .48983 .36421 L F P
0 g
s
.141 .551 .925 r
.48479 .36046 m .49217 .36405 L .47181 .35642 L F
.49217 .36405 m .48983 .36421 L .47181 .35642 L F
.408 .636 .949 r
.50562 .36316 m .50105 .36043 L p .48185 .36474 L F P
0 g
s
.408 .636 .949 r
.48185 .36474 m .47618 .36601 L .50562 .36316 L F
.49299 .36224 m .47904 .35734 L .49046 .36281 L F
.49872 .36095 m .48458 .35812 L .49299 .36224 L F
.4952 .35961 m .48458 .35812 L p .49872 .36095 L F P
0 g
s
.408 .636 .949 r
.48458 .35812 m .47904 .35734 L p .49299 .36224 L F P
0 g
s
.375 .614 .943 r
.48458 .35812 m .4952 .35961 L p .48453 .35809 L F P
0 g
s
.375 .614 .943 r
.4952 .35961 m .50105 .36043 L p .49515 .3596 L F P
0 g
s
.375 .614 .943 r
.48453 .35809 m .4952 .35961 L .49515 .3596 L F
0 .331 .713 r
.45701 .34461 m .46333 .34764 L .46835 .35008 L F
.46646 .3492 m .46835 .35008 L .48263 .35705 L F
.45701 .34461 m .46835 .35008 L .46646 .3492 L F
.46333 .34764 m .48185 .35663 L .48263 .35705 L F
.82 .589 .588 r
.41422 .31571 m .45268 .34415 L .4564 .34764 L p F P
0 g
s
.82 .589 .588 r
.4564 .34764 m .4585 .34961 L p .4535 .34578 L F P
0 g
s
.82 .589 .588 r
.4535 .34578 m .41422 .31571 L .4564 .34764 L F
.443 .478 .801 r
.45768 .34881 m .46139 .35099 L .46158 .35096 L F
.4578 .34891 m .46139 .35099 L p .45768 .34881 L F P
0 g
s
.079 .306 .788 r
.46156 .35109 m .4578 .34891 L p .46663 .3556 L F P
0 g
s
.079 .306 .788 r
.4578 .34891 m .4562 .34799 L p .45897 .35001 L F P
0 g
s
.079 .306 .788 r
.46663 .3556 m .4578 .34891 L .45897 .35001 L F
0 .409 .849 r
.44397 .34033 m .44646 .34063 L .43596 .33583 L F
.647 .588 .774 r
.41422 .31571 m .41041 .31671 L p .44521 .3393 L F P
0 g
s
.647 .588 .774 r
.44989 .34234 m .44664 .33991 L .44521 .3393 L F
.44664 .33991 m .41422 .31571 L .44521 .3393 L F
.41041 .31671 m .40783 .31739 L p .44425 .33912 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .41041 .31671 L .44425 .33912 L F
.45268 .34415 m .44989 .34234 L .4484 .3416 L F
.44989 .34234 m .41041 .31671 L .4484 .3416 L F
0 .409 .849 r
.44526 .3407 m .44674 .34077 L .44397 .34033 L F
.647 .588 .774 r
.45094 .34286 m .41422 .31571 L p .44989 .34234 L F P
0 g
s
.647 .588 .774 r
.4488 .34093 m .45024 .34213 L p .44382 .33844 L F P
0 g
s
0 .409 .849 r
.44799 .34083 m .4482 .34085 L .44796 .34082 L F
.647 .588 .774 r
.4484 .3416 m .42547 .32792 L .45024 .34213 L F
0 .409 .849 r
.44799 .34083 m .44796 .34082 L .44646 .34063 L F
.44674 .34077 m .44799 .34083 L .44646 .34063 L F
.44674 .34077 m .44646 .34063 L .44397 .34033 L F
.647 .588 .774 r
.44382 .33844 m .44009 .3363 L .44367 .3382 L F
.44382 .33844 m .44367 .3382 L .4488 .34093 L F
.4466 .3391 m .4488 .34093 L p .42547 .32792 L F P
0 g
s
.647 .588 .774 r
.44009 .3363 m .42547 .32792 L .4488 .34093 L F
.467 .573 .878 r
.4466 .3391 m .40715 .32334 L .43884 .33634 L F
0 .457 .856 r
.4482 .34085 m .4455 .33913 L p .43314 .33423 L F P
0 g
s
.467 .573 .878 r
.4455 .33913 m .44575 .33912 L p .44364 .33833 L F P
0 g
s
0 .457 .856 r
.43314 .33423 m .4455 .33913 L .44165 .33747 L F
.41818 .32854 m .43596 .33583 L p .43314 .33423 L F P
0 g
s
0 .457 .856 r
.43596 .33583 m .4482 .34085 L p .43314 .33423 L F P
0 g
s
.467 .573 .878 r
.43884 .33634 m .43034 .33331 L .44346 .33826 L F
.44085 .33715 m .44346 .33826 L .44575 .33912 L F
.43884 .33634 m .44346 .33826 L .44085 .33715 L F
.443 .478 .801 r
.45145 .34295 m .4564 .34546 L .45046 .34202 L F
.45407 .34389 m .45046 .34202 L p .4564 .34546 L F P
0 g
s
.902 .651 .55 r
.4429 .32963 m .45666 .34494 L p .45274 .34022 L F P
0 g
s
.721 .361 .367 r
.44954 .34143 m .45876 .34578 L .4542 .34346 L F
.44962 .34151 m .45876 .34578 L .44954 .34143 L F
0 .331 .713 r
.45407 .34389 m .45728 .34518 L .4595 .34755 L F
.721 .361 .367 r
.45186 .34255 m .4552 .34433 L .45772 .34529 L F
0 .331 .713 r
.45957 .34759 m .47998 .35665 L .45958 .34761 L F
.141 .551 .925 r
.4592 .34801 m .47998 .35665 L .47877 .35753 L F
.45938 .34782 m .47998 .35665 L .4592 .34801 L F
.443 .478 .801 r
.45917 .34922 m .46284 .35075 L .46116 .34948 L F
.141 .551 .925 r
.4592 .34801 m .47877 .35753 L .46974 .35595 L F
.443 .478 .801 r
.45929 .34829 m .46206 .3496 L .45935 .34784 L F
.45917 .34922 m .46206 .3496 L .45929 .34829 L F
.45917 .34922 m .45935 .34784 L .45854 .34872 L F
0 .064 .555 r
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
.443 .478 .801 r
.45854 .34872 m .45935 .34784 L .45145 .34295 L F
.141 .551 .925 r
.45958 .34761 m .47998 .35665 L p .45938 .34782 L F P
0 g
s
.375 .614 .943 r
.4596 .34762 m .46182 .34921 L .46516 .35045 L F
.443 .478 .801 r
.45628 .34594 m .45765 .34631 L .45145 .34295 L F
.375 .614 .943 r
.48263 .35705 m .47058 .35561 L .48402 .35781 L F
.443 .478 .801 r
.45832 .34887 m .46158 .35096 L .4616 .35095 L F
.45917 .34922 m .4616 .35095 L .46284 .35075 L F
.45832 .34887 m .4616 .35095 L .45917 .34922 L F
.141 .551 .925 r
.4592 .34801 m .46974 .35595 L .4673 .35552 L F
.4592 .34801 m .4673 .35552 L .46478 .3535 L F
.375 .614 .943 r
.47625 .35608 m .47067 .35554 L .48263 .35705 L F
.47067 .35554 m .46705 .35518 L .47058 .35561 L F
.47067 .35554 m .47058 .35561 L .48263 .35705 L F
0 .331 .713 r
.46009 .34771 m .46091 .34819 L .45957 .34759 L F
.46467 .34878 m .46091 .34819 L .46009 .34771 L F
.375 .614 .943 r
.46705 .35518 m .46706 .35519 L .47058 .35561 L F
.47058 .35561 m .47058 .35561 L .48263 .35705 L F
.46705 .35518 m .47058 .35561 L .47058 .35561 L F
0 .331 .713 r
.46467 .34878 m .48122 .35719 L .46091 .34819 L F
.375 .614 .943 r
.47058 .35561 m .47044 .35572 L .48402 .35781 L F
.47904 .35734 m .48458 .35812 L p .47906 .35732 L F P
0 g
s
.375 .614 .943 r
.47906 .35732 m .48458 .35812 L .48453 .35809 L F
.48065 .35736 m .48077 .35756 L .48453 .35809 L F
.48416 .35789 m .48453 .35809 L .50105 .36043 L F
.48065 .35736 m .48453 .35809 L .48416 .35789 L F
.141 .551 .925 r
.46713 .35567 m .46638 .35536 L p .4673 .35552 L F P
0 g
s
.141 .551 .925 r
.47877 .35753 m .46757 .35574 L .4673 .35552 L F
.46757 .35574 m .46713 .35567 L .4673 .35552 L F
.443 .478 .801 r
.46351 .35042 m .45955 .34759 L .45628 .34594 L F
.141 .551 .925 r
.45598 .34644 m .45938 .34782 L .4592 .34801 L F
0 .221 .688 r
.45603 .34648 m .45546 .34621 L .45292 .34414 L F
.141 .551 .925 r
.45649 .34669 m .4592 .34801 L .46478 .3535 L F
.45649 .34669 m .46478 .3535 L .45969 .34942 L F
.375 .614 .943 r
.47058 .35561 m .46706 .35519 L .47044 .35572 L F
.46706 .35519 m .4667 .35515 L .46707 .35521 L F
.46706 .35519 m .46707 .35521 L .47044 .35572 L F
0 .221 .688 r
.46039 .34998 m .4562 .34681 L p .45848 .34845 L F P
0 g
s
0 .221 .688 r
.4562 .34681 m .45268 .34415 L p .45546 .34621 L F P
0 g
s
0 .221 .688 r
.4562 .34681 m .45546 .34621 L .45848 .34845 L F
.45603 .34648 m .45031 .34218 L .45344 .3444 L F
.45268 .34415 m .45031 .34218 L p .45292 .34414 L F P
0 g
s
.647 .588 .774 r
.45268 .34415 m .45094 .34286 L p .44989 .34234 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .46158 .35096 L .45832 .34887 L F
.4562 .34799 m .45768 .34881 L .45727 .34843 L F
.45768 .34881 m .46158 .35096 L .45727 .34843 L F
0 .064 .555 r
.4564 .34764 m .45268 .34415 L p .45883 .34984 L F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .45268 .34415 L p .4484 .3416 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .45145 .34295 L .4482 .34085 L F
0 .409 .849 r
.44775 .3446 m .4562 .34799 L p .44526 .3407 L F P
0 g
s
0 .064 .555 r
.4655 .35613 m .46448 .3552 L .46509 .35574 L F
.713 .22 0 r
.46303 .35386 m .46597 .35656 L p .46508 .35606 L F P
0 g
s
.079 .306 .788 r
.46637 .35732 m .46642 .35698 L .46589 .35652 L F
.46508 .35606 m .46589 .35652 L .46228 .35334 L F
.46637 .35732 m .46589 .35652 L .46508 .35606 L F
0 .064 .555 r
.46508 .35566 m .46509 .35574 L .45954 .35048 L F
.079 .306 .788 r
.46642 .35698 m .46644 .35683 L .46597 .35656 L F
0 .064 .555 r
.46676 .35722 m .46581 .35638 L .46508 .35566 L F
.46581 .35638 m .46509 .35574 L .46508 .35566 L F
.286 .617 .958 r
.46357 .35422 m .46638 .35536 L p .46529 .35585 L F P
0 g
s
.375 .614 .943 r
.46468 .35495 m .46433 .35492 L .46498 .35536 L F
0 .064 .555 r
.46509 .35574 m .46448 .3552 L .46292 .35371 L F
.46509 .35574 m .46292 .35371 L .45954 .35048 L F
.46303 .35386 m .4564 .34764 L p .45727 .34843 L F P
0 g
s
0 .064 .555 r
.46088 .35183 m .46303 .35386 L .45727 .34843 L F
.46036 .35131 m .46303 .35386 L .4578 .34891 L F
.46597 .35656 m .46448 .3552 L p .4655 .35613 L F P
0 g
s
0 .064 .555 r
.46448 .3552 m .46303 .35386 L p .45829 .34933 L F P
0 g
s
.079 .306 .788 r
.46642 .35698 m .45897 .35001 L .4562 .34799 L F
0 .064 .555 r
.45954 .35048 m .46448 .3552 L .45829 .34933 L F
.46474 .35532 m .46508 .35566 L .45954 .35048 L F
.286 .617 .958 r
.45531 .35112 m .46357 .35422 L .46503 .3556 L F
.46475 .3556 m .46503 .3556 L .46529 .35585 L F
.45531 .35112 m .46503 .3556 L .46475 .3556 L F
.45887 .35451 m .46529 .35585 L .46312 .35933 L F
.4563 .35159 m .46475 .3556 L .45887 .35451 L F
.46475 .3556 m .46529 .35585 L .45887 .35451 L F
.375 .614 .943 r
.46361 .35517 m .46475 .35533 L p .46313 .3548 L F P
0 g
s
.375 .614 .943 r
.46475 .35533 m .46498 .35536 L p .4647 .35528 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .46475 .35533 L .4647 .35528 L F
0 .221 .688 r
.45848 .34845 m .45546 .34621 L .4561 .34654 L F
.443 .478 .801 r
.45727 .34843 m .45838 .34889 L .45145 .34295 L F
.45838 .34889 m .45917 .34922 L .45854 .34872 L F
0 .221 .688 r
.45546 .34621 m .45268 .34415 L .45292 .34414 L F
.443 .478 .801 r
.45838 .34889 m .45854 .34872 L .45145 .34295 L F
0 .064 .555 r
.46084 .35168 m .45488 .34618 L .46039 .34998 L F
.4562 .34681 m .46039 .34998 L p .45488 .34618 L F P
0 g
s
.141 .551 .925 r
.45649 .34669 m .46071 .35118 L .45588 .34706 L F
.46071 .35118 m .46357 .35422 L .46084 .35168 L F
.46071 .35118 m .46084 .35168 L .45588 .34706 L F
.45598 .34644 m .45649 .34669 L .45638 .34676 L F
0 .331 .713 r
.45953 .34758 m .45501 .34558 L p .45394 .34475 L F P
0 g
s
.375 .614 .943 r
.48077 .35756 m .48078 .35756 L .50105 .36043 L F
.141 .551 .925 r
.46478 .3535 m .4673 .35552 L .46674 .35542 L F
.375 .614 .943 r
.4667 .35515 m .46669 .35525 L .46719 .35533 L F
.46707 .35521 m .46719 .35533 L .49469 .35947 L F
.46707 .35521 m .49469 .35947 L .49451 .35943 L F
0 .331 .713 r
.50072 .36584 m .48122 .35719 L p .45876 .34578 L F P
0 g
s
0 .331 .713 r
.45942 .34604 m .50072 .36584 L .45876 .34578 L F
.47998 .35665 m .45958 .34761 L p .47998 .35665 L F P
0 g
s
.443 .478 .801 r
.45812 .34656 m .45704 .34579 L .45145 .34295 L F
.721 .361 .367 r
.44983 .34165 m .45407 .34389 L .4552 .34433 L F
.4482 .34085 m .45002 .34179 L p .44983 .34165 L F P
0 g
s
.721 .361 .367 r
.45002 .34179 m .45407 .34389 L p .44983 .34165 L F P
0 g
s
0 .221 .688 r
.4466 .3391 m .45194 .34233 L p .44917 .34107 L F P
0 g
s
0 .221 .688 r
.44917 .34107 m .44962 .34151 L .4466 .3391 L F
.45031 .34218 m .4488 .34093 L p .44962 .34151 L F P
0 g
s
0 .221 .688 r
.4488 .34093 m .4466 .3391 L p .44962 .34151 L F P
0 g
s
.721 .361 .367 r
.44962 .34151 m .4552 .34433 L .45186 .34255 L F
.4482 .34085 m .44983 .34165 L .44962 .34151 L F
.44983 .34165 m .4552 .34433 L .44962 .34151 L F
.4482 .34085 m .4542 .34346 L .44783 .34029 L F
0 .221 .688 r
.45282 .34386 m .44917 .34107 L .45244 .34264 L F
.45194 .34233 m .45244 .34264 L p .44917 .34107 L F P
0 g
s
.7 .556 .688 r
.45128 .34201 m .4466 .3391 L .44758 .34016 L F
0 .331 .713 r
.46568 .34882 m .48263 .35705 L .45246 .34271 L F
.375 .614 .943 r
.48843 .35793 m .48402 .35781 L .50105 .36043 L F
.48263 .35705 m .48402 .35781 L .48843 .35793 L F
0 .331 .713 r
.48263 .35705 m .50072 .36584 L .48227 .35699 L F
.48263 .35705 m .48227 .35699 L .45246 .34271 L F
.375 .614 .943 r
.48185 .35663 m .48263 .35705 L .48843 .35793 L F
0 .331 .713 r
.45244 .34264 m .45246 .34271 L .4476 .34038 L F
.46568 .34882 m .45246 .34271 L .45244 .34264 L F
.375 .614 .943 r
.48107 .35655 m .46516 .35045 L .47625 .35608 L F
.48185 .35663 m .47903 .35558 L .48107 .35655 L F
.47903 .35558 m .46516 .35045 L .48107 .35655 L F
0 .331 .713 r
.45729 .34519 m .46467 .34878 L .45957 .34759 L F
.721 .361 .367 r
.45408 .3439 m .45766 .34533 L .45772 .34529 L F
.45772 .34529 m .45822 .34556 L .45876 .34578 L F
0 .331 .713 r
.457 .34488 m .45876 .34578 L .45729 .34519 L F
.45876 .34578 m .46467 .34878 L .45729 .34519 L F
.45728 .34518 m .45958 .34761 L .4595 .34755 L F
.457 .34488 m .45729 .34519 L .45728 .34518 L F
.45729 .34519 m .45958 .34761 L .45728 .34518 L F
.721 .361 .367 r
.45729 .34557 m .45945 .34625 L .45818 .34554 L F
.45766 .34533 m .45818 .34554 L .45772 .34529 L F
.45729 .34557 m .45818 .34554 L .45766 .34533 L F
.45407 .3439 m .45729 .34557 L p .45766 .34533 L F P
0 g
s
.721 .361 .367 r
.45407 .3439 m .45766 .34533 L .45408 .3439 L F
.375 .614 .943 r
.46683 .34977 m .45956 .34759 L p .47903 .35558 L F P
0 g
s
.375 .614 .943 r
.45956 .34759 m .45958 .3476 L .47903 .35558 L F
.359 .589 .932 r
.46441 .34938 m .46089 .34809 L .46684 .3498 L F
.375 .614 .943 r
.46919 .35048 m .46707 .34984 L p .48185 .35663 L F P
0 g
s
.375 .614 .943 r
.46707 .34984 m .46683 .34977 L p .46778 .35021 L F P
0 g
s
.375 .614 .943 r
.46707 .34984 m .46778 .35021 L .48185 .35663 L F
.443 .478 .801 r
.45955 .34759 m .45765 .34631 L .45628 .34594 L F
0 .331 .713 r
.45097 .34241 m .4519 .34244 L .45953 .34758 L F
.375 .614 .943 r
.47625 .35608 m .46314 .35015 L .47067 .35554 L F
.443 .478 .801 r
.46557 .35189 m .47155 .35587 L .47474 .35613 L F
.47427 .35552 m .47474 .35613 L .476 .35624 L F
.46557 .35189 m .47474 .35613 L .47427 .35552 L F
.4596 .34762 m .45955 .34759 L .46351 .35042 L F
.46116 .34948 m .46557 .35189 L .46206 .3496 L F
.46557 .35189 m .46351 .35042 L .45935 .34784 L F
.141 .551 .925 r
.45649 .34669 m .46041 .35003 L .46044 .35015 L F
.375 .614 .943 r
.46516 .35045 m .45757 .34764 L .47625 .35608 L F
.45958 .3476 m .46516 .35045 L .47903 .35558 L F
0 .221 .688 r
.45593 .3464 m .45344 .3444 L .45419 .34494 L F
.45603 .34648 m .45344 .3444 L .45593 .3464 L F
.45603 .34648 m .45419 .34494 L .45501 .34558 L F
.141 .551 .925 r
.45958 .34761 m .45938 .34782 L .45454 .34574 L F
.375 .614 .943 r
.45953 .34758 m .4596 .34762 L .45958 .3476 L F
.4596 .34762 m .46516 .35045 L .45958 .3476 L F
.443 .478 .801 r
.4564 .34546 m .45704 .34579 L .45407 .34389 L F
.45704 .34579 m .46103 .34781 L .45531 .34455 L F
.45704 .34579 m .45531 .34455 L .45407 .34389 L F
.359 .589 .932 r
.46893 .35042 m .46884 .35038 L .46919 .35048 L F
.46777 .35015 m .46884 .35038 L .46893 .35042 L F
.46777 .35015 m .46722 .34991 L .46884 .35038 L F
.443 .478 .801 r
.46655 .3523 m .47189 .35452 L .46203 .34883 L F
.359 .589 .932 r
.45956 .34759 m .46683 .34977 L p .46004 .34783 L F P
0 g
s
.443 .478 .801 r
.46655 .3523 m .46203 .34883 L .45983 .34773 L F
.359 .589 .932 r
.46007 .34785 m .46683 .34977 L .46684 .3498 L F
.443 .478 .801 r
.46655 .3523 m .45983 .34773 L .4596 .34762 L F
.46655 .3523 m .4596 .34762 L .46351 .35042 L F
.141 .551 .925 r
.4558 .34628 m .45938 .34782 L .45598 .34644 L F
.375 .614 .943 r
.45953 .34758 m .45629 .34661 L p .46182 .34921 L F P
0 g
s
.141 .551 .925 r
.45649 .34669 m .45864 .34858 L .45711 .34735 L F
0 .221 .688 r
.45784 .34785 m .45848 .34845 L .4561 .34654 L F
.375 .614 .943 r
.45629 .34661 m .45757 .34764 L .46182 .34921 L F
0 .409 .849 r
.4562 .34799 m .45208 .34431 L p .44526 .3407 L F P
0 g
s
.443 .478 .801 r
.44855 .34116 m .4562 .34799 L p .44863 .3412 L F P
0 g
s
.443 .478 .801 r
.4562 .34799 m .45727 .34843 L .44863 .3412 L F
0 .064 .555 r
.45829 .34933 m .45883 .34984 L .45268 .34415 L F
.141 .551 .925 r
.4509 .34397 m .45953 .34758 L .45454 .34574 L F
.452 .34435 m .45953 .34758 L .4509 .34397 L F
0 .409 .849 r
.45208 .34431 m .4482 .34085 L p .44674 .34077 L F P
0 g
s
0 .409 .849 r
.44526 .3407 m .45208 .34431 L .44674 .34077 L F
.141 .551 .925 r
.4513 .34394 m .45953 .34758 L p .44932 .3432 L F P
0 g
s
.359 .589 .932 r
.45757 .34713 m .46004 .34783 L .46007 .34785 L F
.46004 .34783 m .46683 .34977 L .46007 .34785 L F
.443 .478 .801 r
.45983 .34773 m .45824 .34665 L .45956 .34759 L F
.45983 .34773 m .45956 .34759 L .4596 .34762 L F
.359 .589 .932 r
.46074 .34809 m .46057 .34799 L .46089 .34809 L F
.46057 .3481 m .46057 .34799 L .46074 .34809 L F
.46057 .3481 m .46007 .34785 L .46057 .34799 L F
.46204 .34884 m .46089 .34809 L .46441 .34938 L F
.375 .614 .943 r
.45953 .34758 m .46182 .34921 L .4596 .34762 L F
.359 .589 .932 r
.45911 .34817 m .46057 .3481 L .46204 .34884 L F
.46057 .3481 m .46089 .34809 L .46204 .34884 L F
.46683 .34977 m .46707 .34984 L p .46684 .3498 L F P
0 g
s
.359 .589 .932 r
.46707 .34984 m .46919 .35048 L p .46722 .34991 L F P
0 g
s
.359 .589 .932 r
.46684 .3498 m .46707 .34984 L .46722 .34991 L F
.7 .556 .688 r
.45194 .34233 m .4466 .3391 L p .45128 .34201 L F P
0 g
s
.375 .614 .943 r
.48518 .35695 m .46919 .35048 L .48185 .35663 L F
.49342 .35775 m .47072 .35094 L p .48518 .35695 L F P
0 g
s
.375 .614 .943 r
.47072 .35094 m .46919 .35048 L p .48518 .35695 L F P
0 g
s
.359 .589 .932 r
.46693 .34996 m .46684 .3498 L .46722 .34991 L F
.46693 .34996 m .46722 .34991 L .46777 .35015 L F
.46441 .34938 m .46684 .3498 L .46693 .34996 L F
.375 .614 .943 r
.46683 .34977 m .47903 .35558 L .48185 .35663 L F
.359 .589 .932 r
.46919 .35048 m .49342 .35775 L p .47181 .35171 L F P
0 g
s
.359 .589 .932 r
.47943 .3553 m .47181 .35171 L .49342 .35775 L F
0 .331 .713 r
.46919 .35048 m .48031 .35578 L .48185 .35663 L F
.46333 .34764 m .47285 .3522 L .46919 .35048 L F
.47285 .3522 m .48031 .35578 L .46919 .35048 L F
.359 .589 .932 r
.46718 .35042 m .46919 .35048 L .47181 .35171 L F
.46269 .34917 m .46693 .34996 L .46718 .35042 L F
.46204 .34884 m .46693 .34996 L .46269 .34917 L F
.46693 .34996 m .46919 .35048 L .46718 .35042 L F
.443 .478 .801 r
.47189 .35452 m .46616 .35091 L .46203 .34883 L F
.359 .589 .932 r
.4631 .34937 m .45911 .34817 L .46269 .34917 L F
.4631 .34937 m .46269 .34917 L .47181 .35171 L F
.4673 .35064 m .4631 .34937 L .46721 .35048 L F
.4783 .3552 m .46498 .35032 L .47356 .35254 L F
.46498 .35032 m .45911 .34817 L .4631 .34937 L F
.46498 .35032 m .4631 .34937 L .47356 .35254 L F
.46676 .35097 m .46464 .34976 L .46498 .35032 L F
.46765 .3513 m .46464 .34976 L .46676 .35097 L F
.46765 .3513 m .46456 .34962 L .46464 .34976 L F
.47356 .35254 m .4673 .35064 L .47181 .35171 L F
.4673 .35064 m .46721 .35048 L .47181 .35171 L F
.4783 .3552 m .46401 .3487 L .46456 .34962 L F
.4783 .3552 m .46456 .34962 L .46765 .3513 L F
.721 .361 .367 r
.46252 .34753 m .46681 .34997 L .47939 .35541 L F
.359 .589 .932 r
.46401 .3487 m .45927 .3467 L .46498 .35032 L F
.721 .361 .367 r
.45876 .34578 m .46028 .3466 L .46252 .34753 L F
.46028 .3466 m .46481 .34907 L .46252 .34753 L F
0 .331 .713 r
.4779 .35455 m .47925 .3552 L p .48031 .35578 L F P
0 g
s
.721 .361 .367 r
.46681 .34997 m .47788 .35501 L .47939 .35541 L F
.47939 .35541 m .4793 .35527 L .47678 .35416 L F
.47517 .35344 m .47939 .35541 L .47678 .35416 L F
.375 .614 .943 r
.50105 .36043 m .49342 .35775 L p .48185 .35663 L F P
0 g
s
0 .331 .713 r
.48031 .35578 m .49101 .36084 L .48634 .35885 L F
.359 .589 .932 r
.48263 .35675 m .47943 .3553 L .49342 .35775 L F
.48249 .35674 m .48071 .3559 L .48263 .35675 L F
.48071 .3559 m .47943 .3553 L .48263 .35675 L F
0 .331 .713 r
.47925 .3552 m .49101 .36084 L p .48031 .35578 L F P
0 g
s
0 .331 .713 r
.47285 .3522 m .47857 .35489 L .48031 .35578 L F
.359 .589 .932 r
.48071 .3559 m .47517 .35344 L .47356 .35254 L F
.721 .361 .367 r
.47959 .35538 m .4801 .35563 L .47925 .3552 L F
.47927 .35523 m .47959 .35538 L .47925 .3552 L F
.49101 .36084 m .48071 .3559 L p .4801 .35563 L F P
0 g
s
.721 .361 .367 r
.48071 .3559 m .47925 .3552 L p .4801 .35563 L F P
0 g
s
0 .331 .713 r
.48263 .35705 m .48031 .35578 L .48634 .35885 L F
.721 .361 .367 r
.47939 .35541 m .49101 .36084 L .4801 .35563 L F
.47939 .35541 m .4801 .35563 L .4793 .35527 L F
.443 .478 .801 r
.47041 .35305 m .47089 .3532 L .46282 .34873 L F
.47089 .3532 m .46606 .35037 L .46282 .34873 L F
.46203 .34883 m .46616 .35091 L .45765 .34631 L F
.46616 .35091 m .45704 .34579 L .45812 .34656 L F
.46819 .35194 m .45704 .34579 L .46616 .35091 L F
.359 .589 .932 r
.45911 .34817 m .46204 .34884 L .46269 .34917 L F
.443 .478 .801 r
.46819 .35194 m .46282 .34873 L .45704 .34579 L F
.45983 .34773 m .46203 .34883 L .45824 .34665 L F
.359 .589 .932 r
.45953 .34758 m .45956 .34759 L p .45757 .34713 L F P
0 g
s
0 .331 .713 r
.45958 .34761 m .45953 .34758 L p .4595 .34755 L F P
0 g
s
.375 .614 .943 r
.45956 .34759 m .45953 .34758 L p .45958 .3476 L F P
0 g
s
.359 .589 .932 r
.45757 .34713 m .45956 .34759 L .46004 .34783 L F
.443 .478 .801 r
.4596 .34762 m .45824 .34665 L .45765 .34631 L F
.359 .589 .932 r
.45911 .34817 m .45757 .34713 L .46007 .34785 L F
.45911 .34817 m .46007 .34785 L .46057 .3481 L F
.141 .551 .925 r
.45953 .34758 m .45958 .34761 L p .45566 .34616 L F P
0 g
s
.141 .551 .925 r
.45953 .34758 m .45566 .34616 L .45566 .34615 L F
.359 .589 .932 r
.45722 .34689 m .45953 .34758 L p .45757 .34713 L F P
0 g
s
0 .331 .713 r
.4519 .34244 m .4595 .34755 L .45953 .34758 L F
0 .409 .849 r
.4482 .34085 m .44079 .3378 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44079 .3378 m .43596 .33583 L p .44646 .34063 L F P
0 g
s
.359 .589 .932 r
.44519 .33913 m .44731 .34246 L p .44932 .3432 L F P
0 g
s
.359 .589 .932 r
.44958 .3433 m .44923 .34297 L .44932 .3432 L F
.44923 .34297 m .44519 .33913 L .44932 .3432 L F
.375 .614 .943 r
.47067 .35554 m .46459 .35187 L .46705 .35518 L F
.46459 .35187 m .46286 .35183 L .46705 .35518 L F
.46286 .35183 m .46283 .35182 L .46286 .35185 L F
.408 .636 .949 r
.49046 .36281 m .46713 .35567 L .48772 .36342 L F
.375 .614 .943 r
.46751 .35568 m .46752 .35568 L .48078 .35756 L F
.46751 .35568 m .48078 .35756 L .48077 .35756 L F
.46998 .35575 m .46751 .35568 L .48077 .35756 L F
.46998 .35575 m .48077 .35756 L .48065 .35736 L F
.141 .551 .925 r
.47998 .35665 m .48507 .3589 L p .47877 .35753 L F P
0 g
s
.408 .636 .949 r
.47904 .35734 m .46713 .35567 L p .49046 .36281 L F P
0 g
s
.375 .614 .943 r
.46713 .35567 m .46756 .35573 L p .46748 .35568 L F P
0 g
s
.375 .614 .943 r
.46756 .35573 m .47904 .35734 L p .46752 .35568 L F P
0 g
s
.375 .614 .943 r
.46748 .35568 m .46756 .35573 L .46752 .35568 L F
.46286 .35183 m .46286 .35185 L .46705 .35518 L F
.46286 .35185 m .46291 .35189 L .46705 .35518 L F
.4667 .35515 m .46719 .35533 L .46707 .35521 L F
.141 .551 .925 r
.46638 .35536 m .46357 .35422 L p .45711 .34735 L F P
0 g
s
.141 .551 .925 r
.45864 .34858 m .46638 .35536 L .45711 .34735 L F
.46041 .35003 m .46478 .3535 L .46674 .35542 L F
.45969 .34942 m .46039 .34998 L .46041 .35003 L F
.46039 .34998 m .46478 .3535 L .46041 .35003 L F
.46139 .35099 m .46674 .35542 L .46577 .35483 L F
.46143 .35098 m .46674 .35542 L .46139 .35099 L F
.46041 .35003 m .46674 .35542 L .46044 .35015 L F
.46577 .35483 m .46674 .35542 L .46638 .35536 L F
.079 .306 .788 r
.46663 .3556 m .4667 .35515 L .46156 .35109 L F
.4667 .35515 m .46345 .35235 L .46156 .35109 L F
.46281 .35181 m .46156 .35109 L p .46345 .35235 L F P
0 g
s
.079 .306 .788 r
.46679 .35459 m .46286 .35185 L .46345 .35235 L F
.46286 .35185 m .46281 .35181 L .46345 .35235 L F
0 .064 .555 r
.46084 .35168 m .46069 .3511 L .46286 .35185 L F
.141 .551 .925 r
.46044 .35015 m .46143 .35098 L .46139 .35099 L F
0 .064 .555 r
.46069 .3511 m .46044 .35015 L .46281 .35181 L F
.46281 .35181 m .46286 .35185 L p .46069 .3511 L F P
0 g
s
0 .064 .555 r
.46084 .35168 m .46286 .35185 L .46277 .35306 L F
.46084 .35168 m .46474 .35532 L .45954 .35048 L F
.46452 .35511 m .46474 .35532 L .46084 .35168 L F
.4578 .34891 m .46088 .35183 L .45727 .34843 L F
.45883 .34984 m .46036 .35131 L .4578 .34891 L F
.443 .478 .801 r
.4562 .34799 m .4578 .34891 L p .45768 .34881 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .4566 .34901 L .45628 .34991 L F
.4566 .34901 m .4562 .34799 L .45623 .34878 L F
.4566 .34901 m .45623 .34878 L .45628 .34991 L F
.4562 .34799 m .45282 .34663 L p .45623 .34878 L F P
0 g
s
0 .246 .728 r
.46191 .35347 m .4562 .34799 L p .4566 .34901 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .46191 .35347 L .4566 .34901 L F
.45718 .35052 m .45691 .34983 L .45628 .34991 L F
.44937 .34525 m .43694 .34028 L p .45718 .35052 L F P
0 g
s
.141 .551 .925 r
.46357 .35422 m .45689 .35152 L p .45588 .34706 L F P
0 g
s
0 .246 .728 r
.45282 .34663 m .44937 .34525 L p .45623 .34878 L F P
0 g
s
.375 .614 .943 r
.44847 .34426 m .45341 .35064 L p .45531 .35112 L F P
0 g
s
.375 .614 .943 r
.45617 .35134 m .45416 .3495 L .45531 .35112 L F
.45416 .3495 m .44847 .34426 L .45531 .35112 L F
.408 .636 .949 r
.45887 .35451 m .4561 .35412 L p .45991 .35569 L F P
0 g
s
.408 .636 .949 r
.46708 .35865 m .4561 .35412 L .47334 .36539 L F
.47298 .36454 m .47334 .36539 L .47477 .36632 L F
.46708 .35865 m .47334 .36539 L .47298 .36454 L F
.286 .617 .958 r
.47723 .36734 m .47512 .36657 L p .47119 .36215 L F P
0 g
s
.286 .617 .958 r
.46708 .35753 m .47061 .36094 L .47119 .36215 L F
.47061 .36094 m .47723 .36734 L .47119 .36215 L F
.46529 .35585 m .46635 .35537 L .46782 .35705 L F
.46635 .35537 m .46638 .35536 L .4664 .35539 L F
.46635 .35537 m .4664 .35539 L .46782 .35705 L F
.46708 .35753 m .46782 .35705 L .46969 .35902 L F
.4654 .35591 m .46782 .35705 L .46708 .35753 L F
.079 .306 .788 r
.47134 .36022 m .47238 .36063 L .46752 .35678 L F
.408 .636 .949 r
.46475 .35533 m .46926 .35955 L .47223 .36077 L F
.46936 .35959 m .46926 .35955 L .47112 .36128 L F
0 .064 .555 r
.47191 .36195 m .46932 .3596 L .46951 .35968 L F
.46932 .3596 m .4655 .35613 L .46745 .35785 L F
.46932 .3596 m .46745 .35785 L .46951 .35968 L F
.286 .617 .958 r
.46529 .35585 m .47512 .36657 L .46493 .35642 L F
.713 .22 0 r
.47298 .36454 m .47165 .36311 L .47254 .36351 L F
.47165 .36311 m .47074 .36121 L .47209 .36244 L F
.47298 .36454 m .47532 .36678 L .47165 .36311 L F
.408 .636 .949 r
.47618 .36601 m .47226 .36283 L .47477 .36632 L F
.47226 .36283 m .47298 .36454 L .47477 .36632 L F
.713 .22 0 r
.47254 .36351 m .47209 .36244 L .47396 .36414 L F
.47165 .36311 m .47209 .36244 L .47254 .36351 L F
0 .064 .555 r
.4655 .35613 m .46645 .35695 L .46669 .35718 L F
.286 .617 .958 r
.46529 .35585 m .46708 .35753 L .47119 .36215 L F
.46529 .35585 m .47119 .36215 L .47132 .36243 L F
.408 .636 .949 r
.47226 .36283 m .46708 .35865 L .47298 .36454 L F
.713 .22 0 r
.47388 .36551 m .47477 .36632 L .47298 .36454 L F
.47388 .36551 m .47298 .36454 L .47396 .36414 L F
.47298 .36454 m .47254 .36351 L .47396 .36414 L F
.286 .617 .958 r
.45531 .35112 m .4563 .35159 L .45773 .3543 L F
.45751 .35425 m .45773 .3543 L .45831 .35539 L F
.45531 .35112 m .45773 .3543 L .45751 .35425 L F
.375 .614 .943 r
.4561 .35412 m .45887 .35451 L p .45751 .35425 L F P
0 g
s
.408 .636 .949 r
.46182 .35786 m .4561 .35412 L .47018 .36735 L F
.286 .617 .958 r
.4563 .35159 m .46312 .35933 L .46216 .36086 L F
.4563 .35159 m .46216 .36086 L .45831 .35539 L F
.45689 .35152 m .46357 .35422 L p .45531 .35112 L F P
0 g
s
.375 .614 .943 r
.45956 .35445 m .45617 .35134 L .45614 .35231 L F
.45751 .35425 m .45614 .35231 L .4561 .35412 L F
.45956 .35445 m .45614 .35231 L .45751 .35425 L F
.167 .572 .934 r
.42752 .34191 m .42907 .35332 L .46862 .3763 L p F P
0 g
s
.167 .572 .934 r
.46862 .3763 m .45943 .36175 L .42752 .34191 L p F P
0 g
s
0 .409 .83 r
.43694 .34028 m .42752 .34191 L .45943 .36175 L p F P
0 g
s
.415 .615 .933 r
.46743 .36797 m .46147 .36068 L p .45403 .36468 L F P
0 g
s
.415 .615 .933 r
.46147 .36068 m .4561 .35412 L p .45306 .35694 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .43193 .37653 L .46147 .36068 L F
.41994 .3556 m .42766 .36908 L p .4522 .35617 L F P
0 g
s
.415 .615 .933 r
.4502 .35436 m .41994 .3556 L p .4522 .35617 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .42766 .36908 L .45069 .35913 L F
.4561 .35412 m .4522 .35617 L .45306 .35694 L F
.4522 .35617 m .42766 .36908 L .45306 .35694 L F
.238 .618 .956 r
.39827 .32522 m .39069 .33206 L .42907 .35332 L p F P
0 g
s
.238 .618 .956 r
.42907 .35332 m .42752 .34191 L .39827 .32522 L p F P
0 g
s
.367 .562 .911 r
.39577 .36553 m .41994 .3556 L .41126 .33802 L p F P
0 g
s
.367 .562 .911 r
.41126 .33802 m .38544 .34057 L .39577 .36553 L p F P
0 g
s
.052 .504 .89 r
.41818 .32854 m .39827 .32522 L .42752 .34191 L p F P
0 g
s
.364 .545 .899 r
.38544 .34057 m .41126 .33802 L .40696 .32499 L p F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .39069 .33206 L p .37669 .31697 L F P
0 g
s
.268 .65 .966 r
.37669 .31697 m .37612 .31637 L .3679 .31776 L F
.37669 .31697 m .3679 .31776 L .3636 .31849 L F
.296 .471 .864 r
.37755 .30313 m .35916 .29869 L .36302 .3182 L p F P
0 g
s
.296 .471 .864 r
.37755 .30313 m .36302 .3182 L .3679 .31776 L F
.37865 .3158 m .37847 .31371 L p .37005 .31451 L F P
0 g
s
.296 .471 .864 r
.37847 .31371 m .37755 .30313 L p .37221 .31124 L F P
0 g
s
.296 .471 .864 r
.37221 .31124 m .37005 .31451 L .37847 .31371 L F
.06 .541 .893 r
.40407 .32189 m .38687 .31703 L p .38916 .31868 L F P
0 g
s
.06 .541 .893 r
.38687 .31703 m .37315 .31316 L .37865 .3158 L p F P
0 g
s
.473 0 0 r
.37315 .31316 m .38687 .31703 L p .39529 .32098 L F P
0 g
s
.473 0 0 r
.38687 .31703 m .40407 .32189 L .39741 .3212 L p F P
0 g
s
.473 0 0 r
.39741 .3212 m .39529 .32098 L p .38687 .31703 L F P
0 g
s
.296 .471 .864 r
.37005 .31451 m .3679 .31776 L .37865 .3158 L F
.268 .65 .966 r
.37315 .31316 m .35524 .31431 L .3636 .31849 L p F P
0 g
s
.296 .471 .864 r
.3679 .31776 m .37612 .31637 L .37865 .3158 L F
.268 .65 .966 r
.37612 .31637 m .37315 .31316 L .3636 .31849 L F
.296 .471 .864 r
.36302 .3182 m .36408 .32356 L p .3679 .31776 L F P
0 g
s
.364 .545 .899 r
.40696 .32499 m .37895 .3193 L .38544 .34057 L p F P
0 g
s
0 .409 .849 r
.43694 .34028 m .44775 .3446 L p .44526 .3407 L F P
0 g
s
.398 .595 .925 r
.4561 .35412 m .45213 .349 L p .44249 .35098 L F P
0 g
s
.398 .595 .925 r
.45213 .349 m .44847 .34426 L p .44481 .34572 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .41994 .3556 L .45213 .349 L F
.41126 .33802 m .41703 .34971 L p .43788 .3461 L F P
0 g
s
.398 .595 .925 r
.44386 .34506 m .43551 .34326 L .43788 .3461 L F
.052 .504 .89 r
.42752 .34191 m .43694 .34028 L .41818 .32854 L p F P
0 g
s
.398 .595 .925 r
.43551 .34326 m .41126 .33802 L .43788 .3461 L F
.44327 .35464 m .4561 .35412 L p .44249 .35098 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .45393 .35773 L .44378 .35315 L F
.398 .595 .925 r
.41703 .34971 m .41994 .3556 L p .43937 .34788 L F P
0 g
s
.398 .595 .925 r
.44164 .34698 m .43888 .34729 L .43937 .34788 L F
.43888 .34729 m .41703 .34971 L .43937 .34788 L F
.421 .642 .948 r
.45393 .35773 m .45488 .35859 L .44426 .35372 L F
.398 .595 .925 r
.43834 .34665 m .41703 .34971 L .43888 .34729 L F
.44386 .34506 m .43788 .3461 L .44481 .34572 L F
.43788 .3461 m .41703 .34971 L .43834 .34665 L F
.43788 .3461 m .43834 .34665 L .44481 .34572 L F
.421 .642 .948 r
.45599 .35959 m .4461 .35593 L p .45488 .35859 L F P
0 g
s
.398 .595 .925 r
.41994 .3556 m .44327 .35464 L p .44249 .35098 L F P
0 g
s
.421 .642 .948 r
.4461 .35593 m .3943 .33673 L p .4455 .3552 L F P
0 g
s
.421 .642 .948 r
.45488 .35859 m .4461 .35593 L .4455 .3552 L F
.3943 .33673 m .39296 .33022 L p .44426 .35372 L F P
0 g
s
.421 .642 .948 r
.44426 .35372 m .45488 .35859 L .4455 .3552 L F
.44426 .35372 m .4455 .3552 L .3943 .33673 L F
.398 .595 .925 r
.44481 .34572 m .43834 .34665 L .44164 .34698 L F
.43834 .34665 m .43888 .34729 L .44164 .34698 L F
.44847 .34426 m .44386 .34506 L .44481 .34572 L F
.44088 .34299 m .43437 .3419 L p .44386 .34506 L F P
0 g
s
.398 .595 .925 r
.43437 .3419 m .41126 .33802 L p .43551 .34326 L F P
0 g
s
.398 .595 .925 r
.43437 .3419 m .43551 .34326 L .44386 .34506 L F
0 .409 .849 r
.44456 .34066 m .44526 .3407 L .44397 .34033 L F
.41818 .32854 m .43694 .34028 L p .44456 .34066 L F P
0 g
s
0 .409 .849 r
.43596 .33583 m .41818 .32854 L p .44456 .34066 L F P
0 g
s
.401 .577 .91 r
.44681 .34167 m .44519 .33913 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .41126 .33802 L .44681 .34167 L F
0 .457 .856 r
.4455 .33913 m .44474 .33865 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.44519 .33913 m .4455 .33913 L p .43034 .33331 L F P
0 g
s
.467 .573 .878 r
.44364 .33833 m .43034 .33331 L .4455 .33913 L F
.44575 .33912 m .4466 .3391 L p .43884 .33634 L F P
0 g
s
.467 .573 .878 r
.43023 .3336 m .44519 .33913 L p .43034 .33331 L F P
0 g
s
.401 .577 .91 r
.40696 .32499 m .41118 .33779 L p .43056 .33856 L F P
0 g
s
.401 .577 .91 r
.44056 .33895 m .42837 .33389 L .43056 .33856 L F
.42837 .33389 m .40696 .32499 L .43056 .33856 L F
.41118 .33779 m .41126 .33802 L p .41483 .33814 L F P
0 g
s
.391 .619 .943 r
.441 .34402 m .44594 .3465 L .43874 .34324 L F
.401 .577 .91 r
.43377 .33876 m .41118 .33779 L .41483 .33814 L F
.4337 .3387 m .41118 .33779 L .43377 .33876 L F
.44056 .33895 m .43367 .33868 L .44063 .33899 L F
.43367 .33868 m .41118 .33779 L .4337 .3387 L F
.43367 .33868 m .4337 .3387 L .44063 .33899 L F
.391 .619 .943 r
.44594 .3465 m .44708 .34729 L .43927 .34372 L F
.401 .577 .91 r
.44847 .34426 m .44681 .34167 L p .4125 .33815 L F P
0 g
s
.401 .577 .91 r
.41203 .33815 m .44847 .34426 L p .4125 .33815 L F P
0 g
s
.391 .619 .943 r
.43874 .34324 m .43927 .34372 L .39401 .32299 L F
.44594 .3465 m .43927 .34372 L .43874 .34324 L F
.43821 .34277 m .43874 .34324 L .39401 .32299 L F
.441 .34402 m .43874 .34324 L .43821 .34277 L F
.401 .577 .91 r
.44063 .33899 m .4337 .3387 L .43377 .33876 L F
.44519 .33913 m .44056 .33895 L .44063 .33899 L F
.42759 .33262 m .40696 .32499 L p .44056 .33895 L F P
0 g
s
.392 .586 .92 r
.43842 .33803 m .44488 .34106 L .41921 .32968 L F
.44488 .34106 m .44601 .34159 L .44553 .34138 L F
.44488 .34106 m .44553 .34138 L .41921 .32968 L F
.401 .577 .91 r
.41126 .33802 m .41203 .33815 L p .4125 .33815 L F P
0 g
s
.421 .642 .948 r
.39296 .33022 m .39209 .32602 L p .43502 .34803 L F P
0 g
s
.421 .642 .948 r
.43502 .34803 m .44287 .35206 L .43537 .34878 L F
.43502 .34803 m .43537 .34878 L .39296 .33022 L F
.392 .586 .92 r
.41921 .32968 m .44553 .34138 L .42389 .3326 L F
.44601 .34159 m .44575 .34149 L p .44553 .34138 L F P
0 g
s
.392 .586 .92 r
.44575 .34149 m .42389 .3326 L p .44553 .34138 L F P
0 g
s
.401 .577 .91 r
.44519 .33913 m .42759 .33262 L p .44056 .33895 L F P
0 g
s
.392 .586 .92 r
.44474 .33865 m .44582 .34115 L p .43842 .33803 L F P
0 g
s
.392 .586 .92 r
.44582 .34115 m .44601 .34159 L p .44488 .34106 L F P
0 g
s
.392 .586 .92 r
.43842 .33803 m .44582 .34115 L .44488 .34106 L F
0 .457 .856 r
.44474 .33865 m .42545 .3307 L p .42977 .33268 L F P
0 g
s
0 .457 .856 r
.42993 .33276 m .43158 .33341 L .42977 .33268 L F
.43158 .33341 m .44474 .33865 L .42977 .33268 L F
.43314 .33423 m .43526 .33504 L .42993 .33276 L F
.43526 .33504 m .44474 .33865 L .42993 .33276 L F
.467 .573 .878 r
.40715 .32334 m .40715 .32334 L p .40722 .32337 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40715 .32334 L .40722 .32337 L F
.647 .588 .774 r
.40783 .31739 m .41965 .32401 L p .42547 .32792 L F P
0 g
s
.647 .588 .774 r
.41965 .32401 m .4466 .3391 L p .42547 .32792 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40783 .31739 L .40715 .32334 L p F P
0 g
s
0 .457 .856 r
.41223 .32542 m .41152 .32505 L .40715 .32334 L F
.41818 .32854 m .43314 .33423 L .41152 .32505 L F
.42545 .3307 m .40407 .32189 L p .43314 .33423 L F P
0 g
s
.467 .573 .878 r
.40715 .32334 m .40696 .32499 L p .43884 .33634 L F P
0 g
s
0 .457 .856 r
.40407 .32189 m .40715 .32334 L p .41152 .32505 L F P
0 g
s
.467 .573 .878 r
.43034 .33331 m .42765 .33235 L .43023 .3336 L F
.40696 .32499 m .42759 .33262 L p .42765 .33235 L F P
0 g
s
.467 .573 .878 r
.42759 .33262 m .43023 .3336 L p .42765 .33235 L F P
0 g
s
.392 .586 .92 r
.41485 .32695 m .42753 .33291 L .41921 .32968 L F
.42753 .33291 m .43842 .33803 L .42746 .33326 L F
.42753 .33291 m .42746 .33326 L .41921 .32968 L F
.40407 .32189 m .44318 .338 L p .43842 .33803 L F P
0 g
s
.392 .586 .92 r
.44318 .338 m .44474 .33865 L p .43842 .33803 L F P
0 g
s
.421 .642 .948 r
.44287 .35206 m .44804 .35471 L .44334 .35262 L F
.44287 .35206 m .44334 .35262 L .39296 .33022 L F
.391 .619 .943 r
.44594 .3465 m .45182 .34946 L .44708 .34729 L F
.421 .642 .948 r
.44378 .35315 m .44426 .35372 L .39296 .33022 L F
.45393 .35773 m .44426 .35372 L .44378 .35315 L F
.44334 .35262 m .44378 .35315 L .39296 .33022 L F
.44804 .35471 m .44378 .35315 L .44334 .35262 L F
.391 .619 .943 r
.39209 .32602 m .39401 .32299 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.45182 .34946 m .4481 .34801 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.4481 .34801 m .39209 .32602 L p .44708 .34729 L F P
0 g
s
.398 .595 .925 r
.44847 .34426 m .44088 .34299 L p .44386 .34506 L F P
0 g
s
.391 .619 .943 r
.44601 .34159 m .44935 .34612 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.44935 .34612 m .45182 .34946 L p .44594 .3465 L F P
0 g
s
.391 .619 .943 r
.441 .34402 m .44935 .34612 L .44594 .3465 L F
.39529 .32098 m .43997 .33914 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.43997 .33914 m .44601 .34159 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.39401 .32299 m .39529 .32098 L p .441 .34402 L F P
0 g
s
.421 .642 .948 r
.45393 .35773 m .46165 .36169 L .45488 .35859 L F
.46165 .36169 m .45599 .35959 L p .45488 .35859 L F P
0 g
s
.415 .615 .933 r
.4561 .35412 m .4502 .35436 L p .4522 .35617 L F P
0 g
s
.415 .615 .933 r
.42766 .36908 m .43193 .37653 L p .45069 .35913 L F P
0 g
s
.421 .642 .948 r
.45182 .34946 m .4573 .35628 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.4573 .35628 m .46165 .36169 L p .45393 .35773 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .4573 .35628 L .45393 .35773 L F
.39209 .32602 m .44275 .34591 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.44275 .34591 m .45182 .34946 L p .44804 .35471 L F P
0 g
s
.415 .615 .933 r
.43193 .37653 m .45745 .37038 L p .45403 .36468 L F P
0 g
s
.415 .615 .933 r
.45745 .37038 m .46743 .36797 L p .45403 .36468 L F P
0 g
s
.286 .617 .958 r
.45831 .35539 m .46216 .36086 L .46165 .36169 L F
.375 .614 .943 r
.46313 .3548 m .45751 .35425 L .46361 .35517 L F
.45887 .35451 m .46361 .35517 L p .45751 .35425 L F P
0 g
s
.375 .614 .943 r
.45341 .35064 m .4561 .35412 L p .45617 .35134 L F P
0 g
s
.286 .617 .958 r
.46165 .36169 m .45182 .34946 L p .45531 .35112 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .45831 .35539 L .46165 .36169 L F
.375 .614 .943 r
.45236 .34655 m .44847 .34426 L .45956 .35445 L F
.141 .551 .925 r
.45689 .35152 m .45182 .34946 L p .45389 .34823 L F P
0 g
s
.141 .551 .925 r
.45588 .34706 m .45689 .35152 L .45389 .34823 L F
0 .221 .688 r
.45608 .34653 m .45546 .34621 L .45603 .34648 L F
.141 .551 .925 r
.45095 .34501 m .45598 .34644 L .45374 .34807 L F
.44933 .34323 m .45453 .34574 L .45095 .34501 L F
.45453 .34574 m .45598 .34644 L .45095 .34501 L F
.079 .306 .788 r
.46686 .35415 m .46281 .35181 L p .46679 .35459 L F P
0 g
s
.443 .478 .801 r
.46139 .35099 m .46281 .35181 L p .46284 .35075 L F P
0 g
s
.443 .478 .801 r
.46281 .35181 m .46954 .3557 L p .46547 .3527 L F P
0 g
s
.443 .478 .801 r
.46281 .35181 m .46286 .35183 L .46284 .35075 L F
.46286 .35183 m .46547 .3527 L .46434 .35186 L F
.46286 .35183 m .46434 .35186 L .46284 .35075 L F
.375 .614 .943 r
.46468 .35495 m .46748 .35568 L .46998 .35575 L F
.443 .478 .801 r
.46954 .3557 m .47084 .35581 L .46284 .35075 L F
.46284 .35075 m .46461 .35187 L .46557 .35189 L F
.46284 .35075 m .46557 .35189 L .46116 .34948 L F
.375 .614 .943 r
.46314 .35015 m .45757 .34764 L .46459 .35187 L F
.46557 .35189 m .46459 .35187 L .47067 .35554 L F
.46314 .35015 m .46459 .35187 L .46557 .35189 L F
.46291 .35189 m .46608 .35461 L .46705 .35518 L F
.079 .306 .788 r
.4671 .35514 m .46686 .35415 L .46675 .35486 L F
.375 .614 .943 r
.46459 .35187 m .45757 .34764 L .46283 .35182 L F
0 .221 .688 r
.46132 .35065 m .45848 .34845 L .46009 .34964 L F
.375 .614 .943 r
.46751 .35568 m .46748 .35568 L .46752 .35568 L F
.46748 .35568 m .47904 .35734 L .47906 .35732 L F
.286 .617 .958 r
.4664 .35539 m .46708 .35566 L .46662 .35565 L F
.375 .614 .943 r
.465 .35532 m .46713 .35567 L .46748 .35568 L F
.46468 .35495 m .465 .35532 L .46748 .35568 L F
.408 .636 .949 r
.48772 .36342 m .46713 .35567 L .48185 .36474 L F
.47014 .35752 m .46881 .35691 L .48185 .36474 L F
.46713 .35567 m .46881 .35691 L .47014 .35752 L F
.46713 .35567 m .46663 .3556 L p .46881 .35691 L F P
0 g
s
.079 .306 .788 r
.46738 .35624 m .47513 .35984 L .46686 .35415 L F
.408 .636 .949 r
.4988 .3652 m .47618 .36601 L .50196 .36681 L F
.47702 .36707 m .47731 .36738 L .49088 .36728 L F
.47179 .36699 m .49088 .36728 L .4907 .36705 L F
.47618 .36601 m .47724 .36701 L .51226 .36713 L F
.286 .617 .958 r
.48844 .3643 m .51375 .37455 L p .48917 .36518 L F P
0 g
s
.286 .617 .958 r
.48917 .36518 m .51375 .37455 L .49182 .36843 L F
.408 .636 .949 r
.4784 .36776 m .49108 .36752 L p .47585 .36763 L F P
0 g
s
.408 .636 .949 r
.47585 .36763 m .49108 .36752 L .491 .36742 L F
.286 .617 .958 r
.52942 .38626 m .48056 .36854 L p .47977 .36783 L F P
0 g
s
.286 .617 .958 r
.48923 .3683 m .52942 .38626 L .47977 .36783 L F
0 .221 .688 r
.48982 .36526 m .4927 .37284 L p .47839 .36225 L F P
0 g
s
0 .221 .688 r
.47839 .36225 m .47128 .35699 L .47811 .36004 L F
.47839 .36225 m .47811 .36004 L .48982 .36526 L F
0 .064 .555 r
.47726 .36273 m .49354 .37504 L p .47718 .36335 L F P
0 g
s
.079 .306 .788 r
.47737 .36197 m .47782 .36309 L .47839 .36225 L F
.47782 .36309 m .47855 .36356 L .47839 .36225 L F
.47406 .36108 m .4771 .36392 L .47737 .36197 L F
0 .221 .688 r
.49354 .37504 m .47726 .36273 L p .47855 .36356 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .46279 .35274 L .46433 .35492 L F
.46279 .35274 m .46274 .35343 L .46433 .35492 L F
.46433 .35492 m .4647 .35528 L .46498 .35536 L F
0 0 .492 r
.4749 .3648 m .47996 .3683 L .47329 .36307 L F
.47654 .36631 m .47996 .3683 L .4749 .3648 L F
0 .064 .555 r
.47203 .36213 m .46966 .35992 L .47676 .36637 L F
.47191 .36202 m .47112 .36128 L .47203 .36213 L F
.47112 .36128 m .46966 .35992 L .47203 .36213 L F
0 0 .492 r
.47606 .36603 m .47654 .36631 L .4749 .3648 L F
.079 .306 .788 r
.46749 .35666 m .46722 .35559 L .46662 .35565 L F
.46752 .35678 m .47238 .36063 L .46738 .35624 L F
.408 .636 .949 r
.46663 .3556 m .46475 .35533 L p .47223 .36077 L F P
0 g
s
.408 .636 .949 r
.47224 .36059 m .47223 .36077 L .47263 .36094 L F
.46663 .3556 m .47223 .36077 L .47224 .36059 L F
0 .064 .555 r
.49354 .37504 m .49859 .3848 L p .48434 .37218 L F P
0 g
s
0 .064 .555 r
.48434 .37218 m .48291 .369 L .49354 .37504 L F
.899 .691 .613 r
.48777 .37628 m .49346 .38397 L p .50196 .39049 L F P
0 g
s
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48524 .3742 L F P
0 g
s
0 0 .492 r
.48392 .37318 m .48524 .3742 L .48434 .37218 L F
.408 .636 .949 r
.47592 .36739 m .47618 .36763 L .47786 .36761 L F
.47592 .36739 m .47786 .36761 L .47763 .36738 L F
0 0 .492 r
.47606 .36603 m .4749 .3648 L .47213 .36225 L F
0 .064 .555 r
.48434 .37218 m .47687 .36557 L .48291 .369 L F
.408 .636 .949 r
.47636 .3678 m .4784 .36776 L p .47632 .36776 L F P
0 g
s
.408 .636 .949 r
.46846 .36774 m .4784 .36776 L .47585 .36763 L F
.47618 .36601 m .47179 .36699 L .47724 .36701 L F
0 0 .492 r
.48379 .37348 m .48479 .37112 L .47606 .36603 L F
.713 .22 0 r
.47397 .36391 m .48479 .37384 L p .47396 .36414 L F P
0 g
s
.713 .22 0 r
.48479 .37384 m .50029 .38809 L p .48488 .37407 L F P
0 g
s
.902 .651 .55 r
.48342 .37318 m .48322 .37296 L .48284 .37261 L F
0 0 .492 r
.48354 .37408 m .48379 .37348 L .47606 .36603 L F
.713 .22 0 r
.47396 .36414 m .48479 .37384 L .48488 .37407 L F
.896 .553 .07 r
.49705 .38866 m .49336 .3854 L .48498 .37643 L F
.48688 .37872 m .48498 .37643 L p .49336 .3854 L F P
0 g
s
.902 .651 .55 r
.49346 .38397 m .49045 .37991 L p .48884 .37866 L F P
0 g
s
.713 .22 0 r
.48934 .38125 m .48546 .3754 L .50029 .38809 L F
.48747 .38009 m .48688 .37872 L .48934 .38125 L F
.48688 .37872 m .48546 .3754 L .48934 .38125 L F
.896 .553 .07 r
.49451 .38642 m .49531 .38887 L .49336 .3854 L F
.49776 .39203 m .49783 .39655 L .49451 .38642 L F
.49974 .3926 m .49783 .39655 L .49772 .38925 L F
.994 .756 .46 r
.5 .39303 m .50051 .3922 L p .50711 .40262 L F P
0 g
s
.903 .49 .126 r
.49552 .38817 m .50933 .40354 L p .49648 .38982 L F P
0 g
s
.713 .22 0 r
.50933 .40354 m .49552 .38817 L p .49478 .38793 L F P
0 g
s
.896 .553 .07 r
.50051 .3922 m .5 .39303 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49974 .3926 L .50027 .3915 L F
.50027 .3915 m .49974 .3926 L .49772 .38925 L F
.899 .691 .613 r
.49346 .38397 m .5033 .39389 L p .50196 .39049 L F P
0 g
s
.899 .691 .613 r
.5033 .39389 m .51152 .40218 L p .50603 .39546 L F P
0 g
s
.899 .691 .613 r
.50603 .39546 m .50196 .39049 L .5033 .39389 L F
.713 .22 0 r
.50029 .38809 m .50933 .40354 L p .49478 .38793 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .48747 .38009 L .49193 .38287 L F
.49478 .38793 m .49193 .38287 L .50029 .38809 L F
.896 .553 .07 r
.49783 .39655 m .48994 .38238 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.49531 .38887 m .49783 .39655 L .49336 .3854 L F
.48994 .38238 m .48688 .37872 L p .49336 .3854 L F P
0 g
s
0 0 .492 r
.48381 .37344 m .48596 .37658 L .48485 .37399 L F
.48381 .37344 m .48485 .37399 L .48392 .37318 L F
.408 .636 .949 r
.47555 .36705 m .47731 .36738 L .47702 .36707 L F
.47579 .36727 m .47731 .36738 L .47555 .36705 L F
.47619 .3673 m .4763 .36739 L .47731 .36738 L F
.47579 .36727 m .4763 .36739 L .47619 .3673 L F
.47579 .36727 m .47592 .36739 L .4763 .36739 L F
.713 .22 0 r
.47388 .36551 m .47396 .36414 L .48488 .37407 L F
.48546 .3754 m .48488 .37407 L .50029 .38809 L F
0 0 .492 r
.48347 .37427 m .48478 .37591 L .48381 .37344 L F
.48478 .37591 m .48994 .38238 L .48381 .37344 L F
.713 .22 0 r
.47388 .36551 m .48488 .37407 L .48546 .3754 L F
0 0 .492 r
.48485 .37399 m .48524 .3742 L .48479 .37384 L F
.48485 .37399 m .48479 .37384 L .48392 .37318 L F
.48485 .37399 m .48697 .37805 L .48524 .3742 L F
.48596 .37658 m .48697 .37805 L .48485 .37399 L F
0 .064 .555 r
.48524 .3742 m .47397 .36391 L .47676 .36637 L F
.48479 .37384 m .47397 .36391 L p .48524 .3742 L F P
0 g
s
.079 .306 .788 r
.47329 .36307 m .47687 .36557 L p .47336 .36289 L F P
0 g
s
0 0 .492 r
.47687 .36557 m .47329 .36307 L p .47996 .3683 L F P
0 g
s
.079 .306 .788 r
.47329 .36307 m .47336 .36289 L .47214 .36201 L F
.47244 .36222 m .47689 .36543 L .47257 .36212 L F
.375 .614 .943 r
.46498 .35536 m .46504 .35537 L p .46488 .35518 L F P
0 g
s
.375 .614 .943 r
.46468 .35495 m .46498 .35536 L .46488 .35518 L F
.46504 .35537 m .46713 .35567 L p .465 .35532 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .46468 .35495 L .46669 .35525 L F
0 .064 .555 r
.4768 .36611 m .46274 .35343 L .46474 .35483 L F
.50029 .38809 m .47676 .36637 L .4768 .36611 L F
.47676 .36637 m .46274 .35343 L .4768 .36611 L F
.47687 .36557 m .47715 .36354 L .49354 .37504 L F
.079 .306 .788 r
.47689 .36543 m .48479 .37112 L .4769 .36531 L F
.47689 .36543 m .4769 .36531 L .47257 .36212 L F
.47687 .36557 m .47689 .36543 L .47336 .36289 L F
.47224 .36059 m .47342 .36275 L .47406 .36108 L F
.4722 .36123 m .47342 .36275 L .47224 .36059 L F
0 .064 .555 r
.49859 .3848 m .50029 .38809 L p .4768 .36611 L F P
0 g
s
.079 .306 .788 r
.47342 .36275 m .4769 .36531 L .47406 .36108 L F
0 .064 .555 r
.4768 .36611 m .46474 .35483 L .47687 .36557 L F
.4768 .36611 m .47687 .36557 L .49859 .3848 L F
.079 .306 .788 r
.4769 .36531 m .48479 .37112 L .4771 .36392 L F
.4769 .36531 m .4771 .36392 L .47406 .36108 L F
0 0 .492 r
.48994 .38238 m .48479 .37112 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.48697 .37805 m .48994 .38238 L .48434 .37218 L F
.079 .306 .788 r
.47238 .36063 m .48302 .3635 L .46738 .35624 L F
0 .064 .555 r
.47687 .36557 m .46474 .35483 L .47715 .36354 L F
.079 .306 .788 r
.47687 .36557 m .48479 .37112 L p .47689 .36543 L F P
0 g
s
0 0 .492 r
.48479 .37112 m .47687 .36557 L p .47996 .3683 L F P
0 g
s
0 .064 .555 r
.46274 .35343 m .46084 .35168 L .46277 .35306 L F
.46274 .35343 m .46277 .35306 L .49354 .37504 L F
.375 .614 .943 r
.46279 .35274 m .46047 .35132 L .46274 .35343 L F
.079 .306 .788 r
.4771 .36392 m .47879 .3655 L .47737 .36197 L F
0 .221 .688 r
.47855 .36356 m .47089 .35792 L .46861 .35595 L F
.47726 .36273 m .47089 .35792 L p .47855 .36356 L F P
0 g
s
.079 .306 .788 r
.47782 .36309 m .47879 .3655 L .47855 .36356 L F
.375 .614 .943 r
.46705 .35518 m .4667 .35515 L .46706 .35519 L F
.079 .306 .788 r
.46722 .35559 m .4671 .35514 L .4667 .35515 L F
.4671 .35514 m .46675 .35486 L .4667 .35515 L F
.375 .614 .943 r
.46285 .35197 m .4628 .35268 L .46608 .35461 L F
0 .221 .688 r
.46132 .35065 m .46009 .34964 L .46179 .351 L F
0 .064 .555 r
.46039 .34998 m .46281 .35181 L p .46044 .35015 L F P
0 g
s
0 .221 .688 r
.46585 .35391 m .45848 .34845 L .46575 .3538 L F
.46281 .35181 m .46039 .34998 L p .46179 .351 L F P
0 g
s
0 .221 .688 r
.46281 .35181 m .46179 .351 L .46283 .35182 L F
.375 .614 .943 r
.45757 .34764 m .46608 .35461 L .46291 .35189 L F
.46705 .35518 m .46608 .35461 L .4667 .35515 L F
.46608 .35461 m .46047 .35132 L .4667 .35515 L F
.079 .306 .788 r
.4667 .35515 m .46679 .35459 L .46345 .35235 L F
.46722 .35559 m .4667 .35515 L .46662 .35565 L F
0 .064 .555 r
.46286 .35185 m .47726 .36273 L p .46277 .35306 L F P
0 g
s
0 .064 .555 r
.46277 .35306 m .47726 .36273 L .47718 .36335 L F
.079 .306 .788 r
.46954 .3557 m .46686 .35415 L p .47513 .35984 L F P
0 g
s
0 .221 .688 r
.49354 .37504 m .46812 .35558 L .47128 .35699 L F
.4927 .37284 m .49354 .37504 L p .47128 .35699 L F P
0 g
s
.079 .306 .788 r
.48479 .37112 m .48302 .3635 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47879 .3655 m .48479 .37112 L .47839 .36225 L F
0 .221 .688 r
.46812 .35558 m .4736 .35604 L .48982 .36526 L F
.079 .306 .788 r
.48302 .3635 m .46954 .3557 L p .47513 .35984 L F P
0 g
s
0 .221 .688 r
.46179 .351 m .46009 .34964 L .46774 .35531 L F
.46039 .34998 m .45864 .34858 L .46132 .35065 L F
.45864 .34858 m .45848 .34845 L .46132 .35065 L F
.46812 .35558 m .45848 .3482 L .46156 .34979 L F
.443 .478 .801 r
.46461 .35187 m .48302 .3635 L .46557 .35189 L F
0 .221 .688 r
.46954 .3557 m .46156 .34979 L .4736 .35604 L F
.46812 .35558 m .46156 .34979 L .46954 .3557 L F
.46087 .35011 m .4561 .34654 L .45599 .3464 L F
.359 .589 .932 r
.45775 .34767 m .45637 .34667 L .45722 .34689 L F
0 .221 .688 r
.46087 .35011 m .45599 .3464 L .45775 .34767 L F
.4561 .34654 m .45603 .34648 L .45598 .34644 L F
.4561 .34654 m .45608 .34653 L .45603 .34648 L F
.4561 .34654 m .45603 .34648 L .4561 .34654 L F
.141 .551 .925 r
.45598 .34644 m .45638 .34676 L .45389 .34823 L F
.45374 .34807 m .45389 .34823 L .45182 .34946 L F
.45598 .34644 m .45389 .34823 L .45374 .34807 L F
0 .221 .688 r
.46575 .3538 m .4561 .34654 L .46562 .35367 L F
.4561 .34654 m .4561 .34654 L .46562 .35367 L F
.375 .614 .943 r
.45629 .34661 m .45095 .34501 L p .45757 .34764 L F P
0 g
s
.375 .614 .943 r
.45095 .34501 m .44847 .34426 L p .45119 .34527 L F P
0 g
s
.375 .614 .943 r
.45095 .34501 m .45119 .34527 L .45757 .34764 L F
0 .221 .688 r
.46562 .35367 m .46087 .35011 L .45775 .34767 L F
.375 .614 .943 r
.45119 .34527 m .44847 .34426 L .45236 .34655 L F
.141 .551 .925 r
.45182 .34946 m .45161 .34918 L p .44993 .3448 L F P
0 g
s
.141 .551 .925 r
.44993 .3448 m .44975 .34433 L .44994 .3448 L F
.44993 .3448 m .44994 .3448 L .45182 .34946 L F
.359 .589 .932 r
.44847 .34426 m .45095 .34501 L p .44993 .3448 L F P
0 g
s
.141 .551 .925 r
.44975 .34433 m .45374 .34807 L .45182 .34946 L F
.359 .589 .932 r
.44993 .3448 m .44941 .34344 L .44847 .34426 L F
.141 .551 .925 r
.44929 .34319 m .44933 .34323 L .44975 .34433 L F
.44933 .34323 m .45374 .34807 L .44975 .34433 L F
.359 .589 .932 r
.44731 .34246 m .44847 .34426 L p .44941 .34344 L F P
0 g
s
.359 .589 .932 r
.44958 .3433 m .44932 .3432 L .44941 .34344 L F
.44932 .3432 m .44731 .34246 L .44941 .34344 L F
.45095 .34501 m .45722 .34689 L p .44993 .3448 L F P
0 g
s
.359 .589 .932 r
.45637 .34667 m .45631 .34663 L .45722 .34689 L F
.45911 .34817 m .45775 .34767 L .45722 .34689 L F
.46498 .35032 m .45581 .34615 L .45775 .34767 L F
0 .221 .688 r
.45848 .3482 m .45775 .34767 L .45581 .34615 L F
.46562 .35367 m .45775 .34767 L .45848 .3482 L F
.359 .589 .932 r
.45636 .34667 m .45631 .34663 L .45631 .34663 L F
.45636 .34667 m .45631 .34663 L .45637 .34667 L F
.45194 .34554 m .45631 .34663 L .45636 .34667 L F
.45194 .34554 m .4506 .34499 L .45631 .34663 L F
0 .221 .688 r
.45775 .34767 m .45599 .3464 L .45581 .34615 L F
.359 .589 .932 r
.45775 .34767 m .45194 .34554 L .45637 .34667 L F
.141 .551 .925 r
.44932 .3432 m .45598 .34644 L .44933 .34323 L F
.44932 .3432 m .452 .34435 L .4509 .34397 L F
.359 .589 .932 r
.45341 .34577 m .44519 .33913 L .45194 .34554 L F
.44686 .34008 m .44519 .33913 L .45341 .34577 L F
0 .331 .713 r
.44552 .34047 m .44522 .33976 L p .44865 .34163 L F P
0 g
s
.443 .478 .801 r
.45046 .34202 m .45002 .34179 L p .45145 .34295 L F P
0 g
s
0 .221 .688 r
.45373 .34458 m .45031 .34218 L .44962 .34151 L F
.45419 .34494 m .45031 .34218 L .45373 .34458 L F
.45282 .34386 m .44962 .34151 L .45121 .34263 L F
0 .331 .713 r
.45303 .34403 m .45953 .34758 L .45394 .34475 L F
0 .221 .688 r
.45373 .34458 m .44962 .34151 L .45282 .34386 L F
.45121 .34263 m .44962 .34151 L .44917 .34107 L F
.443 .478 .801 r
.45002 .34179 m .4482 .34085 L p .45145 .34295 L F P
0 g
s
.721 .361 .367 r
.4482 .34085 m .44962 .34151 L .44954 .34143 L F
.443 .478 .801 r
.4482 .34085 m .44855 .34116 L p .44863 .3412 L F P
0 g
s
0 .331 .713 r
.44683 .34002 m .45953 .34758 L .44865 .34163 L F
.721 .361 .367 r
.4455 .33913 m .4482 .34085 L p .44783 .34029 L F P
0 g
s
.7 .556 .688 r
.4479 .34052 m .44758 .34016 L .44616 .3397 L F
.44758 .34016 m .4466 .3391 L .44629 .33952 L F
.44758 .34016 m .44629 .33952 L .44616 .3397 L F
.359 .589 .932 r
.44674 .33997 m .44519 .33913 L .44686 .34008 L F
.7 .556 .688 r
.44616 .3397 m .44619 .33967 L .44519 .33913 L F
.44619 .33967 m .4466 .3391 L .44519 .33913 L F
.359 .589 .932 r
.44641 .33969 m .44519 .33913 L p .44674 .33997 L F P
0 g
s
0 .331 .713 r
.44474 .33865 m .46568 .34882 L .4542 .34346 L F
.721 .361 .367 r
.44783 .34029 m .44775 .34018 L .4455 .33913 L F
.44775 .34018 m .44714 .33987 L .4455 .33913 L F
.44772 .34013 m .44657 .33958 L .4455 .33913 L F
.7 .556 .688 r
.45186 .34237 m .45128 .34201 L .45051 .34173 L F
0 .331 .713 r
.4476 .34038 m .45953 .34758 L .44683 .34002 L F
.44646 .33969 m .44865 .34163 L .44641 .33969 L F
0 .221 .688 r
.45466 .34527 m .45373 .34458 L .45282 .34386 L F
0 .331 .713 r
.44865 .34163 m .45303 .34403 L .44982 .34265 L F
.45303 .34403 m .45394 .34475 L .44982 .34265 L F
.359 .589 .932 r
.46498 .35032 m .4583 .34654 L .45581 .34615 L F
0 .221 .688 r
.45848 .3482 m .45581 .34615 L .46315 .3501 L F
.45581 .34615 m .45466 .34527 L .45636 .34624 L F
.45581 .34615 m .45636 .34624 L .46315 .3501 L F
.45466 .34527 m .45282 .34386 L .45615 .34579 L F
.45466 .34527 m .45615 .34579 L .48982 .36526 L F
.45581 .34615 m .4561 .34654 L .45466 .34527 L F
.443 .478 .801 r
.45729 .34557 m .45407 .34389 L p .45792 .34593 L F P
0 g
s
.721 .361 .367 r
.45407 .34389 m .45408 .3439 L .4552 .34433 L F
0 .331 .713 r
.4519 .34244 m .45728 .34518 L .45407 .34389 L F
.721 .361 .367 r
.45407 .34389 m .45407 .3439 L p .45408 .3439 L F P
0 g
s
0 .221 .688 r
.45282 .34386 m .4525 .34284 L .45884 .34663 L F
.359 .589 .932 r
.45523 .34481 m .44686 .34008 L .44697 .34017 L F
0 .221 .688 r
.45282 .34386 m .45884 .34663 L .45734 .34639 L F
.45282 .34386 m .47474 .35613 L .47392 .35606 L F
.45466 .34527 m .45419 .34494 L .45373 .34458 L F
0 .331 .713 r
.44601 .34159 m .44552 .34047 L p .45394 .34475 L F P
0 g
s
0 .331 .713 r
.45501 .34558 m .44601 .34159 L p .45394 .34475 L F P
0 g
s
.359 .589 .932 r
.45523 .34481 m .44697 .34017 L .45341 .34577 L F
0 .221 .688 r
.4561 .34654 m .45598 .34644 L .45466 .34527 L F
.45501 .34558 m .45419 .34494 L .45466 .34527 L F
.141 .551 .925 r
.45454 .34574 m .4558 .34628 L .45598 .34644 L F
.45566 .34615 m .45566 .34616 L .45454 .34574 L F
.359 .589 .932 r
.4583 .34654 m .45523 .34481 L .45341 .34577 L F
0 .331 .713 r
.44959 .34133 m .4519 .34244 L .45097 .34241 L F
.7 .556 .688 r
.45384 .34359 m .45186 .34237 L .44925 .34133 L F
.45384 .34359 m .44925 .34133 L .45039 .34195 L F
.359 .589 .932 r
.44984 .34165 m .44686 .34008 L .46498 .35032 L F
0 .331 .713 r
.44646 .33969 m .4476 .34038 L .44683 .34002 L F
.359 .589 .932 r
.44674 .33997 m .44686 .34008 L .44984 .34165 L F
.7 .556 .688 r
.44831 .34096 m .4479 .34052 L .44616 .3397 L F
.359 .589 .932 r
.44641 .33969 m .44674 .33997 L .44984 .34165 L F
.7 .556 .688 r
.45186 .34237 m .45051 .34173 L .44903 .34121 L F
.44925 .34133 m .44903 .34121 L .44831 .34096 L F
0 .331 .713 r
.4476 .34038 m .44959 .34133 L .45097 .34241 L F
.7 .556 .688 r
.45186 .34237 m .44903 .34121 L .44925 .34133 L F
.45039 .34195 m .44925 .34133 L .44831 .34096 L F
.45128 .34201 m .44758 .34016 L .44831 .34096 L F
0 .331 .713 r
.44646 .33969 m .4542 .34346 L .4476 .34038 L F
.721 .361 .367 r
.44783 .34029 m .45194 .34233 L .44775 .34018 L F
.45194 .34233 m .4542 .34346 L .45241 .34255 L F
.45194 .34233 m .45241 .34255 L .44775 .34018 L F
0 .331 .713 r
.44675 .33967 m .4542 .34346 L .44646 .33969 L F
.45701 .34461 m .47857 .35489 L .47285 .3522 L F
.721 .361 .367 r
.47678 .35416 m .47905 .35514 L .44775 .34018 L F
.4542 .34346 m .46252 .34753 L .44775 .34018 L F
.46252 .34753 m .45404 .34322 L .44775 .34018 L F
.47517 .35344 m .47678 .35416 L .44775 .34018 L F
.359 .589 .932 r
.45279 .34259 m .44641 .33969 L p .44984 .34165 L F P
0 g
s
.443 .478 .801 r
.46103 .34781 m .46047 .34746 L .45531 .34455 L F
.46171 .34816 m .45995 .34713 L .45531 .34455 L F
.46282 .34873 m .45792 .34593 L .45531 .34455 L F
0 .221 .688 r
.4525 .34284 m .45911 .34667 L .45884 .34663 L F
.359 .589 .932 r
.45991 .34711 m .44984 .34165 L .46498 .35032 L F
.45979 .34678 m .4584 .34615 L .45927 .3467 L F
.45979 .34678 m .45927 .3467 L .46401 .3487 L F
.443 .478 .801 r
.46247 .34827 m .45729 .34557 L p .46338 .3488 L F P
0 g
s
.141 .551 .925 r
.47999 .3578 m .48507 .3589 L .49046 .36281 L F
.48507 .3589 m .50072 .36584 L p .49217 .36405 L F P
0 g
s
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .47626 .35635 L F P
0 g
s
.375 .614 .943 r
.48185 .35663 m .47625 .35608 L .48263 .35705 L F
.7 .556 .688 r
.47626 .35635 m .46247 .34827 L .47865 .35563 L F
0 .331 .713 r
.48122 .35719 m .47998 .35665 L p .47998 .35665 L F P
0 g
s
.7 .556 .688 r
.47626 .35635 m .47865 .35563 L .48971 .36066 L F
.443 .478 .801 r
.46366 .34896 m .45729 .34557 L .45792 .34593 L F
.47278 .35378 m .46338 .3488 L .46366 .34896 L F
.46338 .3488 m .45729 .34557 L .46366 .34896 L F
.47189 .35452 m .47226 .35421 L .46616 .35091 L F
.47189 .35452 m .476 .35624 L .47226 .35421 L F
0 .221 .688 r
.45734 .34639 m .45884 .34663 L .47474 .35613 L F
.7 .556 .688 r
.46843 .35274 m .45649 .34525 L .44831 .34096 L F
.47111 .35431 m .46836 .3526 L .46843 .35274 L F
.46836 .3526 m .45384 .34359 L .46843 .35274 L F
0 .221 .688 r
.45911 .34667 m .47474 .35613 L p .45884 .34663 L F P
0 g
s
.7 .556 .688 r
.46809 .35211 m .45911 .34667 L p .46833 .35255 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45857 .34638 L .46833 .35255 L F
.443 .478 .801 r
.476 .35624 m .46819 .35194 L .46616 .35091 L F
.7 .556 .688 r
.45729 .34557 m .4571 .34551 L .46834 .35257 L F
.46833 .35255 m .46834 .35257 L .47111 .35431 L F
.45729 .34557 m .46834 .35257 L .46833 .35255 L F
.443 .478 .801 r
.476 .35624 m .47041 .35305 L .46819 .35194 L F
.47041 .35305 m .46282 .34873 L .46819 .35194 L F
0 .221 .688 r
.45729 .34557 m .45911 .34667 L p .4525 .34284 L F P
0 g
s
.7 .556 .688 r
.45589 .34475 m .45384 .34359 L .46836 .3526 L F
.46834 .35257 m .46836 .3526 L .47111 .35431 L F
.45589 .34475 m .46836 .3526 L .46834 .35257 L F
.443 .478 .801 r
.46103 .34781 m .46171 .34816 L .46047 .34746 L F
.46171 .34816 m .46282 .34873 L .45995 .34713 L F
.46282 .34873 m .47278 .35378 L .45792 .34593 L F
0 .221 .688 r
.47474 .35613 m .48982 .36526 L p .47392 .35606 L F P
0 g
s
.7 .556 .688 r
.48982 .36526 m .47474 .35613 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.47155 .35587 m .47352 .35718 L .476 .35624 L F
.7 .556 .688 r
.48982 .36526 m .47516 .35668 L .47573 .35651 L F
.443 .478 .801 r
.47352 .35718 m .47614 .35638 L .476 .35624 L F
.476 .35624 m .47614 .35638 L .47626 .35635 L F
.47234 .35415 m .47243 .35407 L .47041 .35305 L F
.47243 .35407 m .47278 .35378 L .47041 .35305 L F
.476 .35624 m .48505 .36001 L .47278 .35378 L F
.476 .35624 m .47278 .35378 L .47234 .35415 L F
.141 .551 .925 r
.51375 .37455 m .48844 .3643 L p .48983 .36421 L F P
0 g
s
.7 .556 .688 r
.48979 .36428 m .48982 .36526 L p .46247 .34827 L F P
0 g
s
.443 .478 .801 r
.47352 .35718 m .48302 .3635 L .47614 .35638 L F
.7 .556 .688 r
.47226 .35463 m .46809 .35211 L p .47111 .35431 L F P
0 g
s
.7 .556 .688 r
.46809 .35211 m .46833 .35255 L .47111 .35431 L F
.47573 .35651 m .45492 .34483 L .46247 .34827 L F
.47516 .35668 m .47226 .35463 L .47111 .35431 L F
.47474 .35613 m .47226 .35463 L p .47516 .35668 L F P
0 g
s
.7 .556 .688 r
.47516 .35668 m .45492 .34483 L .47573 .35651 L F
.443 .478 .801 r
.48302 .3635 m .48505 .36001 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47614 .35638 m .48302 .3635 L .47626 .35635 L F
.7 .556 .688 r
.45649 .34525 m .45384 .34359 L .45039 .34195 L F
.45911 .34667 m .45729 .34557 L p .45857 .34638 L F P
0 g
s
0 .221 .688 r
.45244 .34264 m .45729 .34557 L p .4525 .34284 L F P
0 g
s
.7 .556 .688 r
.45469 .344 m .45423 .34378 L .45589 .34475 L F
.45423 .34378 m .45384 .34359 L .45589 .34475 L F
.45469 .344 m .45194 .34233 L p .45384 .34359 L F P
0 g
s
0 .331 .713 r
.4519 .34244 m .45246 .34271 L .45247 .34273 L F
.7 .556 .688 r
.45194 .34233 m .45128 .34201 L .45384 .34359 L F
.721 .361 .367 r
.45729 .34557 m .4584 .34615 L p .45945 .34625 L F P
0 g
s
.721 .361 .367 r
.4584 .34615 m .47289 .35369 L p .4633 .34838 L F P
0 g
s
.721 .361 .367 r
.4584 .34615 m .4633 .34838 L .45945 .34625 L F
0 .331 .713 r
.45247 .34273 m .457 .34488 L .45728 .34518 L F
.45246 .34271 m .457 .34488 L .45247 .34273 L F
.359 .589 .932 r
.45279 .34259 m .44984 .34165 L .45679 .34541 L F
.4584 .34615 m .45679 .34541 L .45991 .34711 L F
.7 .556 .688 r
.45729 .34557 m .45469 .344 L p .4571 .34551 L F P
0 g
s
.359 .589 .932 r
.45279 .34259 m .45679 .34541 L .4584 .34615 L F
0 .331 .713 r
.44641 .33969 m .44865 .34163 L .44522 .33976 L F
.7 .556 .688 r
.45649 .34525 m .45039 .34195 L .44831 .34096 L F
.721 .361 .367 r
.47905 .35514 m .47873 .35497 L .44775 .34018 L F
.46252 .34753 m .47517 .35344 L .45404 .34322 L F
0 .331 .713 r
.457 .34488 m .45942 .34604 L .45876 .34578 L F
.721 .361 .367 r
.45876 .34578 m .46041 .34655 L .4542 .34346 L F
.46041 .34655 m .46252 .34753 L .4542 .34346 L F
.47289 .35369 m .47372 .35391 L .45772 .34529 L F
0 .331 .713 r
.45701 .34461 m .4779 .35455 L .47857 .35489 L F
.45062 .34148 m .4779 .35455 L .45701 .34461 L F
.4499 .34112 m .45617 .34413 L p .45062 .34148 L F P
0 g
s
0 .331 .713 r
.45617 .34413 m .4779 .35455 L p .45062 .34148 L F P
0 g
s
.359 .589 .932 r
.46318 .34732 m .45617 .34413 L p .46252 .34716 L F P
0 g
s
.7 .556 .688 r
.45723 .34464 m .45617 .34413 L .45749 .34475 L F
.721 .361 .367 r
.45428 .3433 m .47927 .35523 L .4569 .34449 L F
.45428 .3433 m .4569 .34449 L .45525 .34369 L F
.44775 .34018 m .45428 .3433 L .45525 .34369 L F
.47925 .3552 m .45617 .34413 L p .47927 .35523 L F P
0 g
s
.721 .361 .367 r
.45617 .34413 m .44767 .34005 L p .45455 .34336 L F P
0 g
s
.721 .361 .367 r
.47927 .35523 m .45617 .34413 L .45455 .34336 L F
.45822 .34556 m .47372 .35391 L .45876 .34578 L F
.359 .589 .932 r
.4627 .34724 m .4584 .34615 L .45979 .34678 L F
.46318 .34732 m .46252 .34716 L .4627 .34724 L F
.46252 .34716 m .4584 .34615 L .4627 .34724 L F
.46252 .34716 m .45279 .34259 L .4584 .34615 L F
0 .331 .713 r
.44474 .33865 m .4499 .34112 L p .45062 .34148 L F P
0 g
s
0 .331 .713 r
.44684 .33967 m .45062 .34148 L .45701 .34461 L F
.44474 .33865 m .45062 .34148 L .44684 .33967 L F
.359 .589 .932 r
.45617 .34413 m .45279 .34259 L p .46252 .34716 L F P
0 g
s
0 .331 .713 r
.49101 .36084 m .50072 .36584 L p .48634 .35885 L F P
0 g
s
.721 .361 .367 r
.47939 .35541 m .48093 .35666 L .49101 .36084 L F
.48093 .35666 m .481 .35672 L .48154 .35694 L F
.48093 .35666 m .48154 .35694 L .49101 .36084 L F
.47372 .35391 m .48505 .36001 L .47939 .35541 L F
.359 .589 .932 r
.48249 .35674 m .4783 .3552 L .47517 .35344 L F
.721 .361 .367 r
.46481 .34907 m .46681 .34997 L .46252 .34753 L F
.359 .589 .932 r
.46318 .34732 m .45979 .34678 L .46401 .3487 L F
.49342 .35775 m .48968 .35937 L p .48249 .35674 L F P
0 g
s
.359 .589 .932 r
.48968 .35937 m .46318 .34732 L p .46401 .3487 L F P
0 g
s
.359 .589 .932 r
.48249 .35674 m .47517 .35344 L .48071 .3559 L F
.721 .361 .367 r
.4793 .35527 m .4801 .35563 L .47927 .35523 L F
.47905 .35514 m .47927 .35523 L .47873 .35497 L F
.4793 .35527 m .47927 .35523 L .47678 .35416 L F
.359 .589 .932 r
.48968 .35937 m .46401 .3487 L .4783 .3552 L F
.721 .361 .367 r
.481 .35672 m .48124 .35685 L .49101 .36084 L F
.48744 .36034 m .48971 .36066 L p .48124 .35685 L F P
0 g
s
.721 .361 .367 r
.48971 .36066 m .49101 .36084 L p .48124 .35685 L F P
0 g
s
.141 .551 .925 r
.49217 .36405 m .51375 .37455 L .48983 .36421 L F
.50072 .36584 m .51375 .37455 L p .49217 .36405 L F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.818 .733 .771 r
.52393 .35861 m .539 .40136 L .56394 .42074 L p F P
0 g
s
.818 .733 .771 r
.56394 .42074 m .55667 .38051 L .52393 .35861 L p F P
0 g
s
.808 .736 .784 r
.55667 .38051 m .56394 .42074 L .58688 .43805 L p F P
0 g
s
.808 .736 .784 r
.58688 .43805 m .58827 .40147 L .55667 .38051 L p F P
0 g
s
.416 0 0 r
.57285 .39844 m .51375 .37455 L .50072 .36584 L p F P
0 g
s
.416 0 0 r
.50072 .36584 m .55451 .39069 L .57285 .39844 L p F P
0 g
s
.731 .246 .091 r
.55451 .39069 m .50072 .36584 L .49101 .36084 L p F P
0 g
s
0 .474 .838 r
.59264 .40797 m .52942 .38626 L .51375 .37455 L p F P
0 g
s
0 .474 .838 r
.51375 .37455 m .57285 .39844 L .59264 .40797 L p F P
0 g
s
.731 .246 .091 r
.49101 .36084 m .5383 .38542 L .55451 .39069 L p F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.53533 .38502 m .53319 .3926 L p .49611 .36428 L F P
0 g
s
.468 .597 .898 r
.49611 .36428 m .49571 .36398 L .51656 .37505 L F
.49611 .36428 m .51656 .37505 L .53533 .38502 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.49495 .36356 m .5383 .38542 L .48971 .36066 L F
.51043 .37212 m .51671 .37512 L .49495 .36356 L F
.51671 .37512 m .5383 .38542 L .49495 .36356 L F
.769 .491 .514 r
.60278 .41329 m .55451 .39069 L .5383 .38542 L p F P
0 g
s
.769 .491 .514 r
.5383 .38542 m .58215 .40932 L .60278 .41329 L p F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .65056 .45149 L .65445 .44835 L F
.776 .732 .813 r
.61852 .38269 m .61752 .42007 L .64345 .43512 L p F P
0 g
s
.776 .732 .813 r
.64345 .43512 m .65336 .40283 L .61852 .38269 L p F P
0 g
s
.812 .827 .862 r
.63079 .45423 m .65764 .4213 L .65107 .39784 L p F P
0 g
s
.812 .827 .862 r
.65107 .39784 m .62448 .43848 L .63079 .45423 L p F P
0 g
s
.797 .814 .865 r
.62448 .43848 m .65107 .39784 L .642 .37095 L p F P
0 g
s
.781 .735 .811 r
.58099 .35987 m .58827 .40147 L .61752 .42007 L p F P
0 g
s
.781 .735 .811 r
.61752 .42007 m .61852 .38269 L .58099 .35987 L p F P
0 g
s
.797 .814 .865 r
.642 .37095 m .61502 .41896 L .62448 .43848 L p F P
0 g
s
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61968 .43524 L F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .61607 .43282 L F
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63806 .44238 L F P
0 g
s
.683 .626 .785 r
.63443 .44124 m .63945 .44485 L .63806 .44238 L F
.803 .809 .855 r
.63079 .45423 m .63004 .45481 L p .62726 .45764 L F P
0 g
s
.761 .825 .903 r
.64653 .45536 m .64724 .46465 L p .60841 .46583 L F P
0 g
s
.761 .825 .903 r
.60675 .46248 m .64653 .45536 L p .60841 .46583 L F P
0 g
s
.803 .809 .855 r
.63084 .45444 m .63079 .45423 L p .62726 .45764 L F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.58 .581 .818 r
.63999 .44579 m .63945 .44485 L .64005 .44544 L F
.63748 .45907 m .63945 .44485 L .63999 .44579 L F
.657 .65 .832 r
.64151 .44689 m .64823 .44911 L .63945 .44485 L F
.703 .893 .966 r
.69534 .45084 m .64724 .46465 L .64653 .45536 L p F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.657 .65 .832 r
.64823 .44911 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64005 .44544 L .64151 .44689 L F
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.64449 .44984 m .6577 .45179 L .64197 .44734 L F
.64449 .44984 m .64197 .44734 L .63463 .44527 L F
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.64005 .44544 m .64026 .44432 L .64151 .44689 L F
.564 .607 .854 r
.62704 .45294 m .61465 .43022 L .61872 .43293 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .64399 .45486 L p F P
0 g
s
.657 .65 .832 r
.64399 .45486 m .65285 .45288 L p .64436 .45114 L F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .64399 .45486 L .64436 .45114 L F
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64197 .44734 m .64477 .44813 L .64151 .44689 L F
.64477 .44813 m .64823 .44911 L .64151 .44689 L F
.653 .607 .79 r
.6445 .44441 m .6577 .45179 L .68009 .44682 L p F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .68449 .41896 L .67776 .41547 L p F P
0 g
s
.771 .725 .81 r
.6606 .44339 m .66535 .44568 L p .66381 .44019 L F P
0 g
s
.653 .607 .79 r
.68009 .44682 m .66802 .44276 L .6445 .44441 L p F P
0 g
s
.687 .599 .752 r
.6186 .42974 m .6445 .44441 L .66802 .44276 L p F P
0 g
s
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.683 .626 .785 r
.61872 .43293 m .6445 .44441 L .61378 .42964 L F
.564 .607 .854 r
.61968 .43524 m .61872 .43293 L .63945 .44485 L F
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.683 .626 .785 r
.62827 .4393 m .63443 .44124 L .61872 .43293 L F
.63443 .44124 m .6445 .44441 L .61872 .43293 L F
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59762 .41896 L F P
0 g
s
.713 .598 .726 r
.58468 .41295 m .6186 .42974 L .57802 .40889 L F
.54 .61 .871 r
.60487 .43882 m .58468 .41295 L .60518 .42431 L F
.713 .598 .726 r
.61378 .42964 m .6186 .42974 L p .60804 .42547 L F P
0 g
s
.713 .598 .726 r
.60518 .42431 m .61378 .42964 L .60804 .42547 L F
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .61607 .43282 L F P
0 g
s
.564 .607 .854 r
.61378 .42964 m .61413 .42927 L p .6147 .4303 L F P
0 g
s
.564 .607 .854 r
.61607 .43282 m .61378 .42964 L .6147 .4303 L F
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .5787 .4093 L F
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59762 .41896 L F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53687 .38519 L p F P
0 g
s
.741 .551 .636 r
.54817 .39162 m .58215 .40932 L .53687 .38519 L F
.54252 .38909 m .58215 .40932 L .53535 .38494 L F
.56577 .40187 m .58215 .40932 L .54252 .38909 L F
.53687 .38519 m .53535 .38494 L p .54817 .39162 L F P
0 g
s
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .54252 .38909 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .54115 .38777 L .56577 .40187 L F
.54252 .38909 m .56577 .40187 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .56039 .39942 L .54252 .38909 L F
.53535 .38494 m .53482 .38486 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.56039 .39942 m .56577 .40187 L .54252 .38909 L F
.512 .606 .884 r
.53596 .3828 m .57951 .40632 L .57815 .40867 L p F P
0 g
s
.512 .606 .884 r
.57815 .40867 m .57802 .40889 L p .57406 .40643 L F P
0 g
s
.512 .606 .884 r
.57406 .40643 m .53596 .3828 L .57815 .40867 L F
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.512 .606 .884 r
.54115 .38777 m .53596 .3828 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.58455 .41278 m .57815 .40867 L .58391 .41195 L F
.58478 .41307 m .58244 .41152 L .58455 .41278 L F
.58244 .41152 m .57815 .40867 L .58455 .41278 L F
.60487 .43882 m .57844 .409 L .58478 .41307 L F
.57844 .409 m .57815 .40867 L .58478 .41307 L F
.683 .626 .785 r
.61378 .42964 m .6105 .42956 L p .62827 .4393 L F P
0 g
s
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .62827 .4393 L .6105 .42956 L F
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .61378 .42964 L p F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .61378 .42964 L .60518 .42431 L F
.59962 .42206 m .60518 .42431 L .58468 .41295 L F
.60518 .42431 m .6186 .42974 L .58468 .41295 L F
.728 .569 .676 r
.64162 .43124 m .60278 .41329 L .58215 .40932 L p F P
0 g
s
.728 .569 .676 r
.58215 .40932 m .6186 .42974 L .64162 .43124 L p F P
0 g
s
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.713 .598 .726 r
.58257 .40956 m .58215 .40932 L p .59762 .41896 L F P
0 g
s
.54 .61 .871 r
.58468 .41295 m .57951 .40632 L .61413 .42927 L F
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64197 .44734 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64005 .44544 L F P
0 g
s
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61413 .42927 L .61827 .43185 L F
.61465 .43022 m .61413 .42927 L .61872 .43293 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.871 .881 .84 r
.66081 .44034 m .6776 .41062 L .6732 .38353 L p F P
0 g
s
.871 .881 .84 r
.6732 .38353 m .65764 .4213 L .66081 .44034 L p F P
0 g
s
.687 .599 .752 r
.66802 .44276 m .64162 .43124 L .6186 .42974 L p F P
0 g
s
.564 .607 .854 r
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.61628 .42706 m .64293 .44258 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.713 .598 .726 r
.57802 .40889 m .56318 .40731 L p .59962 .42206 L F P
0 g
s
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .5787 .4093 L F P
0 g
s
.54 .61 .871 r
.57815 .40867 m .57951 .40632 L p .58391 .41195 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .53596 .3828 L .53533 .38502 L p F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .53533 .38502 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48505 .36001 m .51043 .37212 L .49571 .36398 L F
.48971 .36066 m .48937 .36061 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48937 .36061 m .48505 .36001 L p .49571 .36398 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48971 .36066 L .49372 .36246 L F
.48971 .36066 m .48968 .35937 L p .49372 .36246 L F P
0 g
s
.7 .556 .688 r
.48971 .36066 m .44635 .33969 L .45723 .34464 L F
.4579 .34496 m .45723 .34464 L .45749 .34475 L F
.48971 .36066 m .45723 .34464 L .4579 .34496 L F
.44635 .33969 m .45617 .34413 L .45723 .34464 L F
.44641 .33969 m .45617 .34413 L p .44635 .33969 L F P
0 g
s
.7 .556 .688 r
.45617 .34413 m .48968 .35937 L p .45749 .34475 L F P
0 g
s
.721 .361 .367 r
.45373 .34297 m .45525 .34369 L .45455 .34336 L F
.44775 .34018 m .45525 .34369 L .45373 .34297 L F
.44769 .34009 m .45455 .34336 L .44767 .34005 L F
.44775 .34018 m .45455 .34336 L .44769 .34009 L F
.7 .556 .688 r
.45559 .34437 m .45476 .34384 L .45566 .34427 L F
.45514 .34493 m .45476 .34384 L .45559 .34437 L F
.45514 .34493 m .44616 .3397 L .45476 .34384 L F
.721 .361 .367 r
.46481 .34907 m .46781 .3507 L .46681 .34997 L F
.46781 .3507 m .46913 .3513 L .46681 .34997 L F
.46681 .34997 m .47372 .35391 L .47788 .35501 L F
.7 .556 .688 r
.46247 .34827 m .45566 .34427 L .48971 .36066 L F
.45514 .34493 m .45566 .34427 L .46247 .34827 L F
.443 .478 .801 r
.47289 .35369 m .46247 .34827 L p .47278 .35378 L F P
0 g
s
.443 .478 .801 r
.47278 .35378 m .46247 .34827 L .46338 .3488 L F
.7 .556 .688 r
.45492 .34483 m .45435 .34449 L .45514 .34493 L F
.45435 .34449 m .44616 .3397 L .45514 .34493 L F
.44616 .3397 m .44519 .33913 L .44635 .33969 L F
.44616 .3397 m .44635 .33969 L .48971 .36066 L F
.721 .361 .367 r
.44767 .34005 m .44474 .33865 L .4455 .33913 L p F P
0 g
s
0 .331 .713 r
.44474 .33865 m .44675 .33967 L .44646 .33969 L F
.721 .361 .367 r
.44775 .34018 m .44772 .34013 L .44714 .33987 L F
.44772 .34013 m .44767 .34005 L .44657 .33958 L F
.7 .556 .688 r
.48968 .35937 m .48969 .36 L p .45749 .34475 L F P
0 g
s
.7 .556 .688 r
.48969 .36 m .48971 .36066 L p .45749 .34475 L F P
0 g
s
0 .331 .713 r
.44865 .34163 m .44982 .34265 L .44552 .34047 L F
.443 .478 .801 r
.46557 .35189 m .46655 .3523 L .46351 .35042 L F
0 .221 .688 r
.45848 .3482 m .46315 .3501 L .4736 .35604 L F
.359 .589 .932 r
.45194 .34554 m .44993 .3448 L .4506 .34499 L F
.45194 .34554 m .44958 .3433 L .44941 .34344 L F
.45194 .34554 m .44941 .34344 L .44993 .3448 L F
.141 .551 .925 r
.44929 .34319 m .44932 .3432 L .44933 .34323 L F
.375 .614 .943 r
.45757 .34764 m .45119 .34527 L .4628 .35268 L F
.45119 .34527 m .45236 .34655 L .4628 .35268 L F
0 .221 .688 r
.45997 .34955 m .45848 .34845 L .45784 .34785 L F
.375 .614 .943 r
.45757 .34764 m .4628 .35268 L .46285 .35197 L F
0 .221 .688 r
.46606 .35413 m .46774 .35531 L .46861 .35595 L F
.46281 .35181 m .46602 .35409 L .46606 .35413 L F
.46602 .35409 m .46774 .35531 L .46606 .35413 L F
.375 .614 .943 r
.46286 .35185 m .46286 .35185 L .46291 .35189 L F
.443 .478 .801 r
.46954 .3557 m .48302 .3635 L p .47084 .35581 L F P
0 g
s
.141 .551 .925 r
.44601 .34159 m .44929 .34319 L .44975 .34433 L F
.45161 .34918 m .44601 .34159 L p .44975 .34433 L F P
0 g
s
.7 .556 .688 r
.44519 .33913 m .44641 .33969 L p .44635 .33969 L F P
0 g
s
0 .331 .713 r
.44522 .33976 m .44474 .33865 L p .44646 .33969 L F P
0 g
s
.443 .478 .801 r
.47089 .3532 m .47278 .35378 L .46606 .35037 L F
.721 .361 .367 r
.46781 .3507 m .47372 .35391 L .46913 .3513 L F
.141 .551 .925 r
.44601 .34159 m .4513 .34394 L p .44932 .3432 L F P
0 g
s
.359 .589 .932 r
.45775 .34767 m .45581 .34615 L .45194 .34554 L F
0 .221 .688 r
.46575 .3538 m .45997 .34955 L .45784 .34785 L F
.721 .361 .367 r
.47289 .35369 m .48505 .36001 L p .47372 .35391 L F P
0 g
s
.375 .614 .943 r
.49451 .35943 m .49469 .35947 L .50105 .36043 L F
0 .221 .688 r
.46861 .35595 m .46585 .35391 L .46575 .3538 L F
0 .064 .555 r
.46274 .35343 m .46452 .35511 L .46084 .35168 L F
.286 .617 .958 r
.46529 .35585 m .4654 .35591 L .46708 .35753 L F
0 .064 .555 r
.46474 .35532 m .46676 .35722 L .46508 .35566 L F
.46951 .35968 m .46791 .35825 L .46274 .35343 L F
.46791 .35825 m .46676 .35722 L .46274 .35343 L F
.375 .614 .943 r
.46433 .35492 m .45236 .34655 L .45956 .35445 L F
.46047 .35132 m .45236 .34655 L .46433 .35492 L F
.46433 .35492 m .46313 .3548 L .4647 .35528 L F
.286 .617 .958 r
.45182 .34946 m .45689 .35152 L p .45531 .35112 L F P
0 g
s
0 .221 .688 r
.46283 .35182 m .46179 .351 L .46594 .354 L F
.46602 .35409 m .46594 .354 L .46774 .35531 L F
.46281 .35181 m .46594 .354 L .46602 .35409 L F
.47089 .35792 m .4665 .3546 L p .46861 .35595 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46281 .35181 L p .46606 .35413 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46606 .35413 L .46861 .35595 L F
.443 .478 .801 r
.48505 .36001 m .47289 .35369 L p .47278 .35378 L F P
0 g
s
0 .221 .688 r
.46861 .35595 m .46575 .3538 L .46562 .35367 L F
.721 .361 .367 r
.48505 .36001 m .48744 .36034 L p .481 .35672 L F P
0 g
s
.408 .636 .949 r
.50105 .36043 m .4952 .35961 L p .49872 .36095 L F P
0 g
s
.408 .636 .949 r
.50845 .36485 m .50562 .36316 L p .50327 .36339 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .47228 .36235 L p .47324 .36322 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .47324 .36322 L .47676 .36637 L F
.408 .636 .949 r
.47377 .36741 m .47618 .36763 L .47592 .36739 L F
0 .064 .555 r
.46669 .35718 m .46645 .35695 L .46951 .35968 L F
.408 .636 .949 r
.47477 .36632 m .46182 .35786 L .47018 .36735 L F
.286 .617 .958 r
.46686 .36358 m .46165 .36169 L p .46312 .35933 L F P
0 g
s
0 .064 .555 r
.46597 .35656 m .46932 .3596 L .46966 .35992 L F
.408 .636 .949 r
.46475 .35533 m .45887 .35451 L p .46926 .35955 L F P
0 g
s
.408 .636 .949 r
.45887 .35451 m .45991 .35569 L .46926 .35955 L F
0 .064 .555 r
.46966 .35992 m .46932 .3596 L .47676 .36637 L F
.408 .636 .949 r
.47193 .36206 m .47226 .36283 L .47523 .36524 L F
.713 .22 0 r
.47228 .36235 m .47397 .36391 L p .47213 .36247 L F P
0 g
s
.713 .22 0 r
.47213 .36247 m .47397 .36391 L .47396 .36414 L F
.408 .636 .949 r
.47162 .36742 m .47377 .36753 L .47377 .36741 L F
.47377 .36753 m .47585 .36763 L .47377 .36741 L F
0 .064 .555 r
.47228 .36235 m .47203 .36213 L .47676 .36637 L F
.408 .636 .949 r
.46926 .35955 m .46708 .35865 L .47226 .36283 L F
.713 .22 0 r
.47051 .36073 m .47191 .36202 L p .47074 .36121 L F P
0 g
s
.713 .22 0 r
.47074 .36121 m .47191 .36202 L .47195 .36211 L F
.47074 .36121 m .47228 .36235 L .47213 .36247 L F
.408 .636 .949 r
.46926 .35955 m .47226 .36283 L .47191 .36202 L F
.713 .22 0 r
.47191 .36202 m .47228 .36235 L p .47195 .36211 L F P
0 g
s
.408 .636 .949 r
.47179 .36699 m .47579 .36727 L .47555 .36705 L F
.713 .22 0 r
.48747 .38009 m .48314 .37457 L .47746 .36881 L F
.408 .636 .949 r
.46878 .36794 m .47636 .3678 L p .46846 .36774 L F P
0 g
s
.408 .636 .949 r
.46846 .36774 m .47636 .3678 L .47632 .36776 L F
.713 .22 0 r
.48747 .38009 m .47746 .36881 L .47388 .36551 L F
0 0 .492 r
.48498 .37643 m .48688 .37872 L p .48373 .3746 L F P
0 g
s
0 0 .492 r
.48688 .37872 m .48673 .37836 L .48373 .3746 L F
.48498 .37643 m .48373 .3746 L .48347 .37427 L F
.48342 .37436 m .48488 .37631 L .48347 .37427 L F
.4838 .37502 m .48488 .37631 L p .48342 .37436 L F P
0 g
s
.713 .22 0 r
.48747 .38009 m .47388 .36551 L .48546 .3754 L F
0 0 .492 r
.48688 .37872 m .48994 .38238 L p .48673 .37836 L F P
0 g
s
.408 .636 .949 r
.47179 .36699 m .47162 .36742 L .47377 .36741 L F
.47179 .36699 m .47377 .36741 L .47379 .36718 L F
.47162 .36742 m .47152 .36769 L .47585 .36763 L F
.903 .49 .126 r
.50016 .39618 m .49648 .38982 L .50019 .39378 L F
.994 .756 .46 r
.49783 .39655 m .49914 .39442 L p .50461 .40098 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49783 .39655 L p .49899 .39416 L F P
0 g
s
.958 .65 .403 r
.51708 .4178 m .51261 .4114 L .51163 .40916 L F
.51261 .4114 m .50855 .40492 L .51163 .40916 L F
.994 .756 .46 r
.50763 .41271 m .49783 .39655 L p .50711 .40262 L F P
0 g
s
.994 .756 .46 r
.51126 .40925 m .50763 .41271 L .50711 .40262 L F
.51279 .41169 m .50763 .41271 L p .5126 .41138 L F P
0 g
s
.958 .65 .403 r
.51403 .41367 m .51279 .41169 L .51715 .41791 L F
.51938 .42108 m .51708 .4178 L .5133 .41145 L F
.51708 .4178 m .51163 .40916 L .5133 .41145 L F
.51905 .42092 m .51403 .41367 L .51715 .41791 L F
.965 .811 .641 r
.50763 .41271 m .51279 .41169 L p .51715 .41791 L F P
0 g
s
.958 .65 .403 r
.5133 .41145 m .51977 .42041 L p .52158 .42457 L F P
0 g
s
.903 .49 .126 r
.51977 .42041 m .50836 .40461 L p .50636 .40385 L F P
0 g
s
.946 .723 .57 r
.52668 .42916 m .52239 .4223 L .52461 .42646 L F
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.903 .49 .126 r
.50933 .40354 m .51977 .42041 L p .50636 .40385 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .50019 .39378 L .50933 .40354 L F
.994 .756 .46 r
.51121 .41175 m .50763 .41271 L .51026 .4102 L F
.958 .65 .403 r
.51905 .42092 m .51715 .41791 L .51938 .42108 L F
.994 .756 .46 r
.51628 .411 m .51596 .41049 L .51692 .41023 L F
.51829 .4106 m .51628 .411 L p .51823 .40988 L F P
0 g
s
.994 .756 .46 r
.51628 .411 m .51692 .41023 L .51823 .40988 L F
.51823 .40988 m .51596 .41049 L .5137 .40693 L F
.965 .811 .641 r
.52093 .41997 m .51805 .41442 L .51889 .4112 L F
.52093 .41997 m .51889 .4112 L .51931 .41163 L F
.946 .723 .57 r
.51827 .41039 m .5301 .42186 L .51823 .40988 L F
.917 .755 .667 r
.53149 .42447 m .53138 .42419 L .53159 .42485 L F
.965 .811 .641 r
.53535 .42784 m .52961 .4247 L .51931 .41163 L F
.52961 .4247 m .52093 .41997 L .51992 .41474 L F
.52961 .4247 m .51992 .41474 L .51931 .41163 L F
.53043 .42515 m .52686 .42945 L .52093 .41997 L F
.53535 .42784 m .53231 .42842 L .53043 .42515 L F
.53231 .42842 m .52686 .42945 L .53043 .42515 L F
.917 .755 .667 r
.54226 .45158 m .5347 .43256 L .53775 .44397 L F
.923 .824 .731 r
.5465 .4426 m .53494 .43735 L .53477 .43114 L F
.53494 .43735 m .53355 .43216 L .53477 .43114 L F
.54674 .44271 m .54037 .44664 L .53494 .43735 L F
.5522 .44519 m .54806 .4457 L .54674 .44271 L F
.54806 .4457 m .54037 .44664 L .54674 .44271 L F
.887 .769 .726 r
.55191 .46131 m .54985 .44974 L .54935 .45609 L F
.861 .774 .764 r
.56364 .45974 m .56377 .45763 L .56349 .45871 L F
.887 .826 .782 r
.56719 .46048 m .54817 .45369 L .55306 .44662 L F
.54817 .45369 m .54226 .45158 L .54832 .44879 L F
.54817 .45369 m .54832 .44879 L .55306 .44662 L F
.887 .769 .726 r
.56348 .45684 m .56393 .45502 L p .56299 .45636 L F P
0 g
s
.887 .826 .782 r
.5622 .46136 m .56218 .46124 L .56522 .461 L F
.56488 .46109 m .56522 .461 L .56805 .46079 L F
.5622 .46136 m .56522 .461 L .56488 .46109 L F
.859 .827 .815 r
.55304 .46637 m .56369 .46278 L .5641 .46307 L F
.56369 .46278 m .56747 .46151 L .5641 .46307 L F
.5524 .46231 m .56228 .46179 L p .55304 .46637 L F P
0 g
s
.859 .827 .815 r
.56228 .46179 m .56747 .46151 L p .56369 .46278 L F P
0 g
s
.887 .826 .782 r
.56719 .46048 m .55225 .46201 L .54817 .45369 L F
.56805 .46079 m .56522 .461 L .56719 .46048 L F
.56522 .461 m .55225 .46201 L .56719 .46048 L F
.923 .824 .731 r
.5531 .4456 m .54839 .44643 L .5522 .44519 L F
.55276 .44632 m .54839 .44643 L p .5531 .4456 L F P
0 g
s
.887 .826 .782 r
.54839 .44643 m .55276 .44632 L p .54964 .44753 L F P
0 g
s
.887 .826 .782 r
.54964 .44753 m .55276 .44632 L .55297 .44653 L F
.859 .827 .815 r
.55984 .46804 m .55559 .47123 L .55304 .46637 L F
.887 .769 .726 r
.55727 .48234 m .56035 .46972 L p .55432 .46881 L F P
0 g
s
.887 .769 .726 r
.5502 .46949 m .55487 .47798 L p .55269 .46571 L F P
0 g
s
.887 .769 .726 r
.55269 .46571 m .55191 .46131 L .55147 .46339 L F
.55269 .46571 m .55147 .46339 L .5502 .46949 L F
.861 .774 .764 r
.56035 .46972 m .55727 .48234 L p .56048 .47015 L F P
0 g
s
.837 .829 .84 r
.58245 .48095 m .58211 .48092 L .57462 .47481 L F
.58211 .48092 m .57356 .47577 L .57462 .47481 L F
.58245 .48095 m .57462 .47481 L .57468 .47484 L F
.756 .702 .8 r
.58233 .47866 m .5807 .48007 L .58211 .48092 L F
.839 .773 .788 r
.57858 .47998 m .57858 .47993 L .57343 .47718 L F
.57858 .47993 m .57639 .47861 L .57343 .47718 L F
.759 .743 .838 r
.57355 .47706 m .57354 .47716 L .57386 .47708 L F
.839 .773 .788 r
.57343 .47718 m .57413 .47724 L .57356 .4769 L F
.837 .829 .84 r
.58211 .48092 m .5694 .47955 L .57356 .47577 L F
.819 .838 .863 r
.57854 .48422 m .58186 .4836 L p .57883 .48548 L F P
0 g
s
.819 .838 .863 r
.58186 .4836 m .58191 .48359 L p .58188 .48361 L F P
0 g
s
.819 .838 .863 r
.57883 .48548 m .58186 .4836 L .58188 .48361 L F
.837 .829 .84 r
.5694 .47955 m .56734 .47933 L .57189 .47493 L F
.56734 .47933 m .56162 .47872 L .57189 .47493 L F
.57189 .47493 m .56162 .47872 L .5721 .47456 L F
.56211 .47564 m .5721 .47456 L p .56162 .47872 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .55225 .46201 L .56218 .46124 L F
.5524 .46231 m .56218 .46124 L .5622 .46136 L F
.56747 .46151 m .56228 .46179 L p .56805 .46079 L F P
0 g
s
.887 .826 .782 r
.56228 .46179 m .5524 .46231 L p .5622 .46136 L F P
0 g
s
.887 .826 .782 r
.56228 .46179 m .5622 .46136 L .56805 .46079 L F
.887 .769 .726 r
.55191 .46131 m .54935 .45609 L .5502 .46949 L F
.917 .755 .667 r
.5502 .46949 m .54911 .4556 L p .54391 .45435 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54686 .45506 L .54226 .45158 L F
.54686 .45506 m .54391 .45435 L .54226 .45158 L F
.965 .811 .641 r
.53618 .42829 m .53275 .42917 L .53535 .42784 L F
.53605 .42902 m .53275 .42917 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.53608 .42884 m .54789 .44014 L .53618 .42829 L F
.923 .824 .731 r
.53275 .42917 m .53605 .42902 L p .53477 .43114 L F P
0 g
s
.923 .824 .731 r
.53477 .43114 m .53605 .42902 L .53663 .42959 L F
.965 .811 .641 r
.53739 .42895 m .53535 .42784 L .53081 .42298 L F
.53092 .42241 m .53739 .42895 L p .53081 .42298 L F P
0 g
s
.917 .755 .667 r
.54779 .43883 m .52999 .42086 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.54789 .44014 m .54779 .43883 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.946 .723 .57 r
.53077 .42321 m .52999 .42086 L p .53019 .42262 L F P
0 g
s
.965 .811 .641 r
.51628 .411 m .51829 .4106 L p .51838 .41316 L F P
0 g
s
.965 .811 .641 r
.51838 .41316 m .51829 .4106 L .51889 .4112 L F
.994 .756 .46 r
.51259 .40388 m .51908 .41044 L p .51281 .4045 L F P
0 g
s
.946 .723 .57 r
.52999 .42086 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.51908 .41044 m .51757 .40945 L .51281 .4045 L F
.946 .723 .57 r
.5301 .42186 m .52999 .42086 L .51277 .40437 L F
.51152 .40218 m .5129 .40473 L p .51277 .40437 L F P
0 g
s
.965 .811 .641 r
.51842 .42985 m .50763 .41271 L p .51715 .41791 L F P
0 g
s
.965 .811 .641 r
.52022 .42278 m .51842 .42985 L .51715 .41791 L F
.392 .586 .92 r
.39529 .32098 m .40407 .32189 L p .41485 .32695 L F P
0 g
s
.392 .586 .92 r
.42389 .3326 m .39529 .32098 L p .41485 .32695 L F P
0 g
s
.296 .471 .864 r
.3679 .31776 m .36756 .31828 L .37612 .31637 L F
.268 .65 .966 r
.37865 .3158 m .37315 .31316 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.36408 .32356 m .37895 .3193 L .37865 .3158 L p F P
0 g
s
.296 .471 .864 r
.36756 .31828 m .36408 .32356 L .37865 .3158 L F
0 .064 .555 r
.47676 .36637 m .47191 .36195 L .46951 .35968 L F
.408 .636 .949 r
.47179 .36699 m .46846 .36774 L .47152 .36769 L F
.46743 .36797 m .46878 .36794 L p .46846 .36774 L F P
0 g
s
.899 .691 .613 r
.51152 .40218 m .5089 .39772 L p .50716 .39635 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52142 .40885 L .52153 .4123 L F
.52142 .40885 m .51465 .40199 L .52153 .4123 L F
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.946 .723 .57 r
.53066 .43768 m .54109 .45434 L p .5339 .44166 L F P
0 g
s
.759 .743 .838 r
.57535 .47529 m .57682 .47631 L .58516 .47414 L F
.756 .702 .8 r
.58267 .48126 m .58368 .48186 L .59007 .47561 L F
.5886 .47325 m .58233 .47866 L .58199 .48217 L F
.773 .788 .865 r
.58388 .46657 m .59228 .4773 L p .58908 .47737 L F P
0 g
s
.773 .788 .865 r
.58657 .47335 m .58388 .46657 L .58908 .47737 L F
.782 .795 .863 r
.58888 .47947 m .59228 .4773 L .58963 .48016 L F
.59349 .48464 m .59546 .48449 L .59332 .48473 L F
.804 .87 .896 r
.59678 .4864 m .58995 .48913 L .5844 .49065 L F
.58995 .48913 m .58416 .49145 L .5844 .49065 L F
.804 .734 .787 r
.58092 .49172 m .57541 .4946 L .58086 .49174 L F
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .56923 .4948 L F P
0 g
s
.756 .702 .8 r
.58193 .48288 m .58188 .48361 L .58368 .48186 L F
.58186 .4836 m .58188 .48361 L .58193 .48288 L F
.58267 .48126 m .58199 .48217 L .58368 .48186 L F
.58199 .48217 m .58193 .48288 L .58368 .48186 L F
.819 .838 .863 r
.57923 .48726 m .57892 .48589 L .58532 .4848 L F
.57923 .48726 m .58532 .4848 L .58633 .48515 L F
.57892 .48589 m .57883 .48548 L .57958 .48538 L F
.756 .702 .8 r
.58771 .48563 m .59269 .48301 L p .58657 .48523 L F P
0 g
s
.756 .702 .8 r
.58657 .48523 m .59269 .48301 L .59249 .48282 L F
.59502 .48179 m .59468 .48134 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.59245 .47754 m .59709 .48407 L p .59408 .48432 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .57112 .49277 L .56208 .5003 L F
.804 .87 .896 r
.59625 .48652 m .58993 .48814 L .59105 .48769 L F
.081 0 0 r
.59441 .48596 m .58709 .48886 L .59625 .48652 L F
.79 .822 .877 r
.59743 .48503 m .59745 .48503 L .5974 .48504 L F
.5974 .48504 m .59745 .48503 L .59217 .48665 L F
.804 .87 .896 r
.59654 .48661 m .58757 .49016 L p .59678 .4864 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .58339 .49175 L .59678 .4864 L F
.804 .734 .787 r
.58834 .48987 m .59536 .48749 L .59533 .48722 L F
.819 .838 .863 r
.57958 .48538 m .57883 .48548 L .58188 .48361 L F
.57958 .48538 m .58188 .48361 L .58188 .48361 L F
.837 .829 .84 r
.57468 .47484 m .57462 .47481 L .57463 .4748 L F
.861 .774 .764 r
.56325 .46636 m .56702 .46915 L .56334 .4648 L F
.887 .769 .726 r
.55432 .46881 m .55304 .46637 L .55487 .47798 L F
.861 .774 .764 r
.56059 .47055 m .56048 .47015 L .55727 .48234 L F
.759 .743 .838 r
.57383 .47379 m .57339 .47395 L .57379 .47422 L F
.859 .827 .815 r
.57365 .47439 m .56211 .47564 L p .57381 .47385 L F P
0 g
s
.859 .827 .815 r
.56211 .47564 m .56203 .47537 L .57381 .47385 L F
.861 .774 .764 r
.57392 .46756 m .57339 .46533 L .5724 .46613 L F
.773 .788 .865 r
.57123 .469 m .57455 .46836 L p .57442 .47164 L F P
0 g
s
.759 .743 .838 r
.57012 .46799 m .57002 .46807 L p .57153 .46998 L F P
0 g
s
.759 .743 .838 r
.57016 .46826 m .56896 .46923 L .57143 .47012 L F
.56889 .4691 m .56896 .46923 L .57016 .46826 L F
.859 .827 .815 r
.57434 .47158 m .57314 .47128 L .56408 .46308 L F
.861 .774 .764 r
.56889 .4691 m .56737 .4664 L .56334 .4648 L F
.859 .827 .815 r
.57314 .47128 m .55304 .46637 L .5633 .46331 L F
.57314 .47128 m .5633 .46331 L .56408 .46308 L F
.57383 .47379 m .57436 .47163 L .57441 .47179 L F
.759 .743 .838 r
.57447 .46633 m .57398 .47197 L .58485 .47381 L F
.57398 .47197 m .57383 .47379 L .57624 .47379 L F
.57398 .47197 m .57624 .47379 L .58485 .47381 L F
.57878 .46095 m .57012 .46799 L p .57153 .46998 L F P
0 g
s
.861 .774 .764 r
.56393 .45502 m .56348 .45684 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.56384 .45652 m .5668 .45952 L .56393 .45502 L F
.759 .743 .838 r
.57383 .47379 m .57394 .47417 L .58485 .47381 L F
.5738 .47418 m .57379 .47422 L .57382 .47424 L F
.859 .827 .815 r
.57365 .47439 m .57381 .47385 L .57385 .47385 L F
.839 .773 .788 r
.5738 .47418 m .57365 .47439 L p .57379 .47419 L F P
0 g
s
.839 .773 .788 r
.57368 .47436 m .57366 .47439 L .57364 .4744 L F
.859 .827 .815 r
.57365 .47439 m .57385 .47385 L .57398 .47432 L F
.837 .829 .84 r
.57365 .47439 m .57399 .47435 L p .57387 .47449 L F P
0 g
s
.839 .773 .788 r
.57365 .47439 m .57364 .4744 L p .57365 .47439 L F P
0 g
s
.839 .773 .788 r
.57379 .47422 m .57364 .4744 L .57375 .47475 L F
.837 .829 .84 r
.5694 .47955 m .57365 .47439 L .57387 .47449 L F
.5721 .47456 m .57365 .47439 L p .57274 .4755 L F P
0 g
s
.837 .829 .84 r
.5694 .47955 m .5721 .47456 L .57274 .4755 L F
.756 .702 .8 r
.58047 .47916 m .58048 .47919 L .58527 .47612 L F
.773 .788 .865 r
.57992 .47757 m .58041 .47756 L .58 .47768 L F
.759 .743 .838 r
.58036 .47874 m .58596 .47501 L p .57713 .47652 L F P
0 g
s
.756 .702 .8 r
.58527 .47612 m .58048 .47919 L .5807 .48007 L F
.5804 .4789 m .58041 .47892 L .58527 .47612 L F
.58036 .47874 m .5804 .4789 L .58527 .47612 L F
.759 .743 .838 r
.57447 .46633 m .58485 .47381 L .58075 .46941 L F
.773 .788 .865 r
.57899 .46751 m .58388 .46657 L p .58109 .46977 L F P
0 g
s
.759 .743 .838 r
.57398 .47197 m .57342 .47231 L .57383 .47379 L F
.859 .827 .815 r
.57381 .47385 m .57329 .47185 L .57383 .47379 L F
.759 .743 .838 r
.57447 .46633 m .57153 .46998 L .57398 .47197 L F
.804 .87 .896 r
.59678 .4864 m .5888 .48859 L .58993 .48814 L F
.59678 .4864 m .58993 .48814 L .59625 .48652 L F
.736 .523 .605 r
.59788 .48616 m .59723 .48445 L p .60364 .48165 L F P
0 g
s
.736 .523 .605 r
.60364 .48165 m .6141 .47707 L .60082 .48451 L F
.60364 .48165 m .60082 .48451 L .59788 .48616 L F
.59813 .48364 m .6141 .47707 L .59723 .48445 L F
.6141 .47707 m .63567 .46818 L .59788 .48616 L F
.59813 .48364 m .6408 .46988 L .62421 .47388 L F
.60408 .4812 m .62421 .47388 L .61851 .47525 L F
.59813 .48364 m .62421 .47388 L .60408 .4812 L F
.59723 .48445 m .59709 .48407 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59733 .484 m .6408 .46988 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.64366 .46895 m .63567 .46818 L p .62576 .47227 L F P
0 g
s
.736 .523 .605 r
.61851 .47525 m .62263 .47422 L .62576 .47227 L F
.62263 .47422 m .64366 .46895 L .62576 .47227 L F
.6408 .46988 m .64366 .46895 L p .61851 .47525 L F P
0 g
s
.737 .89 .949 r
.64366 .46895 m .60265 .48227 L p .60219 .47569 L F P
0 g
s
.736 .523 .605 r
.59709 .48407 m .59733 .484 L p .59813 .48364 L F P
0 g
s
.737 .89 .949 r
.60265 .48227 m .59709 .48407 L p .60219 .47569 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60239 .47498 L .60475 .47519 L F
.60219 .47569 m .60475 .47519 L .60511 .47522 L F
.59767 .47643 m .60475 .47519 L .60219 .47569 L F
.761 .825 .903 r
.60121 .46604 m .60675 .46248 L .60841 .46583 L F
.59842 .46397 m .60675 .46248 L p .60121 .46604 L F P
0 g
s
.737 .89 .949 r
.59258 .47725 m .59578 .47651 L .59767 .47643 L F
.59578 .47651 m .60239 .47498 L .59767 .47643 L F
.59228 .4773 m .59241 .47727 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.59241 .47727 m .60239 .47498 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.60511 .47522 m .60936 .47337 L .61054 .47434 L F
.60239 .47498 m .60936 .47337 L p .60511 .47522 L F P
0 g
s
.899 .937 .828 r
.67776 .41547 m .6776 .41062 L p .67244 .42333 L F P
0 g
s
.081 0 0 r
.58984 .48457 m .59224 .4853 L .59257 .48513 L F
.782 .795 .863 r
.59709 .48407 m .59546 .48449 L p .59349 .48464 L F P
0 g
s
.782 .795 .863 r
.59408 .48432 m .59709 .48407 L .59349 .48464 L F
.885 .718 .67 r
.52999 .42086 m .52802 .4162 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52802 .4162 m .51316 .38117 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52153 .4123 m .52999 .42086 L p .52507 .41396 L F P
0 g
s
.956 .697 .504 r
.53582 .41968 m .52767 .41518 L .53349 .41791 L F
.849 .742 .745 r
.55923 .44106 m .55759 .43619 L .55756 .43988 L F
.55759 .43619 m .5483 .40858 L .55615 .4351 L F
.55759 .43619 m .55615 .4351 L .55756 .43988 L F
.55923 .44106 m .55756 .43988 L .55874 .44386 L F
.833 .745 .767 r
.57543 .45152 m .57234 .42708 L .5741 .45056 L F
.57543 .45152 m .5741 .45056 L .57441 .45474 L F
.57596 .45569 m .57441 .45474 L .57468 .45834 L F
.58688 .43805 m .57234 .42708 L p .57543 .45152 L F P
0 g
s
.833 .745 .767 r
.58016 .45493 m .58688 .43805 L .57543 .45152 L F
.929 .744 .631 r
.55544 .4371 m .55044 .43484 L .55408 .43612 L F
.55044 .43484 m .54662 .43312 L .54947 .43416 L F
.849 .742 .745 r
.5483 .40858 m .539 .40136 L p .55657 .43918 L F P
0 g
s
.849 .742 .745 r
.55874 .44386 m .55756 .43988 L .55657 .43918 L F
.55756 .43988 m .5483 .40858 L .55657 .43918 L F
.833 .745 .767 r
.57234 .42708 m .56394 .42074 L p .57203 .44907 L F P
0 g
s
.833 .745 .767 r
.5741 .45056 m .57234 .42708 L .57203 .44907 L F
.929 .744 .631 r
.55266 .4351 m .54868 .4336 L .55046 .43351 L F
.849 .742 .745 r
.56393 .45038 m .56393 .44438 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56394 .42074 L p .56239 .44329 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56239 .44329 L .56198 .44924 L F
.56394 .42074 m .5483 .40858 L p .55923 .44106 L F P
0 g
s
.849 .742 .745 r
.56198 .44924 m .56239 .44329 L .55923 .44106 L F
.56239 .44329 m .56394 .42074 L .55923 .44106 L F
.867 .734 .713 r
.52999 .42086 m .53959 .43055 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.53959 .43055 m .54779 .43883 L p .54372 .43206 L F P
0 g
s
.867 .734 .713 r
.54372 .43206 m .5407 .42702 L .53959 .43055 L F
.54779 .43883 m .54669 .43413 L p .54479 .43281 L F P
0 g
s
.867 .734 .713 r
.54669 .43413 m .539 .40136 L p .54479 .43281 L F P
0 g
s
.867 .734 .713 r
.5229 .38878 m .51316 .38117 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .5229 .38878 L .5407 .42702 L F
.51316 .38117 m .52634 .41224 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.52634 .41224 m .52999 .42086 L p .5407 .42702 L F P
0 g
s
.929 .744 .631 r
.54869 .43405 m .54865 .43521 L .54662 .43312 L F
.849 .742 .745 r
.54779 .43883 m .55644 .44751 L p .55874 .44386 L F P
0 g
s
.849 .742 .745 r
.55644 .44751 m .56393 .45502 L p .56096 .44864 L F P
0 g
s
.849 .742 .745 r
.56096 .44864 m .55874 .44386 L .55644 .44751 L F
.56393 .45502 m .56393 .45038 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.539 .40136 m .54574 .43009 L p .55874 .44386 L F P
0 g
s
.849 .742 .745 r
.54574 .43009 m .54779 .43883 L p .55874 .44386 L F P
0 g
s
.833 .745 .767 r
.56393 .45502 m .57119 .4622 L p .57468 .45834 L F P
0 g
s
.833 .745 .767 r
.57594 .46275 m .57468 .45834 L .57119 .4622 L F
.56394 .42074 m .56393 .44623 L p .57468 .45834 L F P
0 g
s
.833 .745 .767 r
.56393 .44623 m .56393 .45502 L p .57468 .45834 L F P
0 g
s
.737 .89 .949 r
.64724 .46465 m .64366 .46895 L p .61054 .47434 L F P
0 g
s
.737 .89 .949 r
.60936 .47337 m .64724 .46465 L p .61054 .47434 L F P
0 g
s
.804 .87 .896 r
.58416 .49145 m .58339 .49175 L .58328 .49178 L F
.804 .734 .787 r
.59536 .48749 m .59638 .48682 L .59533 .48722 L F
.79 .822 .877 r
.59701 .48675 m .59649 .48659 L .59804 .48657 L F
.59613 .48696 m .59621 .48689 L .59804 .48657 L F
.804 .734 .787 r
.59536 .48749 m .59804 .48657 L p .59631 .48687 L F P
0 g
s
.821 .768 .802 r
.56208 .5003 m .56102 .50186 L p .56542 .49808 L F P
0 g
s
.552 .134 .203 r
.73296 .4353 m .69534 .45084 L .70316 .44482 L p F P
0 g
s
.552 .134 .203 r
.70316 .44482 m .7496 .43426 L .73296 .4353 L p F P
0 g
s
.302 .515 .896 r
.39838 .41501 m .4085 .39258 L .39577 .36553 L p F P
0 g
s
.302 .515 .896 r
.39577 .36553 m .38538 .38355 L .39838 .41501 L p F P
0 g
s
.846 .853 .848 r
.65764 .4213 m .6732 .38353 L .6661 .35243 L p F P
0 g
s
.846 .853 .848 r
.6661 .35243 m .65107 .39784 L .65764 .4213 L p F P
0 g
s
.652 .945 .958 r
.50077 .523 m .45583 .53781 L .46555 .53166 L p F P
0 g
s
.589 .927 .96 r
.41535 .54635 m .45583 .53781 L .44384 .54165 L p F P
0 g
s
.589 .927 .96 r
.44384 .54165 m .40185 .55273 L .41535 .54635 L p F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.676 .917 .974 r
.42736 .53837 m .46555 .53166 L .45583 .53781 L p F P
0 g
s
.676 .917 .974 r
.45583 .53781 m .41535 .54635 L .42736 .53837 L p F P
0 g
s
.636 .896 .985 r
.38319 .54924 m .41535 .54635 L .40185 .55273 L p F P
0 g
s
.636 .896 .985 r
.40185 .55273 m .36771 .55656 L .38319 .54924 L p F P
0 g
s
.276 .491 .885 r
.38538 .38355 m .39577 .36553 L .38544 .34057 L p F P
0 g
s
.276 .491 .885 r
.38544 .34057 m .37338 .35246 L .38538 .38355 L p F P
0 g
s
.707 .907 .966 r
.46555 .53166 m .42736 .53837 L .43809 .52896 L p F P
0 g
s
.784 .698 .769 r
.49653 .50778 m .45086 .51716 L .4298 .51236 L p F P
0 g
s
.784 .698 .769 r
.4298 .51236 m .479 .50093 L .49653 .50778 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.785 .735 .806 r
.54206 .33597 m .55667 .38051 L .58827 .40147 L p F P
0 g
s
.785 .735 .806 r
.58827 .40147 m .58099 .35987 L .54206 .33597 L p F P
0 g
s
.657 .893 .981 r
.39795 .54105 m .42736 .53837 L .41535 .54635 L p F P
0 g
s
.657 .893 .981 r
.41535 .54635 m .38319 .54924 L .39795 .54105 L p F P
0 g
s
.826 .837 .856 r
.65107 .39784 m .6661 .35243 L .65752 .31871 L p F P
0 g
s
.826 .837 .856 r
.65752 .31871 m .642 .37095 L .65107 .39784 L p F P
0 g
s
.637 .847 .981 r
.36277 .54737 m .38319 .54924 L .36771 .55656 L p F P
0 g
s
.637 .847 .981 r
.36771 .55656 m .34499 .55404 L .36277 .54737 L p F P
0 g
s
.773 .721 .803 r
.479 .50093 m .4298 .51236 L .40783 .50677 L p F P
0 g
s
.773 .721 .803 r
.40783 .50677 m .45967 .49237 L .479 .50093 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.386 .583 .92 r
.4085 .39258 m .43193 .37653 L .41994 .3556 L p F P
0 g
s
.386 .583 .92 r
.41994 .3556 m .39577 .36553 L .4085 .39258 L p F P
0 g
s
.67 .898 .978 r
.41219 .53214 m .43809 .52896 L .42736 .53837 L p F P
0 g
s
.67 .898 .978 r
.42736 .53837 m .39795 .54105 L .41219 .53214 L p F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.636 .857 .983 r
.38047 .54043 m .39795 .54105 L .38319 .54924 L p F P
0 g
s
.636 .857 .983 r
.38319 .54924 m .36277 .54737 L .38047 .54043 L p F P
0 g
s
.768 .639 .719 r
.45086 .51716 m .4137 .52523 L .39116 .52335 L p F P
0 g
s
.768 .639 .719 r
.39116 .52335 m .4298 .51236 L .45086 .51716 L p F P
0 g
s
.65 .758 .929 r
.35666 .54174 m .36277 .54737 L .34499 .55404 L p F P
0 g
s
.65 .758 .929 r
.34499 .55404 m .33657 .54639 L .35666 .54174 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.759 .676 .77 r
.4298 .51236 m .39116 .52335 L .36844 .52135 L p F P
0 g
s
.759 .676 .77 r
.36844 .52135 m .40783 .50677 L .4298 .51236 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.788 .731 .8 r
.50327 .31276 m .52393 .35861 L .55667 .38051 L p F P
0 g
s
.788 .731 .8 r
.55667 .38051 m .54206 .33597 L .50327 .31276 L p F P
0 g
s
.629 .875 .988 r
.39817 .53328 m .41219 .53214 L .39795 .54105 L p F P
0 g
s
.629 .875 .988 r
.39795 .54105 m .38047 .54043 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.37702 .5372 m .38047 .54043 L .36277 .54737 L p F P
0 g
s
.65 .758 .929 r
.36277 .54737 m .35666 .54174 L .37702 .5372 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.685 .649 .809 r
.36619 .53341 m .35666 .54174 L .33657 .54639 L p F P
0 g
s
.685 .649 .809 r
.33657 .54639 m .34427 .53501 L .36619 .53341 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.733 .576 .678 r
.4137 .52523 m .38835 .53199 L .36619 .53341 L p F P
0 g
s
.733 .576 .678 r
.36619 .53341 m .39116 .52335 L .4137 .52523 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.727 .633 .753 r
.39116 .52335 m .36619 .53341 L .34427 .53501 L p F P
0 g
s
.727 .633 .753 r
.34427 .53501 m .36844 .52135 L .39116 .52335 L p F P
0 g
s
.266 .472 .874 r
.37338 .35246 m .38544 .34057 L .37895 .3193 L p F P
0 g
s
.266 .472 .874 r
.37895 .3193 m .36408 .32356 L .37338 .35246 L p F P
0 g
s
.689 .591 .741 r
.38835 .53199 m .37702 .5372 L .35666 .54174 L p F P
0 g
s
.689 .591 .741 r
.35666 .54174 m .36619 .53341 L .38835 .53199 L p F P
0 g
s
.65 .758 .929 r
.39755 .5327 m .39817 .53328 L .38047 .54043 L p F P
0 g
s
.65 .758 .929 r
.38047 .54043 m .37702 .5372 L .39755 .5327 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.788 .724 .792 r
.4663 .29212 m .49144 .33734 L .52393 .35861 L p F P
0 g
s
.788 .724 .792 r
.52393 .35861 m .50327 .31276 L .4663 .29212 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.783 .713 .786 r
.43288 .27589 m .4607 .31835 L .49144 .33734 L p F P
0 g
s
.783 .713 .786 r
.49144 .33734 m .4663 .29212 L .43288 .27589 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.216 .66 .951 r
.35337 .3069 m .32443 .30173 L .35524 .31431 L p F P
0 g
s
.216 .66 .951 r
.35524 .31431 m .37315 .31316 L .35337 .3069 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.459 0 0 r
.33977 .30717 m .2997 .29564 L .32443 .30173 L p F P
0 g
s
.459 0 0 r
.32443 .30173 m .35337 .3069 L .33977 .30717 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.387 .504 .855 r
.35916 .29869 m .37755 .30313 L .38213 .29312 L p F P
0 g
s
.387 .504 .855 r
.38213 .29312 m .36002 .27948 L .35916 .29869 L p F P
0 g
s
.568 .586 .832 r
.33268 .31416 m .28203 .29685 L .2997 .29564 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.765 .695 .784 r
.40455 .26565 m .43321 .30325 L .4607 .31835 L p F P
0 g
s
.765 .695 .784 r
.4607 .31835 m .43288 .27589 L .40455 .26565 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.809 .673 .714 r
.41032 .29342 m .4429 .32963 L .46381 .3439 L p F P
0 g
s
.809 .673 .714 r
.46381 .3439 m .43321 .30325 L .41032 .29342 L p F P
0 g
s
.568 .586 .832 r
.2997 .29564 m .33977 .30717 L .33268 .31416 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.5 .637 .915 r
.3943 .33673 m .33268 .31416 L .33977 .30717 L p F P
0 g
s
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49783 .39655 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.473 0 0 r
.39529 .32098 m .35337 .3069 L .37315 .31316 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
.5 .637 .915 r
.33977 .30717 m .39209 .32602 L .3943 .33673 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.534 .583 .85 r
.39209 .32602 m .33977 .30717 L .35337 .3069 L p F P
0 g
s
.534 .583 .85 r
.35337 .3069 m .39529 .32098 L .39209 .32602 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.755 .642 .736 r
.39309 .28987 m .42608 .31994 L .4429 .32963 L p F P
0 g
s
.755 .642 .736 r
.4429 .32963 m .41032 .29342 L .39309 .28987 L p F P
0 g
s
.726 .667 .791 r
.38256 .26256 m .41032 .29342 L .43321 .30325 L p F P
0 g
s
.726 .667 .791 r
.43321 .30325 m .40455 .26565 L .38256 .26256 L p F P
0 g
s
.503 .562 .849 r
.37755 .30313 m .40783 .31739 L .41422 .31571 L p F P
0 g
s
.503 .562 .849 r
.41422 .31571 m .38213 .29312 L .37755 .30313 L p F P
0 g
s
.524 .564 .838 r
.36002 .27948 m .38213 .29312 L .39309 .28987 L p F P
0 g
s
.524 .564 .838 r
.39309 .28987 m .36767 .2672 L .36002 .27948 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.61 .058 0 r
.6469 .42486 m .59264 .40797 L .57285 .39844 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.646 .603 .792 r
.38213 .29312 m .41422 .31571 L .42608 .31994 L p F P
0 g
s
.646 .603 .792 r
.42608 .31994 m .39309 .28987 L .38213 .29312 L p F P
0 g
s
.648 .624 .812 r
.36767 .2672 m .39309 .28987 L .41032 .29342 L p F P
0 g
s
.648 .624 .812 r
.41032 .29342 m .38256 .26256 L .36767 .2672 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.61 .058 0 r
.57285 .39844 m .62455 .41867 L .6469 .42486 L p F P
0 g
s
.714 .393 .433 r
.68863 .43555 m .6469 .42486 L .62455 .41867 L p F P
0 g
s
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.753 .345 .278 r
.62455 .41867 m .57285 .39844 L .55451 .39069 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.279 .636 .964 r
.51226 .36713 m .52297 .36845 L p .5239 .36891 L F P
0 g
s
.279 .636 .964 r
.56238 .37329 m .55046 .37297 L p .5239 .36891 L F P
0 g
s
.279 .636 .964 r
.52297 .36845 m .56238 .37329 L p .5239 .36891 L F P
0 g
s
.279 .636 .964 r
.55046 .37297 m .50105 .36043 L .51226 .36713 L p F P
0 g
s
.333 0 0 r
.49342 .35775 m .50105 .36043 L p .52744 .37065 L F P
0 g
s
.333 0 0 r
.54164 .37615 m .52816 .37101 L p .52744 .37065 L F P
0 g
s
.333 0 0 r
.52816 .37101 m .49342 .35775 L p .52744 .37065 L F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
.714 .393 .433 r
.62455 .41867 m .66509 .43333 L .68863 .43555 L p F P
0 g
s
.734 .51 .589 r
.66509 .43333 m .62455 .41867 L .60278 .41329 L p F P
0 g
s
.753 .345 .278 r
.55451 .39069 m .60278 .41329 L .62455 .41867 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .70254 .44174 L .7112 .43972 L p F P
0 g
s
.664 .441 .572 r
.71516 .43939 m .69082 .43586 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.66509 .43333 m .69166 .44117 L .71516 .43939 L p F P
0 g
s
.463 .1 .263 r
.72499 .43648 m .71516 .43939 L .69166 .44117 L p F P
0 g
s
.463 .1 .263 r
.7112 .43972 m .72499 .43648 L p .70728 .43898 L F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .7112 .43972 L .70728 .43898 L F
.664 .441 .572 r
.68863 .43555 m .66509 .43333 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.69082 .43586 m .68863 .43555 L p .69933 .43747 L F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.685 .547 .691 r
.69166 .44117 m .66509 .43333 L .64162 .43124 L p F P
0 g
s
.734 .51 .589 r
.60278 .41329 m .64162 .43124 L .66509 .43333 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.333 0 0 r
.50105 .36043 m .55046 .37297 L .54164 .37615 L p F P
0 g
s
.617 .588 .798 r
.53596 .3828 m .48968 .35937 L .49342 .35775 L p F P
0 g
s
.685 .547 .691 r
.64162 .43124 m .66802 .44276 L .69166 .44117 L p F P
0 g
s
.631 .499 .684 r
.66802 .44276 m .68009 .44682 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.67705 .44322 m .68009 .44682 L .6577 .45179 L p F P
0 g
s
.65 .758 .929 r
.6577 .45179 m .65715 .45115 L .67705 .44322 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.631 .499 .684 r
.70254 .44174 m .69166 .44117 L .66802 .44276 L p F P
0 g
s
.608 .635 .852 r
.65941 .43259 m .67705 .44322 L .65715 .45115 L p F P
0 g
s
.608 .635 .852 r
.65715 .45115 m .64293 .44258 L .65941 .43259 L p F P
0 g
s
.617 .588 .798 r
.49342 .35775 m .54164 .37615 L .53596 .3828 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.588 .629 .86 r
.62887 .41635 m .65941 .43259 L .64293 .44258 L p F P
0 g
s
.588 .629 .86 r
.64293 .44258 m .61628 .42706 L .62887 .41635 L p F P
0 g
s
.566 .615 .86 r
.57951 .40632 m .53596 .3828 L .54164 .37615 L p F P
0 g
s
.572 .623 .864 r
.58832 .39665 m .62887 .41635 L .61628 .42706 L p F P
0 g
s
.572 .623 .864 r
.61628 .42706 m .57951 .40632 L .58832 .39665 L p F P
0 g
s
.566 .615 .86 r
.54164 .37615 m .58832 .39665 L .57951 .40632 L p F P
0 g
s
.65 .758 .929 r
.69727 .43537 m .70254 .44174 L .68009 .44682 L p F P
0 g
s
.65 .758 .929 r
.68009 .44682 m .67705 .44322 L .69727 .43537 L p F P
0 g
s
.623 .661 .866 r
.67668 .4232 m .69727 .43537 L .67705 .44322 L p F P
0 g
s
.623 .661 .866 r
.67705 .44322 m .65941 .43259 L .67668 .4232 L p F P
0 g
s
.628 .593 .795 r
.58832 .39665 m .54164 .37615 L .55046 .37297 L p F P
0 g
s
.65 .758 .929 r
.71786 .4277 m .72499 .43648 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.70254 .44174 m .69727 .43537 L .71786 .4277 L p F P
0 g
s
.607 .64 .858 r
.64292 .40707 m .67668 .4232 L .65941 .43259 L p F P
0 g
s
.607 .64 .858 r
.65941 .43259 m .62887 .41635 L .64292 .40707 L p F P
0 g
s
.696 .42 .501 r
.56238 .37329 m .61288 .38485 L .59939 .38941 L p F P
0 g
s
.696 .42 .501 r
.59939 .38941 m .55046 .37297 L .56238 .37329 L p F P
0 g
s
.628 .593 .795 r
.55046 .37297 m .59939 .38941 L .58832 .39665 L p F P
0 g
s
.602 .624 .846 r
.62887 .41635 m .58832 .39665 L .59939 .38941 L p F P
0 g
s
.602 .624 .846 r
.59939 .38941 m .64292 .40707 L .62887 .41635 L p F P
0 g
s
.633 .675 .872 r
.6949 .41464 m .71786 .4277 L .69727 .43537 L p F P
0 g
s
.633 .675 .872 r
.69727 .43537 m .67668 .4232 L .6949 .41464 L p F P
0 g
s
.634 .608 .806 r
.64292 .40707 m .59939 .38941 L .61288 .38485 L p F P
0 g
s
.624 .643 .849 r
.65864 .3995 m .6949 .41464 L .67668 .4232 L p F P
0 g
s
.624 .643 .849 r
.67668 .4232 m .64292 .40707 L .65864 .3995 L p F P
0 g
s
.634 .608 .806 r
.61288 .38485 m .65864 .3995 L .64292 .40707 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol00037oookJP;o0000ZooonfX00ol0
003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol00037oookJP?o0000[_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l00036oookJP?o0000/_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol00036oookJP?o0000]_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol00035oookJP?o0000^OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l00035oookJP?o0000_OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol00035oookJP;o0000`OoonfX00ol0003ooo]ZoookJP0XoookJPSo
0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX0]_oonfX5o`0000Gooo]Z
0ol00033oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001=oookJP009OoonfX3o`00O`Sooo]Z1_l0
0002oookJP03o`000?oonf[ooo]Z0;7ooo]Z0ol000000onUWloo0000okVZbP02okVZbPGo0000aooo
nfX00ol0003ooo]ZoookJP0YoookJPOo0000COoonfX002Gooo]Z0ol007l8oookJPKo00000ooonfX0
0ol0003ooo]ZoookJP2]oookJP?o00001OnUWll00ol0003o^J[:o`000002o`0000?o^J[:1Ol00033
oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001<oookJP005OoonfX:o`00O`Kooo]Z0ol007l8oook
JPGo00001OoonfX00ol0003ooo]ZoookJP2[oookJP03o`000?nUWlooYIo?00GoYIo?0ol00008okVZ
bP03o`000?o3/LSo`k7800?o0000`?oonfX00ol0003ooo]ZoookJP0YoookJPSo0000BooonfX001Go
oo]Z2_l007l6oookJP?o001o2?oonfX5o`0000Kooo]Z00?o0000oookJ_oonfX0Z_oonfX00ol0003o
QY3FojFOc`03ojFOc`;o00000onUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800;o
`k780ol0002noookJP03o`000?oonf[ooo]Z02Wooo]Z1ol0001;oookJP009OoonfX3o`00O`Sooo]Z
1Ol00007oookJP03o`000?oonf[ooo]Z0:Sooo]Z00Co0000ohJ@e_n6T=KoQY3F0ol00006ojFOc`03
o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP01?o3/LP3o`000;cooo]Z00?o0000oookJ_oo
nfX0:?oonfX8o`0004[ooo]Z000UoookJP?o001o1ooonfX6o`0000Sooo]Z00?o0000oookJ_oonfX0
Y_oonfX00ol0003oQY3Fo`000002o`000003ohJ@e_l0003oYIo?00OoYIo?00?o0000okVZb_niZ/X0
1_niZ/X00ol0003o`k78ol>ab006ol>ab0?o0000^_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000
BOoonfX002Gooo]Z0ol007l7oookJPKo00002OoonfX00ol0003ooo]ZoookJP2ToookJP?o00001On6
T=H00ol0003oYIo?ojFOc`05ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP02Oo3
/LP2o`000;Sooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004Wooo]Z000UoookJP?o001o1ooonfX6
o`0000[ooo]Z0_l0002QoookJPCo00002?n6T=H00ol0003oYIo?ojFOc`05ojFOc`03o`000?niZ/[o
^J[:00Ko^J[:00?o0000ol>ab?o3/LP02?o3/LP01?l0003ob;K9o`000?l0002goookJP03o`000?oo
nf[ooo]Z02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[o
oo]Z09_ooo]Z0ol00002oookJP03o`000?n6T=KoQY3F00SoQY3F00?o0000ojFOconUWll01OnUWll0
0ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T00_l0002f
oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z1Ol0000>oook
JP03o`000?oonf[ooo]Z09Sooo]Z0_l00005oookJP03o`000?mSPM[oQY3F00WoQY3F00?o0000ojFO
conUWll01OnUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800So`k7800Co0000olRf
bOo8]/Wob;K90_l0002doookJP03o`000?oonf[ooo]Z02Wooo]Z1ol00017oookJP009?oonfX4o`00
O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z09Cooo]Z0ol00007oookJP03o`000?mSPM[oHh7J
00;o00002?n6T=H00ol0003oYIo?ojFOc`05ojFOc`03o`000?niZ/[o^J[:00Go^J[:00?o0000ol>a
b?o3/LP02?o3/LP00ol0003ob;K9olRfb@03olRfb@;o0000/ooonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000A_oonfX002Gooo]Z0ol007l6oookJPKo00004?oonfX00ol0003ooo]ZoookJP2@oookJP?o
00002_oonfX00ol0003oHh7Jof>1fP02of>1fP;o00001on6T=H00ol0003oYIo?ojFOc`04ojFOc`03
o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP02?o3/LP00ol0003ob;K9olRfb@04olRfb@;o
0000/_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000AOoonfX002kooo]Z1_l0000AoookJP03o`00
0?oonf[ooo]Z08cooo]Z0ol0000=oookJP03o`000?mSPM[oHh7J00CoHh7J00?o0000ohJ@e_n6T=H0
1On6T=H00ol0003oYIo?ojFOc`04ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP0
2?o3/LP00ol0003ob;K9olRfb@05olRfb@;o0000/OoonfX00ol0003ooo]ZoookJP0XoookJPOo0000
AOoonfX002kooo]Z1_l0000BoookJP03o`000?oonf[ooo]Z08Sooo]Z0ol0000@oookJP03o`000?mS
PM[oHh7J00GoHh7J0_l00006ohJ@eP03o`000?nUWlooYIo?00CoYIo?00?o0000okVZb_niZ/X01_ni
Z/X00ol0003o`k78ol>ab007ol>ab003o`000?o8]/Wob;K900Oob;K90_l0002_oookJP03o`000?oo
nf[ooo]Z02Sooo]Z2?l00014oookJP00;_oonfX6o`0001?ooo]Z00?o0000oookJ_oonfX0QOoonfX2
o`0001;ooo]Z00?o0000of>1f_mSPMX02?mSPMX01?l0003oQY3FohJ@e_n6T=H6o`0000CoYIo?00?o
0000okVZb_niZ/X01OniZ/X00ol0003o`k78ol>ab008ol>ab003o`000?o8]/Wob;K900Sob;K90_l0
002^oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00;_oonfX5o`0001Gooo]Z00?o0000
oookJ_oonfX0POoonfX3o`0001Cooo]Z00?o0000of>1f_mSPMX02OmSPMX3o`0000GoYI[:1ol00007
okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T02Oo8]/T2o`000:gooo]Z00?o0000
oookJ_oonfX0:?oonfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP1moook
JP?o00005ooonfX00ol0003oHh7Jof>1fP09of>1fP03o`000?n0SmWoYI[:00KoYI[:00?o0000ol6T
_?o1Y;`00_o1Y;`3o`0000Ko^J[:00?o0000ol>ab?o3/LP01oo3/LP00ol0003ob;K9olRfb@09olRf
b@04o`000?o9^L[o0000o`000:_ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004;ooo]Z000Aoook
JPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l9oookJPGo00005ooonfX2o`0006oooo]Z3_l0000Joook
JP03o`000?mSPM[oHh7J00SoHh7J00Co0000oh2?fOn0SmWoP8oI1onUV/X00ol0003o`JBlol6T_002
ol6T_003o`000?o?[;Ko000000;o00001?niZ/X00ol0003o`k78ol>ab007ol>ab003o`000?o8]/Wo
b;K900Wob;K900Co0000olVib_o9^L[o0000ZooonfX00ol0003ooo]ZoookJP0XoookJPSo0000@Ooo
nfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03o`000?oonf[o
oo]Z06kooo]Z0ol00003oi6Fe0?o000000?oTIKDo`000?l000000ol0000GoookJP03o`000?mSPM[o
000000SoHh7J00?o0000oh2?fOn0SmT00on0SmT6ojFJbP03o`000?o1Y;co`JBl00;o`JBl00Co0000
oln/]_o?[;Kocjbf0_l00002okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T02?o8
]/T01?l0003obKW:olVib_o9^LX2o`000:[ooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047ooo]Z
000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o
00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oonfX0L?oonfX3o`0000Oo
TIKD1_l0000CoookJP03o`000?m;N=goBgSM00?o00001OmSPMX00ol0003oP8oIoh2?f@04oh2?f@03
o`000?nUV/[oYI[:00?oYI[:00?o0000ol6T_?o1Y;`00_o1Y;`00ol0003ocjbfoln/]P02oln/]P;o
000000?o^J[:o`000?o3/LP02?o3/LP00ol0003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00;o
bKW:0_l0002YoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00010oookJP000ooonfX:o`00O`;ooo]Z
0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo00006ooonfX00ol0003ooo]Z
oookJP1]oookJP?o00000_oonfX3o`0000SoTIKD1ol0000>oookJP03o`000?m;N=goBgSM00?oBgSM
0ol000000omSPM[o0000oh2?f@07oh2?f@03o`000?nUV/[oYI[:00?oYI[:00?o0000ol6T_?o1Y;`0
0_o1Y;`00ol0003ocjbfoln/]P03oln/]P?o00002Oo3/LP00ol0003ob;K9olRfb@08olRfb@03o`00
0?o9^L[obKW:00CobKW:0_l0002WoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000ooookJP000ooo
nfX:o`00O`;ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Kooo]Z1_l0000LoookJP03o`000?oo
nf[ooo]Z06Wooo]Z0ol00008oookJP?o00002?nAU]@9o`0000Wooo]Z00?o0000od]hgOm;N=d01_m;
N=d2o`0000[oP8oI00?o0000ojFJb_nUV/X00_nUV/X2o`0000?o`JBl00?o0000oln/]_o?[;H01Oo?
[;H2o`0000Oo`k7800?o0000olRfbOo8]/T02Oo8]/T00ol0003obKW:olVibP05olVibP03o`000?oo
nf[ooo]Z0:Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003oooo]Z000?oookJP?o001o0ooonfX3
o`00O`cooo]Z0ol007l6oookJPGo00007_oonfX00ol0003ooo]ZoookJP1UoookJP?o00003_oonfX3
o`0000WoTIKD0ol00002ogD000Go00001OoonfX00ol0003oBgSMod]hg@06od]hg@03o`000?mVR^7o
000000WoP8oI0_l00004ojFJbP05o`000?o1Y;co`JBlol6T_?l000001_o?[;H01?l0003odk:ho`00
0?l00006ol>ab003o`000?o8]/Wob;K900Wob;K900?o0000olVib_o9^LX01Oo9^LX2o`000:Kooo]Z
00?o0000oookJ_oonfX09ooonfX8o`0003kooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l0
07l2oookJPCo001o1_oonfX5o`0001oooo]Z00?o0000oookJ_oonfX0HOoonfX3o`0001Cooo]Z0ol0
0009oi6Fe0_o000000?ooo]Zo`000?m;N=d01om;N=d01?l0003oIX[QofJ:hOmVR^42o`0000SoP8oI
00?o0000ojFJb_nUV/X00_nUV/X01Ol0003o`JBlol6T_?o1Y;co000000Kocjbf00?o0000om>b^?oC
/[P00_l00005ol>ab003o`000?o8]/Wob;K900Sob;K900?o0000olVib_o9^LX01oo9^LX2o`000:Co
oo]Z00?o0000oookJ_oonfX0:?oonfX8o`0003gooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
1ol007l6oookJPKo00008?oonfX00ol0003ooo]ZoookJP1MoookJP?o00006_oonfX2o`0000KoTIKD
00Co0000ognSj_moXn[oOj?Z0ol00005ohREf@Co00001_m;N=d00ol0003oIX[QofJ:h@04ofJ:h@;o
00001_n0SmT00ol0003oYI[:ojFJbP02ojFJbP05o`000?o1Y;co`JBlol6T_?l000001_o?[;H01?l0
003odk:hom>b^?oC/[P2o`0000?o`k7800?o0000olRfbOo8]/T02Oo8]/T00ol0003obKW:olVibP08
olVibP03o`000?oonf[ooo]Z0:;ooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003gooo]Z000?oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l007l7oookJPKo00008OoonfX00ol0003ooo]ZoookJP1Joook
JP;o00008?oonfX01Ol0003oTIKDoi6Fe?nAU]Co000000OoOj?Z0ol00005ohREf@Co00000om;N=d2
o`0000OoIX[Q0_l00005oh2?f@;o00000onUV/X01Ol0003o`JBlol6T_?o1Y;co000000Kocjbf00?o
0000om>b^?oC/[P00_oC/[P01Ol0003o`k78ol>ab?o3/LSo000000[ob;K900?o0000olVib_o9^LX0
2Oo9^LX2o`000:?ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooo
nfX3o`00O`Oooo]Z0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o00009Ooo
nfX2o`0000[oOj?Z0ol00005ohREf@Ko00002OmVR^43o`0000CoP8oI00Go0000ojFJb_nUV/[oYI[:
o`000003ol6T_003o`000?o?[;Kocjbf00?ocjbf00?o0000om>b^?oC/[P00ooC/[P2o`0000;o`k78
00?o0000olRfbOo8]/T02?o8]/T00ol0003obKW:olVibP0:olVibP;o0000X_oonfX00ol0003ooo]Z
oookJP0WoookJPSo0000>ooonfX0013ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001o
2ooonfX6o`0002?ooo]Z00?o0000oookJ_oonfX0D_oonfX3o`0002[ooo]Z0ol0000:ognSjP?o0000
1On8UMT5o`0000[oIX[Q0_l00003oh2?f@?o000000GoYI[:o`000?o1Y;co`JBlo`000006oln/]P03
o`000?oC/[Sodk:h00Codk:h0ol0000:olRfb@03o`000?o9^L[obKW:00[obKW:00Co0000olVkc?l0
003o0000X?oonfX00ol0003ooo]ZoookJP0XoookJPOo0000>ooonfX0013ooo]Z1ol007l9oookJPOo
001o1OoonfX5o`0002Gooo]Z0_l0001?oookJP?o0000<?oonfX3o`0000[oOj?Z0_l00006ohREf@Ko
00002?mVR^42o`0000?oYIK61?l00002ol6T_003o`000?o?[;Kocjbf00Cocjbf00?o0000om>b^?oC
/[P01OoC/[P2o`0000[ob;K900?o0000olVib_o9^LX02_o9^LX01?l0003obK_<olVkc?l0002Poook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l0000joookJP004OoonfX5o`00O`[ooo]Z1ol007l5oookJPGo
00009ooonfX00ol0003ooo]ZoookJP19oookJP?o0000=_oonfX3o`0000WoOj?Z0ol00006ohREf@Ko
00001OmVR^401?l0003oMi;Po`000?l00002ojFFaP03o`000?oAUYKodIJF00;o000000?o`JBlo`00
0?o?[;H01Oo?[;H00ol0003odk:hom>b^006om>b^0;o00002?o8]/T00ol0003obKW:olVibP0:olVi
bP04o`000?o9^lcobK_<olVkc0;o0000B_oonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l0000ioookJP00;?oonfX5o`0002Sooo]Z00?o0000oookJ_oonfX0A_oonfX2o`00
03cooo]Z0_l0000:ognSjP?o00001_n8UMT6o`0000;oIX[Q00Go0000ogNBh?mgT^3oMi;Po`000002
ojFFaP;o00000_oAUYH00ol0003o`JBlo`000005oln/]P03o`000?oC/[Sodk:h00Kodk:h00?o0000
omBg_?l000002?o8]/T00ol0003obKW:olVibP0:olVibP03o`000?o9^lcobK_<00;obK_<0_l00018
oookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003Wooo]Z000[oook
JPKo0000:OoonfX00ol0003ooo]ZoookJP12oookJP?o0000@?oonfX3o`0000[oOj?Z0_l00005ohRE
f@03o`000?mTW_7o000000Go00001?mgT^02o`0000;oYIK600Ko0000om6FU_oAUYKo0000ol6T_?l0
0005oln/]P03o`000?oC/[Sodk:h00Kodk:h00Co0000omBg_?l0003o00001_o8]/T00ol0003obKW:
olVibP0:olVibP03o`000?o9^lcobK_<00CobK_<00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]Z
oookJP1CoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000;oookJPWo001o9?oonfX002_ooo]Z1_l0
000ZoookJP03o`000?oonf[ooo]Z03kooo]Z0ol00016oookJP?o00002_moXnX00ol0003oR9GIohRE
f@02o`0000CoI9ka0_l000000omTU^_o0000o`000004ogNBh0;o000000CoYIK6o`000?oAUYKodIJF
0ol00005oln/]P03o`000?oC/[Sodk:h00Kodk:h00?o0000omBg_?oD]k`00_l00005olRfb@03o`00
0?o9^L[obKW:00[obKW:00?o0000olVkc?o9^l`01?o9^l`2o`0004Cooo]Z00?o0000om?Ffol00000
EOoonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX9o`00ObCooo]Z000[oookJPKo0000:ooo
nfX00ol0003ooo]ZoookJP0joookJP?o0000B_oonfX00ol0003oA7SOo`000002o`0000[oOj?Z0_l0
0006ofBNl@?o000000?oI9K[o`000?l000000omgT^001Ol0003oYIK6o`000?l0003odIJF00?o0000
1Oo?[;H00ol0003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00;oe;Nl00?o0000olRfbOo8]/T0
0_o8]/T00ol0003obKW:olVibP0:olVibP03o`000?o9^lcobK_<00KobK_<0_l00012oookJP03o`00
0?oCe]_o000005Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooo
nfX6o`0002cooo]Z00?o0000oookJ_oonfX0=_oonfX3o`0004kooo]Z00Co0000odAhgom4N=ooA7SO
0_l00008ognSjP03o`000?m[Y?;o000000;o00001OmTW_43o`000005ofBFjol0003o0000o`000?mg
T^000_l000001_nUU/Ko0000om6FU_l0003ohY^3o`0000Gocjbf00?o0000om>b^?oC/[P01OoC/[P0
0ol0003oe;NlomBg_002omBg_0;o00000oo8]/T00ol0003obKW:olVibP09olVibP03o`000?o9^lco
bK_<00SobK_<00?o0000oookJ_oonfX0?ooonfX00ol0003odmKKo`00001FoookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l0000:oookJPCo001o:?oonfX002_ooo]Z1Ol0000^oookJP03o`000?oonf[ooo]Z
03;ooo]Z0ol0001AoookJP03o`000?m4N=ooA7SO00?oA7SO0ol00005ognSjP03o`000?m[Y?;oJjCb
00;oJjCb0ol00005ofBNl@Go00000_mgT^03o`000003om6FU_l0003ohY^300;o00000oo?[;H00ol0
003odk:hom>b^006om>b^003o`000?oD]kcoe;Nl00?oe;Nl00Go0000olRfbOo8]/Wob;K9o`00000;
olVibP03o`000?o9^lcobK_<00SobK_<0_l0000noookJP05o`000?oCe]_odmKKom?Ffol00000E_oo
nfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX5o`00ObKooo]Z000[oookJPGo0000;ooonfX0
0ol0003ooo]ZoookJP0_oookJP;o0000E?oonfX00ol0003oA7SOodAhg`06odAhg`;o00001?moXnX0
0ol0003oJjCbof^TlP04of^TlP;o00001OmTW_46o`000003ogNBh?l0003o000000Go00000oo?[;H0
0ol0003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00Coe;Nl0_l000000oo8]/Wo0000olVibP0:
olVibP03o`000?o9^lcobK_<00[obK_<0_l0000loookJP05o`000?oCe]_odmKKom?Ffol00000Eooo
nfX00ol0003ooo]ZoookJP0WoookJPOo00003?oonfX4o`00ObGooo]Z000LoookJPGo001o2OoonfX6
o`00033ooo]Z00?o0000oookJ_oonfX0:ooonfX3o`0005Oooo]Z00?o0000odAhgom4N=l01Om4N=l0
1?l0003oGH_Voef;i_l00002ognSjP03o`000?m[Y?;oJjCb00KoJjCb0ol000000omVTnSoI9kaofBN
l@02ofBNl@;o000000?oI9K[o`000?l000002?l00002oln/]P03o`000?oC/[Sodk:h00Godk:h00?o
0000omBg_?oD]k`01OoD]k`00ol0003ob;K9o`00000;olVibP03o`000?o9^lcobK_<00_obK_<00?o
0000oookJ_oonfX0>OoonfX01Ol0003odmKKom?FfooCe]_o000005Oooo]Z00?o0000oookJ_oonfX0
9ooonfX8o`0000cooo]Z0ol007lUoookJP006ooonfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oo
nf[ooo]Z02Oooo]Z0ol0001JoookJP03o`000?m4N=ooA7SO00GoA7SO00?o0000oef;i_mMRnH00omM
RnH00ol0003oJjCbof^TlP09of^TlP?o00001?mTW_42o`000003ofBFjol0003o000000Go000000Go
iZJ<o`000?l0003ocjbfo`000006om>b^003o`000?oD]kcoe;Nl00Ooe;Nl00?o0000olVib_o9^LX0
2Oo9^LX00ol0003obK_<olVkc00<olVkc0;o0000>?oonfX00ol0003odmKKom?Ff`02om?Ff`03o`00
0?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lToookJP006ooo
nfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z1_l0000boookJP;o00009?oonfX3o`0005gooo]Z
00?o0000odAhgom4N=l01_m4N=l00ol0003oGH_Voef;iP04oef;iPcoJjCb0ol00004ofBNl@?o0000
00?oI9K[o`000?l000000ol00002onJVS0;o00001ooC/[P00ol0003oe;NlomBg_007omBg_0;o0000
2_o9^LX00ol0003obK_<olVkc00;olVkc004o`000?o8_<ko0000o`0003Kooo]Z00?o0000om?FfooC
e]/00ooCe]/00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol00006oookJP?o
001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1_l0000doookJP03o`00
0?oonf[ooo]Z01kooo]Z0ol0001QoookJP03o`000?m4N=ooA7SO00GoA7SO1ol00003oef?j@coJjCb
0ol00004ofBNl@Oo00000_oVYX`2o`0000Oodk:h00?o0000omBg_?oD]k`01_oD]k`2om>j`@03o`00
0?o9^L[obKW:00OobKW:00?o0000olVkc?o9^l`03?o9^l`01?l0003ob;c>olRlc_l0000eoookJP03
o`000?oCe]_odmKK00?odmKK00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP0WoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000
=_oonfX00ol0003ooo]ZoookJP0KoookJP;o0000I?oonfX00ol0003oA7SOodAhg`05odAhg`03o`00
0?mMSnWoGHoY00[oGHoY3?m[Y?82o`0000GoI9ka1Ol00003onJVS003o`000?oC/[Sodk:h00Codk:h
00?o0000omBg_?oD]k`01ooD]k`2om>j`@;o00002?o9^LX00ol0003obK_<olVkc00;olVkc004o`00
0?o8_<kob;c>olRlcP;o0000<ooonfX00ol0003odmKKom?Ff`03om?Ff`03o`000?oonf[ooo]Z05Oo
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z
0ol007l3oookJP?o001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`0006Kooo]Z
00?o0000odAhgom4N=l01?m4N=l00ol0003oAWgRo`00000=oef?j@coJjCb0ol00002ofBNl@05o`00
0?lTSNco98g/o`000?ncS[000_l00002onJVS0;o00001OoC/[P00ol0003oe;NlomBg_006omBg_005
o`000?oC^/7odk[1om>j`Ol000001oo9^LX00ol0003obK_<olVkc00;olVkc003o`000?o8_<kob;c>
00?ob;c>0_l0000`oookJP03o`000?oCe]_odmKK00CodmKK00?o0000oookJ_oonfX0F?oonfX00ol0
003ooo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oo
oo]Z1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0001ZoookJP03o`000?m4N=ooA7SO00;o
A7SO00Co0000odImh_m6ON;o00003_mMSnT00ol0003oIIS/of^TlP0;of^TlP;o000000?oI9kao`00
0?mKU^h00_mKU^h2ok>>/0?o000000?oi[2Lo`000?oC/[P01?oC/[P00ol0003oe;NlomBg_006omBg
_004o`000?oC^/7odk[1om>j`@;o00001_o9^LX00ol0003obK_<olVkc00;olVkc003o`000?o8_<ko
b;c>00Cob;c>0_l0000^oookJP03o`000?oCe]_odmKK00GodmKK00?o0000oookJ_oonfX0F?oonfX0
0ol0003ooo]ZoookJP0VoookJPSo00001OoonfX5o`00ObKooo]Z000JoookJP?o001o0ooonfX3o`00
O`Kooo]Z1_l0000ioookJP03o`000?oonf[ooo]Z00oooo]Z0ol0001]oookJP05o`000?m4N=ooA7SO
odAhgol000001?m6ON800ol0003oGHoYoef?j@0;oef?j@03o`000?mUV>coIIS/00;oIIS/2om[Y?83
o`0000?oGiga00?o03R`oe^Fk_ncS[001Ol00003om>b^003o`000?oD]kcoe;Nl00Koe;Nl00?o0000
om>j`OoC^/400ooC^/42o`0000CobKW:00?o0000olVkc?o9^l`02oo9^l`00ol0003ob;c>olRlcP06
olRlcP03o`000?oonf[ooo]Z02_ooo]Z00?o0000om?FfooCe]/01OoCe]/00ol0003ooo]ZoookJP1H
oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oook
JPKo0000>_oonfX00ol0003ooo]ZoookJP0;oookJP?o0000L?oonfX01?l0003oA7SOodAhgol00005
odImhP03o`000?mMSnWoGHoY00_oGHoY0_l00006ofFHk0_oJjCb0ol000001OmOWO7o03R`o`0h/?ma
N/go/hj`00Co00000ooC/[P00ol0003oe;NlomBg_006omBg_003o`000?oC^/7odk[100Codk[100Go
0000olVib_o9^L[obKW:o`00000=olVkc003o`000?o8_<kob;c>00Oob;c>0_l0000ZoookJP03o`00
0?oCe]_odmKK00KodmKK00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0WoookJPOo0000
;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003_ooo]Z00?o0000oookJ_oonfX01ooo
nfX3o`0007Cooo]Z0_l00007odImhP03o`000?mMSnWoGHoY00_oGHoY00?o0000ofFHk?mUV>`01_mU
V>`9of^TlP04o`000?m9WOGoBIgeo`0000;oGiga00Co0000o`0h/?maN/go/hj`1?l00002om>b^003
o`000?oD]kcoe;Nl00Goe;Nl00?o0000om>j`OoC^/401OoC^/42o`0000;obKW:00?o0000olVkc?o9
^l`02oo9^l`00ol0003ob;c>olRlcP08olRlcP;o0000:?oonfX00ol0003odmKKom?Ff`07om?Ff`03
o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002kooo]Z000KoookJP?o001o
00Cooo]Zo`00Ool007oo001o1ooonfX6o`0003cooo]Z00?o0000oookJ_oonfX01?oonfX2o`0007Oo
oo]Z00?o0000odImh_m6ON801_m6ON800ol0003oGHoYoef?j@0;oef?j@;o00001omUV>`00olZT^oo
IIS/ofFHk007of^TlP;o00000omOWO401Ol048ko0000o`0h/?l0>;3oLG[=00Ko00002?oD]k`00ol0
003odk[1om>j`@06om>j`@03o`000?o9^L[o000000gobK_<00?o0000olRlc_o8_<h02_o8_<h2o`00
02Kooo]Z00?o0000om?FfooCe]/01ooCe]/00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z
02Oooo]Z2?l0000]oookJP006ooonfX7o`00O`Oooo]Z1Ol0000noookJP03o`000?oonf[ooo]Z00?o
0000NOoonfX00ol0003oAWgRodImhP06odImhP03o`000?mMSnWoGHoY00_oGHoY3ol00005of^TlP03
o`000?mOWO7o000000?o000000Oo03R`o`000?l0003o0000og5jcOl0003o/hj`00Ko00001?oD]k`0
0ol0003odk[1om>j`@07om>j`@03o`000?o9^L[o000000cobK_<00?o0000olRlc_o8_<h03?o8_<h0
0ol0003ooo]ZoookJP0SoookJP03o`000?oCe]_odmKK00OodmKK00?o0000oookJ_oonfX0F_oonfX0
0ol0003ooo]ZoookJP0WoookJPOo0000;OoonfX001cooo]Z1Ol007l8oookJPGo0000?_oonfX3o`00
07gooo]Z00?o0000odImh_m6ON801_m6ON800ol0003oGHoYoef?j@07oef?j@?o000000?oHYG[o`00
0?mZWNh03_mZWNh01?m[Y?;oJYg^of^Tl_m[Y?82odVMm@?oJ:;b0_l048h3o`000003og5jcOl0003o
000000;o/hj`0_l000001?mKU^ko0000o`000?l00002omBg_003o`000?oC^/7odk[100Sodk[100?o
0000olVkc?o9^l`02oo9^l`00ol0003ob;c>olRlcP0<olRlcP;o00008_oonfX00ol0003odmKKom?F
f`07om?Ff`;o0000GOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000;?oonfX002Sooo]Z1_l0000k
oookJP?o00000_oonfX2o`0007cooo]Z00?o0000odImh_m6ON801_m6ON800ol0003oGHoYoef?j@05
oef?j@;o00001OmRUN/00ol0003oJYg^ofZMkP0?ofZMkP04o`000?m[Y?;o0000odVMm@;oJ:;b0_l0
48h01?mXX_;o0000oaA>bOl00002og5jc@;o^5aM0_ncS[02o`0000;oWIK<0ol0000;om>j`@;o0000
2oo9^l`00ol0003ob;c>olRlcP0>olRlcP;o00008?oonfX00ol0003odmKKom?Ff`07om?Ff`;o0000
G_oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:ooonfX002Sooo]Z1_l0000hoookJP?o00001ooo
nfX00ol0003ooo]ZoookJP1ioookJP03o`000?m6ON;oAWgR00OoAWgR00?o0000oef?jOmMSnT00_mM
SnT2o`0000SoHYG[00?o0000ofZMk_mZWNh04OmZWNh3o`000006ofRRl_l048ko0000o`0@S_l0003o
03R`0_l000000omaN/go0000o`000002o`000003ogNHiOl0003o000000?oWIK<0_l00009om>j`@;o
dK_500?o0000olVkc?o9^l`02?o9^l`00ol0003ob;c>olRlcP0>olRlcP04o`000?o7_<oo0000o`00
01kooo]Z00?o0000om?FfooCe]/01ooCe]/00ol0003of=[Io`00001MoookJP03o`000?oonf[ooo]Z
02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z07Wo
oo]Z00?o0000odImh_m6ON801_m6ON800ol0003oGHoYo`000002o`0000[oHYG[00?o0000ofZMk_mZ
WNh04OmZWNh01?l0003oJ:;bofRRl_l00002ofRRlP05o`000?l048ko0000o`0h/?lDC/T00_l00000
1?n[Pj[o0000o`000?o1Mgh2ogNHi@;o00000onMU/`5o`0000Godk[10_oA^lD2o`0000WobK_<00?o
0000olRlc_o8_<h03Oo8_<h01Ol0003oakc?olNlcoo7_<oo000001cooo]Z00?o0000om?FfooCe]/0
1ooCe]/01?l0003of=[IomSJfOl0001NoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000ZoookJP00
:?oonfX6o`0003?ooo]Z0ol0000>oookJP03o`000?oonf[ooo]Z07Sooo]Z00?o0000odImh_m6ON80
1om6ON800ol0003oHYG[of:Ej`0<of:Ej`03o`000?mZWNkoJYg^017oJYg^00?o0000ofRRl_mXX_80
0_mXX_800onf>03o0000oaA>b@02oaA>b@03o`000?n8Mk[o000000;oZh>Z00?o0000ol5gO_mgV>D0
0_mgV>D00ol0003oWIK<oifFc003oifFc0Ko000000?odk[1o`000?oA^lD00_oA^lD00ol0003obK_<
olVkc006olVkc003o`000?o8_<kob;c>00gob;c>00?o0000olNlcoo7_<l00_o7_<l2o`0001[ooo]Z
00?o0000om?FfooCe]/01ooCe]/01?l0003of=[IomSJfOl0001OoookJP03o`000?oonf[ooo]Z02Ko
oo]Z2?l0000YoookJP00:?oonfX5o`00037ooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z07Oooo]Z
00?o0000odImh_m6ON801om6ON800ol0003oHYG[of:Ej`0=of:Ej`03o`000?mZWNkoJYg^017oJYg^
00?o0000ofRRl_mXX_800_mXX_801Onf>03o012>o`00OOlDC/Wo000000;oR7Nj0_l000001?n[Pj[o
0000o`000?o1Mgh2ogNHi@;o00001OnMU/`3o`000003oeD00?l0003o000000;o00000_oA^lD2o`00
00KobK_<00?o0000olRlc_o8_<h03_o8_<h00ol0003oakc?olNlc`03olNlc`;o00006?oonfX00ol0
003odmKKom?Ff`07om?Ff`04o`000?oHf]Wof=[Io`0005oooo]Z00?o0000oookJ_oonfX09ooonfX7
o`0002Wooo]Z000XoookJPGo0000;_oonfX3o`0001Kooo]Z00?o0000oookJ_oonfX0MooonfX00ol0
003oAWgRodImhP05odImhP03o`000?m=PnGo000000koHYG[00?o0000ofZMk_mZWNh04?mZWNh4o`00
00?oJ:;b00Go]SP0o`000?l007go54k9o`000003ohQg^P03o`000?n[Pj[oZh>Z00;o000000?o`GMn
ogNHiOmgV>D00_l00006oifFc0;o00000omE0006o`0000GobK_<00?o0000olRlc_o8_<h03Oo8_<h0
0ol0003oakc?olNlc`05olNlc`03o`000?oonf[ooo]Z01Cooo]Z00?o0000om?FfooCe]/01ooCe]/0
1Ol0003of=[IomSJfOoHf]Wo0000063ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Sooo]Z000:
oookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l:oookJPGo0000:ooonfX3o`0001[ooo]Z00?o0000
oookJ_oonfX0M_oonfX00ol0003oAWgRodImhP04odImhP04o`000?m=PnGoCH?Uo`0000ooHYG[00?o
0000ofZMk_mZWNh02_mZWNh5o`000003obZBkol0003o37oS00;o37oS0_l000001?l0?[7o]SP0o`00
0?l048h2o`0000?oR7Nj0_l00002oj^3ZP;o000000?o`GMnogNHiOmgV>D00_l00006oifFc0?o0000
1OmE0004o`0000;obK_<00?o0000olRlc_o8_<h03Oo8_<h00ol0003oakc?olNlc`06olNlc`;o0000
5?oonfX00ol0003odmKKom?Ff`07om?Ff`03o`000?oHf]Wof=[I00;of=[I00?o0000oookJ_oonfX0
G_oonfX00ol0003ooo]ZoookJP0VoookJPSo00009ooonfX000Wooo]Z1ol007l3oookJP?o001o0_oo
nfX7o`00O`Sooo]Z1_l0000XoookJP?o00007_oonfX00ol0003ooo]ZoookJP1foookJP03o`000?m6
ON;oAWgR00?oAWgR00Co0000odf3iOm=PnGo00003omRUN/00ol0003oJYg^ofZMkP05ofZMkPGo0000
1OoonfX2o`0000Go37oS00?o0000o`0n/Onf>0000_l000000om6BK3o0000ohQg^P03ohQg^P;o0000
0_n[PjX00ol0003o`GMnol5gOP02ogNHi@;o00001onMU/`2o`0000OoE@001Ol0000=olRlcP03o`00
0?o7_<ooakc?00Soakc?0_l0000BoookJP03o`000?oCe]_odmKK00OodmKK00?o0000omSJfOoHf]T0
0_oHf]T00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002Ooo
nfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oook
J_l007oo001oo`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP1eoookJP03
o`000?m6ON;oAWgR00;oAWgR00?o0000odf3iOm=PnD00_m=PnD00ol0003oHYG[of:Ej`0=of:Ej`03
o`000?mZWNkoJYg^00Co00002ooonfX2o`0000Go37oS0_l000001Onf>03o0000o`000?m6BK3o0000
00GoR7Nj00?o0000oj^3Z_n[PjX00_l00003ol5gOP03ogNHiOl0003oWIK<00OoWIK<0ol000001?mE
003o0000o`000?l00003oj2Gb`Oo00002?o8_<h00ol0003oakc?olNlc`0:olNlc`03o`000?oonf[o
oo]Z00kooo]Z00?o0000olc@gOl000001ooCe]/00ol0003of=[IomSJf@03omSJf@03o`000?oonf[o
oo]Z05oooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00
O`Kooo]Z0ol007l3oookJP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z
07Cooo]Z00?o0000odImh_m6ON800_m6ON800ol0003oCH?Uodf3i@02odf3i@03o`000?mRUN_oHYG[
00goHYG[0ol0000AoookJP;o00001Ol<On<00ol0003o]SP0o`000002odI9/003o`000?n8Mk[oR7Nj
00?oR7Nj0_l00002oj^3ZP;o00000oo1Mgh00omgV>Go0000oifFc008oifFc0;o00002?nPUl/3o`00
0003ok9[P?l0003o000000?o00001?o8_<h00ol0003oakc?olNlc`0:olNlc`;o00003_oonfX00ol0
003oc=3Mo`000007om?Ff`03o`000?oHf]Wof=[I00?of=[I00?o0000oookJ_oonfX0H?oonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`0007Gooo]Z00Co0000odImh_m6ON;o00001_m=PnD00ol0
003oHYG[of:Ej`0;of:Ej`03o`000?oonf[ooo]Z01Cooo]Z0_l00004o`aoh`?o00000_m6BK000ol0
003oR7NjohQg^P04ohQg^P04o`000?n[Pj[oZh>Zoj^3ZP;o00000oo1Mgh00omgV>Go0000oifFc006
oifFc004o`000?n@WMco0000o`0000WoX9O;0ol00003ok9[P0Go00003_o7_<l2o`0000_ooo]Z00Co
0000olc@gOo<d=go00001ooCe]/00ol0003of=[IomSJf@03omSJf@03o`000?oonf[ooo]Z067ooo]Z
00?o0000oookJ_oonfX09_oonfX7o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol0
07l7oookJPGo00007_oonfX3o`0002kooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003oAWgRo`00
0007odf3i@03o`000?mRUN_oHYG[00WoHYG[0_l0000IoookJP03o`000?l<On?o37oS00;o37oS00?o
igdPo`000?m6BK000_m6BK02o`0000GoR7Nj0_l00003oj^3ZP06o`000?o1Mgko`GMnol5gO_mgV>Go
00001OnMU/`00ol0003oT9gLoi2Mg002oi2Mg0?o00002OnPUl/3o`0000Co/V^01Ol0000<olNlc`03
o`000?oonf[ooo]Z00Sooo]Z00Go0000olc@gOo<d=goc=3Mo`000005om?Ff`03o`000?oHf]Wof=[I
00Gof=[I00?o0000oookJ_oonfX0H?oonfX00ol0003ooo]ZoookJP0VoookJPSo00009?oonfX000So
oo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l7oookJPGo00006ooonfX3o`0003;o
oo]Z00?o0000oookJ_oonfX0LOoonfX00ol0003oAWgRo`000007odf3i@03o`000?mRUN_oHYG[00So
HYG[00?o0000oookJ_oonfX06_oonfX2o`0000?o37oS00?oigdPo`000?m6BK000om6BK000ol0003o
R7NjohQg^P04ohQg^P04o`000?n[Pj[oZh>Zoj^3ZP;o00000oo1Mgh01OmgV>Go0000oifFc?nMU/co
000000SoT9gL0_l0000:oj2Gb`?o00001_nbJh04o`0000Woakc?0_l00007oookJP03o`000?o<d=go
c=3M00;oc=3M00?o0000om?FfooCe]/00ooCe]/00ol0003of=[IomSJf@05omSJf@03o`000?oonf[o
oo]Z067ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00
O`Oooo]Z1ol007l7oookJPKo00006OoonfX2o`0003Kooo]Z00?o0000oookJ_oonfX0LOoonfX00ol0
003oCH?Uodf3i@07odf3i@03o`000?mRUN_oHYG[00GoHYG[0_l0000OoookJP;o00000_l<On<00ol0
003oATV`odI9/003odI9/003o`000?n8Mk[oR7Nj00?oR7Nj2_l000001?o1MgkoMiSUo`000?l0000:
oi2Mg0;o00002onPUl/3o`0000Oo/V^01Ol00004olNlc`03o`000?o6^m3o000000Gooo]Z00?o0000
olc@gOo<d=d00oo<d=d00ol0003odmKKom?Ff`03om?Ff`03o`000?oHf]Wof=[I00Gof=[I00?o0000
oookJ_oonfX0H_oonfX00ol0003ooo]ZoookJP0VoookJPOo00008ooonfX000Sooo]Z0ol007l3oook
JP?o001o1ooonfX6o`00O`Sooo]Z1_l0000FoookJP?o0000>OoonfX00ol0003ooo]ZoookJP1`oook
JP03o`000?m=PnGoCH?U00OoCH?U00?o0000of:EjomRUN/01?mRUN/00ol0003ooo]ZoookJP0Qoook
JP04o`000?l<On?oigdPo`0000GoATV`00Go0000ohQg^_n8Mk[oR7Njo`000003ojJ<^P03o`000?nc
T;;o/i2b00;o/i2b1Ol000000on3Vn;o0000o`00000:oi2Mg0?o00002onPUl/3o`0000So/V^01_l0
0002olJkd0;o00000ooonfX00ol0003oc=3Molc@g@04olc@g@05o`000?oCe]_odmKKom?Ffol00000
2?oHf]T00ol0003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oo
nfX3o`00O`?ooo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oo
nf[ooo]Z073ooo]Z00?o0000odf3iOm=PnD01om=PnD00ol0003oHYG[of:Ej`02of:Ej`03o`000?oo
nf[ooo]Z02?ooo]Z1?l00005odI9/003o`000?n8Mk[o000000GoYXbj00?o0000ok>@/_ncT;800onc
T;801?l0003o_HfRokf=X_nmSJ82oh>KhP;o00002on@WM`2o`0000coX9O;0ol00002ok9[P0?o0000
1OnRVlh3o`0000;oa[_@0ol00007olc@g@05o`000?oCe]_odmKKom?Ffol000001ooHf]T2o`0006Go
oo]Z00?o0000oookJ_oonfX09_oonfX8o`00027ooo]Z0009oookJP?o001o00Cooo]Zo`00Ool007oo
001o2?oonfX2o`00O`cooo]Z1_l0000@oookJP?o0000@OoonfX00ol0003ooo]ZoookJP1_oookJP03
o`000?m=PnGoCH?U00OoCH?U00?o0000of:EjomRUN/00_l0000XoookJP?o00001Om6BK02o`0000Ko
YXbj0_l00004ok>@/P;o00000onmSJ82oh>KhP;o00002on@WM`2o`0000coX9O;0ol0000;oj:KcPGo
00001oo<d=d01Ol0003odmKKom?FfooCe]_o000000Oof=[I00?o0000omkQeol00000IOoonfX00ol0
003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo001o1_oonfX5o`0000ko
oo]Z0ol00015oookJP03o`000?oonf[ooo]Z06oooo]Z00?o0000odf3iOm=PnD01_m=PnD00ol0003o
HYG[o`00000[oookJP03o`000?l0057o000000CoATV`00?o0000oi9m^Ol000001onVS;X00ol0003o
/i2bok>@/P03ok>@/P;o00000onmSJ801?l0003oPi_Ro`000?l0000;oi2Mg0;o00002OnPUl/01?l0
003oVYoHoiZOf?nJWmP3o`0000coXY_>0ol00006olc@g@03o`000?oCe]_o000000Sof=[I00?o0000
omkQeol00000I_oonfX00ol0003ooo]ZoookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oook
JPOo001o1_oonfX5o`0000_ooo]Z0ol00019oookJP03o`000?oonf[ooo]Z06kooo]Z00?o0000odf3
iOm=PnD01om=PnD00ol0003ooo]ZoookJP0[oookJP03o`000?l0057o000000;oATV`00Go0000oi9m
^OnBOKWoTWfio`000007ojJ<^P03o`000?ncT;;o/i2b00Co/i2b0_l000000on3Vn;o_HfRokf=XP02
oh>KhP;o00002on@WM`2o`0000GoX9O;0_l00007oiZOf0;o00003OnRVlh3o`0000?oc=3M00?o0000
om?Ffol000001ooHf]T01?l0003og^7GomkQeol0001VoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0
000OoookJP009_oonfX5o`0000Wooo]Z0_l0001=oookJP03o`000?oonf[ooo]Z06gooo]Z00?o0000
odf3iOm=PnD01om=PnD00ol0003ooo]ZoookJP0[oookJP06o`000?l0057o001Ao`000?m6BK3o0000
1?nBOKT00ol0003oYXbjojJ<^P05ojJ<^P;o00001_ncT;800ol0003o_HfRoh>KhP02okf=XP;oPi_R
00?o0000oi2Mg?n@WM`02on@WM`01?l0003oX9O;oj2Gbol0000;oiZOf0?o00003OnRVlh4o`000003
om?Ffol0003of=[I00Kof=[I00Co0000omkQeooNhMOo0000IooonfX00ol0003ooo]ZoookJP0Voook
JPOo00007ooonfX002Gooo]Z1_l00006oookJP?o0000D?oonfX00ol0003ooo]ZoookJP1]oookJP03
o`000?m=PnGoCH?U00GoCH?U00?o0000oookJ_oonfX0;OoonfX01?l0003o001Ao`00DOl00006oi9m
^@03o`000?nVS;[oYXbj00KoYXbj00?o0000ok>@/_ncT;801?ncT;82o`000005okf=X_n3Vn;o_HfR
okf=X_n3Vn800_l0000=oi2Mg0;o00003_nJWmP2o`0000ooXY_>0ol00005omSJf@05o`000?oNhMOo
g^7GomkQeol00000J?oonfX00ol0003ooo]ZoookJP0UoookJPSo00007_oonfX002Gooo]Z1_l00003
oookJP?o0000E?oonfX2o`0006gooo]Z00?o0000odf3iOm=PnD01Om=PnD00ol0003ooo]ZoookJP0]
oookJP04o`000?l0057o001Ao`0000OoTWfi0_l00007ojJ<^P03o`000?ncT;;o/i2b00Go/i2b0_l0
0002okf=XP03oh>Kh_nmSJ;oPi_R00;o00002_n@WM`00ol0003oTYoMoi:Og@02o`0000koVYoH0_l0
000@oj:KcP?o00000_oHf]T00ol0003og^7GomkQe`02omkQe`03o`000?oonf[ooo]Z06Gooo]Z00?o
0000oookJ_oonfX09_oonfX8o`0001gooo]Z000UoookJPWo0000FOoonfX00ol0003ooo]ZoookJP1[
oookJP03o`000?m=PnGoCH?U00?oCH?U00?o0000oookJ_oonfX0;ooonfX01?l0003o001Ao`000?l0
0008oi9m^@03o`000?nVS;[oYXbj00GoYXbj00?o0000ok>@/_ncT;801_ncT;82o`0000?o_HfR0_n3
Vn82o`0000OoT9gL00?o0000oi:OgOnBWmd00onBWmd2o`0000koVYoH0ol0000;oj:KcP;o00000onO
Y=T3o`0000Cog^7G00?o0000oookJ_oonfX0I_oonfX00ol0003ooo]ZoookJP0VoookJPOo00007Ooo
nfX002Gooo]Z1_l0001MoookJP03o`000?oonf[ooo]Z06[ooo]Z00?o0000odf3iOm=PnD00om=PnD0
0ol0003ooo]ZoookJP0_oookJP05o`000?l0057o0000ofaHZOl000002?nBOKT00ol0003oYXbjojJ<
^P05ojJ<^P;o00002?ncT;801?l0003o_HfRokf=X_nmSJ83oh>KhP;o00001?n@WM`00ol0003oTYoM
oi:Og@06oi:Og@;o00003onJWmP2o`0000KoXY_>0ol00008oinTf@;o00000_oNhML00ol0003ooo]Z
oookJP1WoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o
0000oookJ_oonfX0J_oonfX01Ol0003oCH?Uodf3iOm=PnGo000003;ooo]Z0_l00003ofaHZ@03o`00
0?nBOKWoTWfi00KoTWfi00?o0000ojJ<^_nVS;X01_nVS;X00ol0003o/i2bok>@/P06ok>@/P;o0000
1?nmSJ82oh>KhP04o`000?n@WMcoT9gLo`0000_oTYoM0_l0000?oiZOf0;o00000_nRVlh2o`0000go
WjCI0ol0001ZoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z
00?o0000oookJ_oonfX0JOoonfX01Ol0003oCH?Uodf3iOm=PnGo000003?ooo]Z00?o0000ofaHZOm/
F:T00_m/F:T00ol0003oTWfioi9m^@06oi9m^@03o`000?nVS;[oYXbj00KoYXbj00?o0000ok>@/_nc
T;800oncT;89o`000003okf=X_n3Vn;oPi_R00;o00003OnBWmd3o`0000koVYoH0ol0000@oinTf@?o
0000J?oonfX00ol0003ooo]ZoookJP0VoookJPOo00006ooonfX001Sooo]Z0ol007l:oookJPKo0000
H?oonfX00ol0003ooo]ZoookJP1XoookJP05o`000?m=PnGoCH?Uodf3iOl00000<ooonfX00ol0003o
K5RYofaHZ@03ofaHZ@03o`000?nBOKWoTWfi00KoTWfi00?o0000ojJ<^_nVS;X00_nVS;X9o`0000Ko
/I_100?o0000okJI^OnfVKT01?l000000on:W=ko0000o`00000>oi:Og@;o00002onJWmP01?l0003o
Vj?Koi^SfonKXm/2o`00017oWjCI0_l0001WoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000Joook
JP006?oonfX3o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP1XoookJP03
o`000?m=PnGo000003Cooo]Z00?o0000ofaHZOm/F:T01?m/F:T00ol0003oTWfioi9m^@05oi9m^@Go
00001_n/V/@:ok6K`@;o00001?nfVKT3ohZLgP03o`000?nBWmgoTYoM00goTYoM0_l00007oiZOf0;o
00001_nKXm/2o`00017oWjCI0_l0001VoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000IoookJP00
6?oonfX3o`00Oa7ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP1WoookJP03o`00
0?m=PnGo000003Cooo]Z0_l00006ofaHZ@03o`000?nBOKWoTWfi00;oTWfi0_l00003ojBDa0Wo[9[4
00?o0000ok6K`OnaVl402?naVl400ol0003o]YViokJI^@03okJI^@;oRYcN0_l0000?oi:Og@;o0000
1?nJWmP00ol0003oVj?Koi^Sf`08oi^Sf`;o00004OnOY=T3o`0006?ooo]Z00?o0000oookJ_oonfX0
9_oonfX7o`0001Wooo]Z000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0Iooo
nfX00ol0003ooo]ZoookJP0coookJP03o`000?l105Wo000000KoK5RY00Co0000oi9m^Ol0003o0000
1_nTU<@00ol0003o[9[4ojbJa006ojbJa0;o00002OnaVl400ol0003o]YViokJI^@03okJI^@?oRYcN
0_l0000?oi:Og@04o`000?nJWmSoVYoHo`0000goVj?K0_l0000AoinTf@?o0000H_oonfX00ol0003o
oo]ZoookJP0UoookJPSo00003ooonfX3o`00O`Kooo]Z000HoookJP?o001o5?oonfX00ol0003ooo]Z
oookJP1MoookJP03o`000?oonf[ooo]Z09cooo]Z00?o0000o`40FOl000001_m/F:T2o`0000WoY9C4
00?o0000ojbJa?n/V/@01on/V/@00ol0003o/I_1ok6K`@07ok6K`@;o00001_nfVKT2ohZLgP;o0000
3_nBWmd3o`0000ooVj?K0_l0000=oinTf@;o00000onR[=l2o`00067ooo]Z00?o0000oookJ_oonfX0
9OoonfX8o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaGooo]Z00?o0000oookJ_oonfX0GOoo
nfX00ol0003ooo]ZoookJP2KoookJP04o`000?l105Wo0@1Io`0000CoK5RY00?o0000oiZ8`?l00000
2_nTU<@00ol0003o[9[4ojbJa007ojbJa0;o00002OnaVl400ol0003o]YViokJI^@04okJI^@?oRYcN
00?o0000oi:OgOnBWmd02_nBWmd01?l0003oUZ7LoiJQg?nFXM`2o`0000ooVj?K0_l00009oinTf@;o
00001onR[=l00ol0003ooo]ZoookJP1OoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0000>oookJP?o
001o1_oonfX001Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05gooo]Z0_l0002KoookJP04o`00
0?l105Wo0@1Io`0000?oK5RY00Go0000oiZ8`?nJR<3oVXS0o`00000:ojBDa003o`000?n/V/Co[9[4
00So[9[400?o0000ok6K`OnaVl401onaVl42o`0000Go]YVi0on:W=h2o`0000WoTYoM00?o0000oiJQ
g?nFXM`01?nFXM`00ol0003oVj?Koi^Sf`0>oi^Sf`;o00001OnOY=T2o`0000[oXZcO0_l0001Ooook
JP03o`000?oonf[ooo]Z02Gooo]Z2?l00008oookJPWo001o1OoonfX001Sooo]Z0ol007lGoookJP03
o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0V?oonfX01ol0003o0@1Io`40FOl105Wo0000
ofaHZOl000001OnJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400So[9[400?o0000
ok6K`OnaVl402?naVl400ol0003o]YViokJI^@05okJI^@;oRYcN0_l00006oi:Og@03o`000?nFXMco
UZ7L00KoUZ7L0_l0000@oi^Sf`;o000000?oWjCIo`000?l000003_nR[=l2o`0005kooo]Z00?o0000
oookJ_oonfX09OoonfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z0_l0001Ooook
JP03o`000?oonf[ooo]Z09Oooo]Z00?o0000o`40FOl105T00_l105T00ol0003oVXS0oiZ8`005oiZ8
`003o`000?nTU<CoY9C400SoY9C400?o0000ojbJa?n/V/@02?n/V/@2o`0000Wo/I_100?o0000okJI
^OnfVKT01OnfVKT3ohZLgP03o`000?nBWmgoTYoM00;oTYoM00?o0000oiJQg?nFXM`02OnFXM`2o`00
00ooVj?K0ol0000Aoj:/g`03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX09OoonfX7o`00
00Oooo]Z0_l007l3oookJP?o001o1_oonfX001Gooo]Z1_l007lJoookJP03o`000?oonf[ooo]Z05go
oo]Z00?o0000oookJ_oonfX0U_oonfX00ol0003o0@1Io`40F@02o`40F@03o`000?nJR<3oVXS000Ko
VXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa009ojbJa003o`000?naVl7o/I_100Oo
/I_10_l00007okJI^@;oRYcN0_l000000onBWmgo0000oiJQg00=oiJQg0;o00002onKXm/2o`0000?o
WjWM0_l0000@oj:/g`;o0000G?oonfX00ol0003ooo]ZoookJP0UoookJPSo00001ooonfX2o`00O`;o
oo]Z0ol007l6oookJP005OoonfX6o`00Oa_ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]Z
oookJP2EoookJP07o`000?l105Wo0@1Io`40FOl0003oQVjao`000008oiZ8`003o`000?nTU<CoY9C4
00SoY9C400?o0000ojbJa?n/V/@02On/V/@00ol0003o/I_1ok6K`@08ok6K`@03o`000?nfVKWo]YVi
00Ko]YVi0_n:W=h2o`00013oUZ7L0_l00007oi^Sf`;o00001onOZMd2o`0000ooXZcO0_l0001Loook
JP03o`000?oonf[ooo]Z02Gooo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX0
01Oooo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0UOoonfX00ol0
003o0@1Io`000003ohI^/@03o`000?nJR<3oVXS000KoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0
003o[9[4ojbJa007ojbJa1So000000?oT9_Jo`000?l000004?nFXM`00ol0003oVj?Koi^Sf`03oi^S
f`03o`000?nOZMgoWjWM00WoWjWM00?o0000oj:/gonR[=l02OnR[=l3o`000003ojK2kOl0003ooo]Z
05cooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l01?oonf[o001oo`00Ool007l6
oookJP006?oonfX3o`00Oagooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP2Doook
JP03o`000?l105Wo000000?oQVja00?o0000oiZ8`?nJR<001onJR<000ol0003oY9C4ojBDa008ojBD
a004o`000?n/V/Co[9[4ojbJa0Go00001?n[Y=0;ojfSc@03o`000?n^X<So[Z3800Ko[Z380on@VmX0
0ol0003oUZ7LoiJQg00>oiJQg0;o000000?oVj?Ko`000?l000003OnOZMd2o`0000KoXZcO0ol00005
ojK2k@;o0000FooonfX00ol0003ooo]ZoookJP0UoookJPOo00002?oonfX5o`00O`Kooo]Z000ioook
JP;o0000G_oonfX00ol0003ooo]ZoookJP2CoookJP;o00001On6K[400ol0003oVXS0oiZ8`007oiZ8
`003o`000?nTU<CoY9C400KoY9C41Ol0000:oj^Td003o`000?n]Xlgo[J?=00So[J?=0_l00007ojjP
b0?oT9_J0_l0000?oiJQg0?o00004?nOZMd2o`000004oj:/gol0003o0000o`0000WoY/;]1Ol0001H
oookJP03o`000?oonf[ooo]Z02?ooo]Z2?l00008oookJPGo001o1_oonfX003_ooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003ooo]ZoookJP2BoookJP03o`000?n6K[7oQVja00CoQVja00?o0000oiZ8
`?nJR<002?nJR<000ol0003oY9C4ojBDa005o`0000CoZ:?A3?n[Y=000ol0003o[J?=ojfSc@09ojfS
c@05o`000?n^X<So[Z38ojjPb?n@VmX01?n^X<P3oi2KfP;o00002onFXM`2o`0000?oVj;J0_l0000?
oinYg@;o00003OnV`^d01?l0003o`ZNool:W_oo2Ykl:o`0004oooo]Z00?o0000oookJ_oonfX07ooo
nfX3o`0000?ooo]Z1Ol00009oookJPCo001o1_oonfX003cooo]Z00?o0000oookJ_oonfX0G?oonfX0
0ol0003ooo]ZoookJP2AoookJP03o`000?n6K[7oQVja00GoQVja00?o0000oiZ8`?nJR<001onJR<03
o`0000[oZ:?A00?o0000oj^Td?n[Y=002On[Y=000ol0003o[J?=ojfSc@09ojfSc@;o00002?n^X<P3
oi2KfP;o00001onFXM`2o`0000OoVj;J0_l0000:oinYg@?o000000?oY/;]o`000?nV`^d02onV`^d4
o`0000?oSB8c1Ol0001CoookJP03o`000?oonf[ooo]Z01[ooo]Z1?l00008oookJP03o`000?oonf[o
oo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0003ooo]ZoookJP1LoookJP;o0000T?oonfX00ol0
003oDbV0o`000007ohI^/@03o`000?nJR<3oVXS000?oVXS00ol000000onUWloo0000ojRSd@0;ojRS
d@03o`000?n[Y=3oZjC@00WoZjC@0_l0000;ojfSc@03o`000?n^X<So[Z3800Go[Z3800?oT9_JojjP
b?n@VmX00_n@VmX00ol0003oUZ7LoiJQg003oiJQg003o`000?nKX][oVj;J00WoVj;J00?o0000oinY
gOnOZMd01?nOZMd3o`0000GoY/;]00?o0000ojK2kOnV`^d01OnV`^d5o`000003ohdR<ol0003o0000
00?o0000F?oonfX00ol0003ooo]ZoookJP0GoookJP?o00003?oonfX00ol0003ooo]ZoookJP0Coook
JP00?_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z08gooo]Z00?o0000oe<YP?l0
00001on6K[400ol0003oVXS0oiZ8`003o`0000GoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003o
ZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=00Wo[J?=00?o0000ojjPb?n^X<P01on^X<P3oi2KfP;o
000000?oUZ7Lo`000?l000003OnKX]X2o`000004oinYgOl0003o0000o`0000WoY/;]00?o0000ojK2
kOnV`^d01?l000000oo2Ykoo0000o`000003o`0005kooo]Z00?o0000oookJ_oonfX04_oonfX4o`00
013ooo]Z00?o0000oookJ_oonfX04_oonfX003oooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z08_o
oo]Z00Co0000oe<YP?mC:H3o00001on6K[43o`0000WoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0
003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=00Wo[J?=0_l0000:ojjPb0;oT9_J0_l0000?oi^R
fP;o00002_nV`^d:o`0006Cooo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z00?o0000oook
J_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP2:oookJP05
o`000?mC:H3oDbV0oe<YP?l000001On6K[400ol0003oX9S;o`00000;ojFOc`03o`000?nXXm7oZ:?A
00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=000ol0003o[J?=ojfSc@0:ojfSc@03o`000?n^X<So[Z38
00;o[Z381ol00002oiBDd@;o00002_nKX]X3o`0000;oY/;]00Co0000ojK2kOnV`^goY/;]1_l00000
0oo2Ykoo0000o`000005o`0006Kooo]Z00?o0000oookJ_oonfX02ooonfX3o`0001Oooo]Z00?o0000
oookJ_oonfX04_oonfX004;ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP28oook
JP03o`000?mC:H3oDbV000;oDbV000Co0000ohI^/On6K[7oQVja0_l00003oj2Hb`03o`000?nUWloo
YIo?00WoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo
[J?=00Co[J?=2_l00007ojRVe0CoU9CA0_l00006oi^RfP;o00001?nV`^d6o`000003ol:W_ol0003o
000000Co000000?oSB8co`000?l00000J_oonfX00ol0003ooo]ZoookJP06oookJPCo00006_oonfX0
0ol0003ooo]ZoookJP0BoookJP00@ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z
08Oooo]Z00?o0000oe<YP?mC:H000_mC:H001?l0003oQVjaohI^/Ol00006oj2Hb`03o`000?nUWloo
YIo?00WoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td007oj^Td0Wo00002?nXZmT0
1?l0003oZ:KDojRVe?n@VmX7ojRVe0CoU9CA0_l000001?nKX][o0000o`000?l00002ojK2k@_o0000
1?nci?L3o`0006gooo]Z00?o0000oookJ_oonfX00_oonfX3o`0001kooo]Z00?o0000oookJ_oonfX0
4_oonfX004Cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP26oookJP03o`000?mC
:H3oDbV000?oDbV00_l00007oj2Hb`03o`000?nUWlooYIo?00[oYIo?00?o0000ojRSdOnXXm402_nX
Xm401?l0003oZjC@oj^Td?n[Y=05o`0000GoYjkL00?o0000ojR[fOnXZmT02_nXZmT2o`0000_oZ:KD
0_nDU=42o`0000;oY/;]0ol000000oo5[<7o0000o`000003o`0000Ko/nCg0ol0001aoookJPCo0000
8OoonfX00ol0003ooo]ZoookJP0BoookJP00AOoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oo
nf[ooo]Z08Cooo]Z0_l00004oe<YP0;o00002OnPV</00ol0003oYIo?ojFOc`0:ojFOc`03o`000?nX
Xm7oZ:?A00OoZ:?A1_l0000;ojN^g003o`000?nXZmWoZ:_I00_oZ:_I00?o0000ojRVe?nXY]@02?nX
Y]@:o`0000So/nCg1?l0001`oookJPCo00009?oonfX00ol0003ooo]ZoookJP0BoookJP00A_oonfX2
o`0005gooo]Z00?o0000oookJ_oonfX0PooonfX2o`0000?oDbV000?o0000oiR9`_l000002_nPV</0
0ol0003oYIo?ojFOc`0:ojFOc`04o`000?nXXm7oZ:?AojRSd@Go00001?nW[md00ol0003oYjkLojN^
g00;ojN^g003o`000?nXZmWoZ:_I00_oZ:_I00Co0000ojRVe?nXY]CoZ:KD2ol0000:ok?Tm`Co0000
L?oonfX3o`0000Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0AoookJP00B?oo
nfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z08;ooo]Z00?o0000oe<YP?mC:H000_l0
0003oiR9`P03o`000?nPV<_oX9S;00SoX9S;00?o0000ojFOconUWll02?nUWll5o`0000[oYjoM00?o
0000ojN^g?nW[]`02onW[]`00ol0003oZ:_IojR[f@09ojR[f@03o`000?nXZmWo000000;o00000_nV
`^d5o`0000_o/nCg1?l0001_oookJPCo00002?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0P?oonfX2
o`000003oe<YP?l0003oV8W200CoV8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`04
ojFOc`Co00000_nV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000
ojR[fOnXZmT01?nXZmT4o`0000?oY/;]00Ko0000ojK2kOl0003o0000ol;Ciol0000;ok?Tm`Co0000
KooonfX3o`0000cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00B_oo
nfX00ol0003ooo]ZoookJP1KoookJP;o0000P?oonfX3o`0000OoV8W200?o0000oj2HbonPV</02?nP
V</00ol0003oYIo?ojFOc`03o`0000OoYZoN00?o0000ojN_gOnW[md02onW[md00ol0003oYjkLojN^
g00;ojN^g003o`000?nXZmWoZ:_I00?o00002?nV`^d01Ol0003o`]?Wol;Cioo2dnOo000000So/nCg
1?l0001_oookJP?o00004?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z017ooo]Z
001;oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0OOoonfX2o`0000WoV8W200?o
0000oj2HbonPV</01onPV</3o`0000_oYZoN00?o0000ojN_gOnW[md02onW[md00ol0003oYjkLojN^
g009ojN^g004o`000?nW[]co0000o`0000OoY/;]0ol00006ol;Ci`03o`000?nci?Oo/nCg00;o/nCg
0ol0001_oookJPCo00005?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z
001<oookJP;o0000GOoonfX00ol0003ooo]ZoookJP1koookJP03o`000?n6J:Wo000000WoV8W200?o
0000oj2HbonPV</01OnPV</2o`000003ojJ^gOl0003oYZoN00coYZoN00?o0000ojN_gOnW[md02onW
[md00ol0003oYjkLojN^g004ojN^g0Co00000_nV`^d00ol0003oY/;]ojK2k@03ojK2k@?o00002Oo2
dnL00ol0003o/nCgo`000003o`0006kooo]Z0ol0000IoookJP03o`000?oonf[ooo]Z01kooo]Z00?o
0000oookJ_oonfX04OoonfX004kooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1i
oookJP05o`000?n6J:WoQVRYohIXZOl000002OnHRL801?l0003oX9S;oj2HbonPV</3o`0000CoYZkM
00?o0000ojJ_g_nV[mh02onV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00?o0000
1onV`^d00ol0003oY/;]o`000002o`0000[o`]?W1Ol0001^oookJP?o00007?oonfX00ol0003ooo]Z
oookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o
0000oookJ_oonfX0MooonfX00ol0003oQVRYohIXZ@02ohIXZ@03o`000?nHRL;oV8W200OoV8W200Co
0000oj2Hbol0003o00002?nV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgoYjoM00[oYjoM
00Co0000ojN_gOl0003o00002onV`^d00ol0003o`]?Wol;Ci`06ol;Ci`Go000000?o_>?bo`000?l0
0000K?oonfX4o`00023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0AoookJP00
D?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000ohIXZOn6J:T0
0on6J:T00ol0003oV8W2oiR9`P07oiR9`P;o00002onV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`00
0?nW[mgoYjoM00GoYjoM1?l00002ojK2k@03o`000?nV`^goY/;]00KoY/;]0ol00005ol;Ci`Go0000
1Onlho800ol0003ooo]ZoookJP1YoookJP?o00009OoonfX00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z013ooo]Z001AoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0Looo
nfX00ol0003oQVRYohIXZ@05ohIXZ@03o`000?nHRL;oV8W200CoV8W20_l000000onUZm_o0000ojJ^
g@0;ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o0000ojN_gOnW[md01?l00007ojK2k@03o`000?nV
`^goY/;]00?oY/;]0_l00003ol;Ci`Go00001onlho800ol0003ooo]ZoookJP1XoookJPCo0000:?oo
nfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX0
0ol0003ooo]ZoookJP1boookJP03o`000?n6J:WoQVRY00GoQVRY00Co0000oiR9`_nHRL;oV8W20ol0
0004ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh02OnV[mh4o`0000coY/;]00?o
0000ojK2kOl000001ol00007okcSlP?o0000J_oonfX3o`0002gooo]Z00?o0000oookJ_oonfX07?oo
nfX00ol0003ooo]ZoookJP0@oookJP00E?oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[o
oo]Z073ooo]Z0_l00007ohIXZ@04o`000?nHRL;o0000o`0000SoYJ_K00?o0000ojJ^gOnV[]d02OnV
[]d00ol0003oYZoNojJ_gP04ojJ_gPCo00000onV`^d00ol0003oY/;]ojK2k@0;ojK2k@Co00002Onl
ho83o`0006[ooo]Z0ol0000aoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oo
nfX005Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1^oookJP03o`000?m<2USo
000000OoQVRY0_l0000;ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh00ol00008
ojK2k@03o`000?nV`^goY/;]00KoY/;]1?l000000oo9bm_o_>?bokcSlP07okcSlP?o0000JOoonfX4
o`0003Cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00E_oonfX00ol0
003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06cooo]Z00Co0000od`:F?m<2USo00001On6J:T2
o`000003oj>Ueol0003oYJ_K00[oYJ_K00?o0000ojJ^gOnV[]d02?nV[]d01?l0003oYZkMo`000?l0
000<ojK2k@03o`000?nV`^goY/;]00?oY/;]0_l000000oo8bmco0000okcSlP08okcSlP?o0000JOoo
nfX3o`0003Wooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0@oookJP00EooonfX0
0ol0003ooo]ZoookJP1JoookJP;o0000JooonfX01Ol0003oC0YHod`:F?m<2USo000000;oQVRY0ol0
0004oj>Ue`03o`000?nUZm_oYJ_K00WoYJ_K00?o0000ojJ^gOnV[]d01?nV[]d3o`0000CoY/;]00?o
0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]o`000002o`000005ol6cc?o8bmco`K?<olS;g?l00000
1Onlho84o`0006Oooo]Z1?l0000moookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0
4?oonfX005Sooo]Z0_l0001LoookJP03o`000?oonf[ooo]Z06Oooo]Z00?o0000od`:F?m<2UP00_m<
2UP3o`0000OoXjGG00?o0000ojF[fonUZm/02_nUZm/00ol0003oYZkMojJ^g@03o`0000SoY/;]00?o
0000ojK2kOnV`^d02_nV`^d2o`0000Co`K?<0ol00002okcSlP?o000000?o_8FJoookJ_oonfX0IOoo
nfX3o`0004;ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00F_oonfX0
0ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06Kooo]Z00Co0000od`:F?m<2USoC0YH0_l0
000:oj>Ue`03o`000?nUZm_oYJ_K00SoYJ_K00Co0000ojF[fol0003o00003?nV`^d00ol0003oY/;]
ojK2k@04ojK2k@?o000000?oYnWjo`000?l000001?o1/l`00ol0003o5000oa@00003o`0000;o_8FJ
I_oonfX3o`0004Gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00Fooo
nfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z06Cooo]Z00Oo0000od`:F?m<2USoC0YH
o`000?nPV/oo000000_oXjGG00?o0000ojF[fonUZm/00onUZm/4o`0000;oY/;]00?o0000ojK2kOnV
`^d03?nV`^d00ol0003oY/;]ojK2k@03o`000003ojOYn_l0003o000000CodMKL1?l000000olD003o
b];Po`000002o`0006Cooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oo
nfX03ooonfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1RoookJP;o0000
00?oC0YHo`000?l000000onPV/l00ol0003oXjGGoj>Ue`08oj>Ue`03o`000?nUZm_oYJ_K00?o0000
1onV`^d00ol0003oY/;]ojK2k@0<ojK2k@;o00000onWjOX01?l0003odMKLo`000?l00002om;4c@;o
dMKL1?l000000oo=g^Go0000oookJP1RoookJP?o0000C_oonfX00ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0
GOoonfX7o`0000GoX9[?00?o0000oj>UeonSYML02OnSYML2o`0000_oY/;]00?o0000ojK2kOnV`^d0
1onV`^d3o`0000;oY^3k00Oo0000ojOYn_l0003o0000omK5bOl0003od/C=00?odMKL0_l000001?lD
003o0000o`000?o=^lURoookJP?o0000DOoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[o
oo]Z00oooo]Z001NoookJP;o0000FooonfX00ol0003ooo]ZoookJP1HoookJPCo00000oo6`MD2o`00
00SoX9[?00?o0000oj>UeonSYML01?nSYML3o`0000;oY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0
003oY/;]ojK2k@03ojK2k@?o00001_nVh?/01_l0003oe/G9omK5bOl0003od/C=om7Fg0Go000000?o
cMkUoookJ_oonfX0GooonfX4o`0005Gooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]Zoook
JP0?oookJP00H?oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z05Cooo]Z0ol00004
olFhc@Co00002OnPV/l00ol0003oXjGGoj>Ue`02oj>Ue`;o00001_nV`^d00ol0003oY/;]ojK2k@0:
ojK2k@03o`000?nV`^go000000;o00001_nVh?/3o`000006omK5bOl0003o0000om;4cOl0003ocMkU
0_l000000oo=g^Gooo]ZoookJP1OoookJP?o0000F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`00
0?oonf[ooo]Z00oooo]Z001QoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0D?oo
nfX3o`0000OoaKS=0_l000000onGOkOo0000oj2Jc`08oj2Jc`03o`000?nSYMOo000000;o00002OnV
`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nVh?_oY^3k00GoY^3k0_l00002omWOf`04o`000?oF
aLWo0000om;4c@?o000000?ocMkUoookJ_oonfX0GOoonfX4o`0005kooo]Z00?o0000oookJ_oonfX0
5?oonfX00ol0003ooo]ZoookJP0?oookJP00H_oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oo
nf[ooo]Z04_ooo]Z1?l00009olFhc@;o00000_nGOkL00ol0003oX9[?oj2Jc`08oj2Jc`03o`000?nV
`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`0000CoY=_k0ol000001?nVh?_o0000o`00
0?l00003omWOf`Co000000?ocMkUoookJ_oonfX0GOoonfX3o`0006;ooo]Z00?o0000oookJ_oonfX0
5OoonfX00ol0003ooo]ZoookJP0>oookJP00HooonfX00ol0003ooo]ZoookJP1IoookJP;o0000B?oo
nfX3o`0000_oaKS=0_l00005oiMo]`03o`000?nPV/ooX9[?00;oX9[?0ol00003ojK2k@03o`000?nV
`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d00ol0000:ojCKn`?o00000ooIgm/3o`000003olgNiOoo
nf[ooo]Z05cooo]Z0ol0001VoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03_oo
nfX006Cooo]Z0_l0001KoookJP03o`000?oonf[ooo]Z047ooo]Z1?l0000=olFhc@03o`000?nGOkOo
Ugng00GoUgng00?o0000oj2Jcol000000_l00007ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0000:
ojCKn`Go00000_oIgm/3o`0005gooo]Z1?l0001ZoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000
oookJ_oonfX03_oonfX006Kooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0moook
JP?o00003oo5^<d2o`0000SoUgng0_l0000;ojK2k@03o`000?nV`^goY/;]00CoY/;]1?l00004oj7I
n`;o00001OnTfo/6o`0000;ofMoK0ol0001LoookJP?o0000K_oonfX00ol0003ooo]ZoookJP0Coook
JP03o`000?oonf[ooo]Z00kooo]Z001WoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oo
nfX0>OoonfX3o`00017oaKS=00?o0000of<DDOl000001?nGOkL3o`0000;oY/;]00?o0000ojK2kOnV
`^d02_nV`^d00ol0003oY/;]ojK2k@03o`0000[oXMWk0_l000000onTfo_o0000o`000002ojGgi`Ko
0000G?oonfX3o`0007;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0>oookJP00
J?oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z03Gooo]Z1?l0000AolFhc@;o0000
0_mS55400ol0003oUgngoiMo]`02o`0000KoY/;]00?o0000ojK2kOnV`^d02_nV`^d2o`0000ooXMWk
1Ol000000oo>nNOo0000o`00001KoookJPCo0000M_oonfX00ol0003ooo]ZoookJP0AoookJP03o`00
0?oonf[ooo]Z00kooo]Z001YoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0<Ooo
nfX3o`0000Co`Zg51?l0000:olFhc@?o00000omS5544o`0000WoY/;]00?o0000ojK2kOnV`^d01?nV
`^d3o`0000CoWMSl0_l00009oj7In`?o00000onOkoH01?l0003oc_WWolkiiol0001JoookJP?o0000
NooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001ZoookJP;o0000F_oo
nfX00ol0003ooo]ZoookJP0]oookJP?o00002oo2[LD3o`0000?oaKS=1?l000000oo8//Co0000of<D
D@02of<DD@;o00003OnV`^d00ol0003oY/;]ojK2k@03o`0000WoWMSl00?o0000oj7InonQfO/01?nQ
fO/2o`0000CoWnof0_l00002olkiieSooo]Z1?l0001noookJP03o`000?oonf[ooo]Z017ooo]Z00?o
0000oookJ_oonfX03OoonfX006cooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0Y
oookJP?o00004Oo2[LD5o`000003olRba?l0003o000000;oHaAA0_l00002ojK2k@03o`000?nV`^go
Y/;]00_oY/;]0_l0000=oigHo0;o000000CoXMWko`000?l0003o00001?nOkoH4o`0005Oooo]Z0ol0
0023oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03OoonfX006gooo]Z00?o0000
oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0UoookJP?o00004Oo2[LD2o`0000Koa:>h1Ol00005
ojK2k@03o`000?nV`^goY/;]00CoY/;]1?l00004oiOHoP?o00003?nMf?`00ol0003oWnofo`000007
o`0005Kooo]Z0ol00027oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX0
06kooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0QoookJP?o00003_o2[LD4o`00
00Soa:>h1?l00009ojK2k@03o`000?nV`^goY/;]00?o00002onGf?h2o`0000?oWMSl1Ol00005oi?W
nPGo0000E?oonfX4o`0008[ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=oook
JP00KooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z01gooo]Z0ol0000=ol:]a@Co
00002_o4XkP4o`0000coY/;]0_l0000@oiOHoP?o000000?oTnOjo`000?l000001?nCioX5o`0005Co
oo]Z0ol0002?oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX03OoonfX0073ooo]Z
0_l0001IoookJP;o00006_oonfX8o`0000Oo`Zg51?l0000=olBS^0?o00000_nV`^d01?l0003oY/;]
ojK2kOnV`^d5o`0000KoR]Wo1?l00004oiOHoPGo00002?mngoT5o`0005Gooo]Z0ol0002CoookJP03
o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX03OoonfX007;ooo]Z00?o0000oookJ_oonfX0
F?oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?njX/3o^Z;000Ko^Z;03?l00007olBS^0Go0000
1_nV`^d3o`0000ooR]Wo1?l00009ogkOn@Ko0000E?oonfX4o`0009Oooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003ooo]ZoookJP0=oookJP00LooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oo
nf[ooo]Z01?ooo]Z0_l0000<okZR`003o`000?nkTjgo^i>]00Ko^i>]2_l00005ojK2k@03o`000?mT
d_CoI=;d00?oI=;d1?l00004oh[Io`Go00002OmDcNX7o`0005Kooo]Z0ol0002KoookJP03o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0F?oonfX0
0ol0003ooo]ZoookJP0@oookJP;o00002onjX/02o`0000go^i>]0_nfL882o`0000;oY/;]0ol0000=
ofCBm0Co00002?mDcNX:o`0005Gooo]Z1?l0002OoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000
oookJ_oonfX03?oonfX007Gooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0>oook
JP03o`000?njX/3o^Z;000So^Z;00ol0000:ok^C[@;o00000_nfL887o`0000SoI=;d1?l00006o`h0
00Oo]>Sg00Co0000ok_Zm?nkj_Co^n[d1_l0001EoookJP?o0000Y?oonfX00ol0003ooo]ZoookJP0;
oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oook
J_oonfX02ooonfX2o`0000Wo^Z;00_l00009ok^C[@?o000000?o]W22o`000?l000001?l000000onV
`^go0000o`000008o`000003oj_Un_l0003o]>Sg00oo]>Sg2?l0001EoookJP?o0000YooonfX00ol0
003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001goookJP;o0000FOoonfX00ol0003o
oo]ZoookJP08oookJP;o00002OnjX/02o`0000?o^i>]3Ol00003ojK2k@Ko00001on[iOX00ol0003o
]>SgokCXm`0;okCXm`Go000000CoY_7eo`000?l0003o0000E?oonfX4o`000:_ooo]Z00?o0000oook
J_oonfX02_oonfX00ol0003ooo]ZoookJP0<oookJP00NOoonfX00ol0003ooo]ZoookJP1GoookJP03
o`000?oonf[ooo]Z00Kooo]Z00?o0000okZR`?njX/000_njX/0<o`0000Co/9Nm1?l000001OnV`^go
0000o`000?l0003oY/;]00;o000000?oXMolo`000?n[iOX02_n[iOX00ol0003o]>SgokCXm`05okCX
m`Wo000000CoY_7eo`000?l0003o0000E?oonfX3o`000;3ooo]Z00?o0000oookJ_oonfX02OoonfX0
0ol0003ooo]ZoookJP0<oookJP00N_oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z
00Cooo]Z00?o0000okZR`?l000000ol00004ojnVc`03o`000?n`Ukgo/9Nm00Ko/9Nm1?l00002ojK2
k@;o00001OnQgo`2o`0000_oZnGj00?o0000okCXmol000001_l00006ojgZn@Co0000E?oonfX3o`00
0;?ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0<oookJP00NooonfX00ol0003o
oo]ZoookJP1GoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000ojnVcon_Y/l01_n_Y/l00ol0003o
/9Nmok2G_@03ok2G_@Go00000_nV`^d2o`0000OoXMol00?o0000oj_Un_n[iOX01_n[iOX7o`0000Wo
[N[i1Ol0001CoookJPCo0000]ooonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00co
oo]Z001loookJP03o`000?oonf[ooo]Z05Oooo]Z00Go0000oookJ_oonf[ooo]Zo`000008ojnVc`04
o`000?n`Ukgo/9Nmok2G_@?o00000onV`^d7o`0000GoXMol00?o0000oj_Un_n[iOX01ol00002ojST
n`03o`000?n]j_Wo[N[i00Ko[N[i1ol0001CoookJP?o0000_?oonfX00ol0003ooo]ZoookJP08oook
JP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o0000F?oonfX3o`0000Ko[jK?0ol000000on`Ukgo
0000ojK2k@05ojK2k@;o00001onRfo/8o`0000OoZ>Ck0_l00004ojgZn@Wo0000D_oonfX4o`000<3o
oo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00OooonfX00ol0003ooo]Z
oookJP1GoookJP04o`000?n_Y/oo[jK?ojnVc`?o00000onV`^d00ol0003oY/;]ojK2k@03ojK2k@;o
00002_nRfo/2o`0000_oZ>Ck00?o0000ojgZnOl000001?l000000onFkOGo0000o`000002o`0005?o
oo]Z0ol00034oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX0083ooo]Z
00?o0000oookJ_oonfX0EOoonfX01?l0003o[jK?o`000?l00008ojK2k@04o`000?nV`^goY/;]o`00
00_oX]_k0_l00008ojSTn`Oo00000onFkOD3o`0005Cooo]Z0ol00038oookJP03o`000?oonf[ooo]Z
00Kooo]Z00?o0000oookJ_oonfX02ooonfX0087ooo]Z00?o0000oookJ_oonfX0DooonfX2o`0000_o
Y/;]2?l00005oj;Kn`;o000000?oZ>Cko`000?l000001ol000000onRiOco0000o`000003oiK]m@Co
0000DooonfX4o`000<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00
P_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?nV`^goY/;]00KoY/;]0_l00008oj?Hn`So0000
2OnRiO`00ol0003oU^geo`000003o`0005Cooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z
00?o0000oookJ_oonfX02ooonfX008?ooo]Z0_l0001EoookJP03o`000?nV`^goY/;]00;oY/;]0ol0
000;oj?Hn`;o00003?nRiO`4o`0005Gooo]Z0ol0003DoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o
0000oookJ_oonfX02ooonfX008Gooo]Z00?o0000oookJ_oonfX0DooonfX01?l0003oY/;]ojK2kOl0
000<oj?Hn`;o00002OnRiO`6o`0005Cooo]Z1?l0003HoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX02ooonfX008Kooo]Z00?o0000oookJ_oonfX0DooonfX7o`0000KoXmSk0_l00002
oj;Uo0Wo0000EooonfX3o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:
oookJP00QooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z00[o0000G?oonfX4o`00
0>3ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00R?oonfX00ol0003o
oo]ZoookJP1FoookJP03o`000?oonf[ooo]Z06;ooo]Z0ol0003UoookJP03o`000?oonf[ooo]Z00;o
oo]Z00?o0000oookJ_oonfX02_oonfX008Wooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z05kooo]Z
0ol0003YoookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX008_ooo]Z00?o0000oookJ_oonfX0
EOoonfX2o`0005[ooo]Z1?l0003/oookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX008cooo]Z
00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000lOoonfX01?l0003ooo]Z
oookJ_l0000<oookJP00SOoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04oooo]Z
1?l0003eoookJP03o`000?oonf[o000000cooo]Z002>oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o
0000oookJ_oonfX0BooonfX3o`000?[ooo]Z00?o0000oookJ_l000002ooonfX008oooo]Z0_l0001G
oookJP03o`000?oonf[ooo]Z04Oooo]Z0ol0003moookJP03o`000?oonf[o000000_ooo]Z002Aoook
JP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0@_oonfX4o`000?oooo]Z0_oonfX2o`00
00_ooo]Z002BoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0?_oonfX3o`000?oo
oo]Z1OoonfX3o`0000_ooo]Z002CoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0
>_oonfX3o`000?oooo]Z1?oonfX4o`0000kooo]Z002DoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o
0000oookJ_oonfX0=OoonfX4o`000?oooo]Z1?oonfX3o`0001;ooo]Z002EoookJP;o0000E_oonfX0
0ol0003ooo]ZoookJP0aoookJP?o0000oooonfX4oookJPCo00005OoonfX009Oooo]Z00?o0000oook
J_oonfX0E?oonfX2o`0002gooo]Z1?l0003ooookJP?ooo]Z1?l0000IoookJP00V?oonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJP?ooo]Z1?l0000MoookJP00
VOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02?ooo]Z0ol0003ooookJP?ooo]Z
0ol0000QoookJP00V_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z01kooo]Z1?l0
003ooookJP;ooo]Z1?l0000ToookJP00VooonfX2o`0005Kooo]Z00?o0000oookJ_oonfX06_oonfX3
o`000?oooo]Z0_oonfX4o`0002Sooo]Z002MoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oook
J_oonfX05_oonfX3o`000?oooo]Z0_oonfX3o`0002cooo]Z002NoookJP03o`000?oonf[ooo]Z05Co
oo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z0OoonfX4o`0002oooo]Z002OoookJP03o`00
0?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX03OoonfX3o`000?oooo]Z0OoonfX4o`0003?ooo]Z
002PoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX02?oonfX4o`000?oooo]Z1?l0
000goookJP00XOoonfX2o`0005Gooo]Z00?o0000oookJ_oonfX01?oonfX3o`000?oooo]Z0OoonfX3
o`0003_ooo]Z002SoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX00ol0003ooook
JPCo0000?_oonfX00:Cooo]Z00?o0000oookJ_oonfX0DooonfX2o`000?kooo]Z1?l00012oookJP00
YOoonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z0?Wooo]Z1?l00016oookJP00Y_oo
nfX00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z0?Kooo]Z0ol0001:oookJP00YooonfX2
o`00057ooo]Z00?o0000oookJ_oonfX0l_oonfX4o`0004gooo]Z002YoookJP03o`000?oonf[ooo]Z
04kooo]Z00?o0000oookJ_oonfX0k_oonfX4o`00057ooo]Z002ZoookJP03o`000?oonf[ooo]Z04go
oo]Z00?o0000oookJ_oonfX0jooonfX3o`0005Gooo]Z002[oookJP03o`000?oonf[ooo]Z04cooo]Z
00?o0000oookJ_oonfX0iooonfX4o`0005Sooo]Z002/oookJP03o`000?oonf[ooo]Z04_ooo]Z00?o
0000oookJ_oonfX0hooonfX4o`0005cooo]Z002]oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000
oookJ_oonfX0gooonfX4o`00063ooo]Z002^oookJP;o0000B_oonfX00ol0003ooo]ZoookJP3Loook
JP?o0000I?oonfX00;3ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP3HoookJPCo
0000IooonfX00;7ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP3DoookJPCo0000
JooonfX00;;ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP3@oookJPCo0000Kooo
nfX00;?ooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP3>oookJP?o0000LooonfX0
0;Cooo]Z0_l00013oookJP03o`000?oonf[ooo]Z0<[ooo]Z1?l0001foookJP00]_oonfX00ol0003o
oo]ZoookJP10oookJP03o`000?oonf[ooo]Z0<Kooo]Z1?l0001joookJP00]ooonfX00ol0003ooo]Z
oookJP0ooookJP03o`000?oonf[ooo]Z0<?ooo]Z0ol0001noookJP00^?oonfX00ol0003ooo]Zoook
JP0noookJP03o`000?oonf[ooo]Z0;oooo]Z1?l00021oookJP00^OoonfX00ol0003ooo]ZoookJP0m
oookJP03o`000?oonf[ooo]Z0;_ooo]Z1?l00025oookJP00^_oonfX2o`0003gooo]Z00?o0000oook
J_oonfX0]ooonfX4o`0008Wooo]Z002loookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oo
nfX0]?oonfX3o`0008gooo]Z002moookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0
/?oonfX4o`00093ooo]Z002noookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0[?oo
nfX4o`0009Cooo]Z002ooookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0Z?oonfX4
o`0009Sooo]Z0030oookJP;o0000=ooonfX00ol0003ooo]ZoookJP2UoookJP?o0000W?oonfX00<;o
oo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP2QoookJPCo0000WooonfX00<?ooo]Z
00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP2MoookJPCo0000XooonfX00<Cooo]Z00?o
0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2IoookJPCo0000YooonfX00<Gooo]Z00?o0000
oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2FoookJP?o0000ZooonfX00<Kooo]Z0_l0000aoook
JP03o`000?oonf[ooo]Z09;ooo]Z1?l0002^oookJP00b?oonfX00ol0003ooo]ZoookJP0^oookJP03
o`000?oonf[ooo]Z08kooo]Z1?l0002boookJP00bOoonfX00ol0003ooo]ZoookJP0]oookJP03o`00
0?oonf[ooo]Z08_ooo]Z0ol0002foookJP00b_oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oo
nf[ooo]Z08Oooo]Z1?l0002ioookJP00booonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[o
oo]Z08?ooo]Z1?l0002moookJP00c?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0OooonfX4o`00
0<7ooo]Z003>oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O?oonfX3o`000<Go
oo]Z003?oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0NOoonfX4o`000<Sooo]Z
003@oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<cooo]Z003A
oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000=3ooo]Z003Boook
JP;o00009?oonfX00ol0003ooo]ZoookJP1^oookJP?o0000e?oonfX00=Cooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP1ZoookJPCo0000eooonfX00=Gooo]Z00?o0000oookJ_oonfX0
8?oonfX00ol0003ooo]ZoookJP1VoookJPCo0000fooonfX00=Kooo]Z00?o0000oookJ_oonfX07ooo
nfX00ol0003ooo]ZoookJP1SoookJP?o0000gooonfX00=Oooo]Z00?o0000oookJ_oonfX07_oonfX0
0ol0003ooo]ZoookJP1OoookJPCo0000h_oonfX00=Sooo]Z0_l0000NoookJP03o`000?oonf[ooo]Z
05_ooo]Z1?l0003VoookJP00f_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z05Oo
oo]Z1?l0003ZoookJP00fooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05Cooo]Z
0ol0003^oookJP00g?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z053ooo]Z1?l0
003aoookJP00gOoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04cooo]Z1?l0003e
oookJP00g_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Sooo]Z1?l0003ioook
JP00gooonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX3o`000?gooo]Z003QoookJP03o`00
0?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@OoonfX4o`000?oooo]Z0OoonfX00>;ooo]Z00?o
0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0moookJPCo0000oooonfX5oookJP00hooonfX0
0ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPWooo]Z003Toook
JP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0=_oonfX4o`000?oooo]Z3?oonfX00>Go
oo]Z0_l0000AoookJP03o`000?oonf[ooo]Z03;ooo]Z1?l0003ooookJQ3ooo]Z003WoookJP03o`00
0?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0;_oonfX4o`000?oooo]Z5?oonfX00>Sooo]Z00?o
0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0[oookJP?o0000oooonfXHoookJP00jOoonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ_ooo]Z003Zoook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX09?oonfX4o`000?oooo]Z7ooonfX00>_o
oo]Z0_l0000:oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0003ooookJR?ooo]Z003]oookJP03o`00
0?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX07OoonfX3o`000?oooo]Z9ooonfX00>kooo]Z00?o
0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0IoookJPCo0000oooonfXZoookJP00kooonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1?l0003ooookJRkooo]Z003`oook
JP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX04_oonfX3o`000?oooo]Z<_oonfX00?7o
oo]Z0_l00004oookJP03o`000?oonf[ooo]Z00kooo]Z1?l0003ooookJSGooo]Z003coookJP05o`00
0?oonf[ooo]ZoookJ_l000003?oonfX4o`000?oooo]Z>OoonfX00?Cooo]Z00Co0000oookJ_oonf[o
00002?oonfX4o`000?oooo]Z?OoonfX00?Gooo]Z00?o0000oookJ_l000001OoonfX3o`000?oooo]Z
@OoonfX00?Kooo]Z0_l000000ooonf[o0000o`000002o`000?oooo]ZA?oonfX00?Oooo]Z0_l0003o
oookJTSooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.518 0 0 r
.60478 .45278 m .6314 .46129 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.5822 .4391 m .58959 .44358 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.58959 .44358 m .60478 .45278 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.62778 .45966 m .60926 .45239 L .61403 .45346 L F
.62727 .45963 m .60926 .45239 L p .62778 .45966 L F P
0 g
s
.518 0 0 r
.6314 .46129 m .62727 .45963 L p .62778 .45966 L F P
0 g
s
.693 .166 0 r
.6314 .46129 m .63839 .46208 L p .621 .4563 L F P
0 g
s
.693 .166 0 r
.63839 .46208 m .65251 .46366 L p .64057 .46055 L F P
0 g
s
.693 .166 0 r
.64057 .46055 m .60926 .45239 L .63493 .46093 L F
.64057 .46055 m .63493 .46093 L .63839 .46208 L F
.65251 .46366 m .64343 .46236 L p .63137 .45815 L F P
0 g
s
.693 .166 0 r
.64343 .46236 m .6317 .46068 L p .63137 .45815 L F P
0 g
s
.684 .25 .213 r
.6317 .46068 m .65251 .46366 L .66798 .45949 L p F P
0 g
s
.684 .25 .213 r
.66798 .45949 m .659 .46134 L p .6496 .46009 L F P
0 g
s
.684 .25 .213 r
.659 .46134 m .64914 .46337 L p .6496 .46009 L F P
0 g
s
.437 .066 .236 r
.64914 .46337 m .66798 .45949 L .67793 .44867 L p F P
0 g
s
.437 .066 .236 r
.66144 .46012 m .64914 .46337 L p .65681 .45945 L F P
0 g
s
.437 .066 .236 r
.67793 .44867 m .66299 .45904 L p .65681 .45945 L F P
0 g
s
.437 .066 .236 r
.66299 .45904 m .66144 .46012 L p .65681 .45945 L F P
0 g
s
.684 .25 .213 r
.64914 .46337 m .6317 .46068 L p .6496 .46009 L F P
0 g
s
.693 .166 0 r
.60926 .45239 m .61797 .45589 L p .621 .4563 L F P
0 g
s
.693 .166 0 r
.61797 .45589 m .6314 .46129 L p .621 .4563 L F P
0 g
s
.888 .551 .406 r
.60926 .45239 m .6317 .46068 L p .60376 .45116 L F P
0 g
s
0 .305 .704 r
.55118 .42168 m .57303 .43878 L .60478 .45278 L p F P
0 g
s
.869 .441 .19 r
.5822 .4391 m .60926 .45239 L p .59037 .44322 L F P
0 g
s
0 .305 .704 r
.59127 .44495 m .5822 .4391 L .57472 .43534 L F
.5938 .44613 m .5822 .4391 L p .59127 .44495 L F P
0 g
s
0 .465 .857 r
.55118 .42168 m .5171 .40124 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.57303 .43878 m .55846 .42738 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.55846 .42738 m .55118 .42168 L p .54919 .42278 L F P
0 g
s
.869 .441 .19 r
.59037 .44322 m .59 .44303 L .5822 .4391 L F
.55915 .42805 m .5787 .43742 L p .59 .44303 L F P
0 g
s
.869 .441 .19 r
.5787 .43742 m .5822 .4391 L p .59 .44303 L F P
0 g
s
0 .305 .704 r
.5822 .4391 m .55118 .42168 L p .57472 .43534 L F P
0 g
s
0 .305 .704 r
.60478 .45278 m .5938 .44613 L p .59127 .44495 L F P
0 g
s
.888 .551 .406 r
.58421 .44449 m .60282 .45036 L p .60376 .45116 L F P
0 g
s
.888 .551 .406 r
.60282 .45036 m .60926 .45239 L p .60521 .45148 L F P
0 g
s
.888 .551 .406 r
.60376 .45116 m .60282 .45036 L .60521 .45148 L F
.518 0 0 r
.60926 .45239 m .5822 .4391 L p .61403 .45346 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62323 .46549 L .62123 .46455 L p F P
0 g
s
.857 .583 .523 r
.62123 .46455 m .60578 .45723 L p .62303 .45967 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62123 .46455 L .62303 .45967 L F
.6317 .46068 m .64914 .46337 L p .63684 .46163 L F P
0 g
s
.857 .583 .523 r
.63684 .46163 m .62234 .45958 L .63118 .46062 L F
.63684 .46163 m .63118 .46062 L .6317 .46068 L F
.788 .535 .555 r
.64914 .46337 m .66144 .46012 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.62323 .46549 m .63519 .46451 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.63519 .46451 m .64914 .46337 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.65057 .46383 m .63619 .46873 L p .64309 .4627 L F P
0 g
s
.788 .535 .555 r
.66144 .46012 m .65057 .46383 L p .64309 .4627 L F P
0 g
s
0 0 0 r
.66144 .46012 m .67793 .44867 L .6803 .44003 L p F P
0 g
s
0 0 0 r
.6803 .44003 m .68268 .43134 L p .67166 .44627 L F P
0 g
s
0 0 0 r
.67166 .44627 m .66144 .46012 L .6803 .44003 L F
.68268 .43134 m .66865 .45084 L .66144 .46012 L p F P
0 g
s
.479 .135 .305 r
.63619 .46873 m .66144 .46012 L .66865 .45084 L p F P
0 g
s
.479 .135 .305 r
.66865 .45084 m .64887 .46378 L .64772 .46357 L F
.6547 .45853 m .64772 .46357 L .64608 .46328 L F
.66865 .45084 m .64772 .46357 L .6547 .45853 L F
.64447 .46666 m .63619 .46873 L p .64608 .46328 L F P
0 g
s
.479 .135 .305 r
.64887 .46378 m .64447 .46666 L p .64608 .46328 L F P
0 g
s
.788 .535 .555 r
.63619 .46873 m .62323 .46549 L p .64309 .4627 L F P
0 g
s
.853 .725 .721 r
.62323 .46549 m .63619 .46873 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.59258 .467 m .6209 .46561 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.6209 .46561 m .62323 .46549 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.60448 .47534 m .59258 .467 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.63619 .46873 m .61348 .47347 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.61348 .47347 m .60448 .47534 L p .62765 .46839 L F P
0 g
s
.805 .732 .784 r
.59137 .48138 m .58819 .48392 L p .59398 .48045 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .58819 .48392 L .58825 .48398 L F
.59398 .48045 m .58767 .48434 L .58636 .48599 L F
.773 .621 .692 r
.6045 .48156 m .58751 .49003 L p .59959 .4828 L F P
0 g
s
.171 0 0 r
.57662 .49465 m .57262 .49189 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57262 .49189 m .5718 .49132 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .53363 .51127 L .57262 .49189 L F
.773 .621 .692 r
.57811 .49229 m .59397 .48515 L .58301 .49112 L F
.57715 .49217 m .59397 .48515 L .57811 .49229 L F
.57802 .49202 m .58285 .49041 L .58295 .49034 L F
.779 .753 .829 r
.57849 .49294 m .57715 .49217 L .57662 .49465 L F
.57907 .49242 m .57823 .49231 L .57849 .49294 L F
.57823 .49231 m .57715 .49217 L .57849 .49294 L F
.773 .621 .692 r
.5781 .49201 m .58285 .49041 L p .57802 .49202 L F P
0 g
s
.779 .753 .829 r
.57381 .49271 m .57662 .49465 L p .57715 .49217 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .57715 .49217 L .57811 .49229 L F
.58377 .49074 m .59959 .4828 L .59017 .48844 L F
.59397 .48515 m .59959 .4828 L .58301 .49112 L F
.57715 .49217 m .58308 .49017 L .58342 .49001 L F
.58467 .48913 m .58342 .49001 L .59229 .48606 L F
.57715 .49217 m .58342 .49001 L .58467 .48913 L F
.58504 .48887 m .59229 .48606 L .59397 .48515 L F
.57715 .49217 m .58467 .48913 L .58504 .48887 L F
.58467 .48913 m .59229 .48606 L .58504 .48887 L F
.805 .732 .784 r
.58255 .4908 m .5834 .49002 L .58285 .49041 L F
.773 .621 .692 r
.58301 .49112 m .58377 .49074 L .58751 .49003 L F
.58377 .49074 m .59017 .48844 L .58751 .49003 L F
.58751 .49003 m .57833 .49461 L .578 .49445 L p F P
0 g
s
.779 .753 .829 r
.57662 .49465 m .58213 .49161 L p .57915 .4924 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .57905 .49243 L .57915 .4924 L F
.57905 .49243 m .57662 .49465 L .57915 .4924 L F
.58213 .49161 m .58359 .4908 L p .58221 .49129 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58213 .49161 L .58221 .49129 L F
.463 .874 .728 r
.58139 .492 m .58141 .49199 L .57922 .49318 L F
.58142 .49198 m .57662 .49465 L .57921 .49318 L F
.58349 .49085 m .58213 .49161 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58141 .49199 m .57921 .49318 L .57922 .49318 L F
.58349 .49085 m .58142 .49198 L .58141 .49199 L F
.58142 .49198 m .57921 .49318 L .58141 .49199 L F
.773 .621 .692 r
.57511 .49302 m .58219 .49131 L .58096 .49223 L F
.463 .874 .728 r
.57662 .49465 m .57742 .49416 L p .57922 .49318 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .58096 .49223 L .57869 .49393 L F
.57742 .49416 m .57511 .49302 L p .58096 .49223 L F P
0 g
s
.463 .874 .728 r
.5795 .49302 m .57922 .49318 L .57749 .49411 L F
.57742 .49416 m .57749 .49411 L p .57922 .49318 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58221 .49129 L .58228 .49104 L F
.58062 .4916 m .58228 .49104 L .58238 .49067 L F
.57907 .49242 m .58228 .49104 L .58062 .4916 L F
.773 .621 .692 r
.57802 .49202 m .58161 .4908 L .57715 .49217 L F
.805 .732 .784 r
.58228 .49104 m .58885 .48767 L .5834 .49002 L F
.773 .621 .692 r
.58308 .49017 m .59742 .48396 L .59959 .4828 L F
.805 .732 .784 r
.58449 .4903 m .59706 .48346 L .58228 .49104 L F
.773 .621 .692 r
.58131 .49206 m .57915 .49392 L .57906 .49396 L F
.58131 .49206 m .57906 .49396 L .578 .49445 L F
.58219 .49131 m .58131 .49206 L .578 .49445 L F
.463 .874 .728 r
.58359 .4908 m .58349 .49085 L p .58141 .49199 L F P
0 g
s
.463 .874 .728 r
.58359 .4908 m .58141 .49199 L .58139 .492 L F
.773 .621 .692 r
.58219 .49131 m .58751 .49003 L .57915 .49392 L F
.805 .732 .784 r
.57833 .49461 m .58695 .48948 L .58099 .49221 L F
.773 .621 .692 r
.59397 .48515 m .59229 .48606 L .59959 .4828 L F
.805 .732 .784 r
.58695 .48948 m .59706 .48346 L .58449 .4903 L F
.58695 .48948 m .58449 .4903 L .58099 .49221 L F
.779 .753 .829 r
.58221 .49129 m .58359 .4908 L .58315 .49075 L F
.805 .732 .784 r
.58234 .49079 m .58258 .49061 L .58235 .49076 L F
.58233 .49084 m .58255 .4908 L .58258 .49061 L F
.58228 .49104 m .58255 .4908 L .58233 .49084 L F
.779 .753 .829 r
.58228 .49104 m .58315 .49075 L .58238 .49067 L F
.58221 .49129 m .58315 .49075 L .58228 .49104 L F
.773 .621 .692 r
.58161 .4908 m .58786 .48867 L .58308 .49017 L F
.805 .732 .784 r
.57833 .49461 m .6008 .4825 L .59299 .48588 L F
.773 .621 .692 r
.58786 .48867 m .59054 .48765 L .58308 .49017 L F
.805 .732 .784 r
.5834 .49002 m .58992 .48689 L .58815 .48573 L F
.58992 .48689 m .59706 .48346 L .59287 .48452 L F
.58992 .48689 m .59287 .48452 L .58815 .48573 L F
.763 .87 .927 r
.58739 .48469 m .5861 .48632 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58636 .48599 L .58583 .48637 L F
.773 .621 .692 r
.58161 .4908 m .58308 .49017 L .57715 .49217 L F
.763 .87 .927 r
.58285 .49041 m .5781 .49201 L p .58433 .48676 L F P
0 g
s
.763 .87 .927 r
.58433 .48676 m .5781 .49201 L .57777 .49121 L F
.779 .753 .829 r
.58282 .489 m .57715 .49217 L .57983 .49173 L F
.763 .87 .927 r
.5861 .48632 m .58285 .49041 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58583 .48637 L .58578 .48641 L F
.58605 .48633 m .58578 .48641 L .58328 .48823 L F
.58612 .48629 m .58578 .48641 L .58605 .48633 L F
.763 .87 .927 r
.57567 .48612 m .58214 .48493 L .58071 .48696 L F
.57644 .488 m .58071 .48696 L .57775 .49115 L F
.57567 .48612 m .58071 .48696 L .57644 .488 L F
.773 .768 .848 r
.5718 .49132 m .57644 .488 L p .57378 .48866 L F P
0 g
s
.763 .87 .927 r
.58214 .48493 m .58209 .4878 L .57775 .49115 L F
.58698 .48403 m .58748 .48425 L .57775 .49115 L F
.779 .753 .829 r
.58359 .4908 m .58654 .48917 L p .58255 .49069 L F P
0 g
s
.833 .807 .826 r
.60448 .47534 m .60861 .4774 L p .59826 .47957 L F P
0 g
s
.805 .732 .784 r
.58815 .48573 m .59383 .48376 L .59754 .47932 L F
.833 .807 .826 r
.59826 .47957 m .59775 .47939 L .60448 .47534 L F
.805 .732 .784 r
.59383 .48376 m .59882 .47976 L .59754 .47932 L F
.58815 .48573 m .59754 .47932 L .59587 .47874 L F
.59398 .48045 m .59587 .47874 L .59137 .48138 L F
.833 .807 .826 r
.5873 .478 m .59175 .47731 L p .59517 .47894 L F P
0 g
s
.833 .807 .826 r
.59403 .47926 m .5873 .478 L .59517 .47894 L F
.59175 .47731 m .60448 .47534 L p .59775 .47939 L F P
0 g
s
.805 .732 .784 r
.59403 .47926 m .59137 .48138 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59175 .47731 L .59775 .47939 L F
.853 .803 .801 r
.59258 .467 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.853 .803 .801 r
.59022 .47082 m .5861 .47063 L .58615 .46738 L F
.82 .75 .786 r
.58272 .48063 m .58597 .48002 L .58677 .47106 L F
.853 .803 .801 r
.60448 .47534 m .5873 .478 L p .59036 .47332 L F P
0 g
s
.82 .75 .786 r
.58597 .48002 m .59439 .47585 L .59036 .47332 L F
.58597 .48002 m .59036 .47332 L .58677 .47106 L F
.853 .803 .801 r
.59375 .47381 m .58688 .47282 L .59022 .47082 L F
.837 .755 .773 r
.57961 .47732 m .5838 .47126 L p .57554 .47506 L F P
0 g
s
.837 .755 .773 r
.57876 .4771 m .57554 .47506 L .57386 .47584 L F
.57961 .47732 m .57554 .47506 L .57876 .4771 L F
.763 .87 .927 r
.57567 .48612 m .58041 .48462 L .58106 .48456 L F
.58214 .48493 m .58106 .48456 L .58698 .48403 L F
.57567 .48612 m .58106 .48456 L .58214 .48493 L F
.773 .768 .848 r
.56343 .48419 m .56803 .48811 L p .57096 .48704 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57977 .48468 L .58041 .48462 L F
.57118 .48695 m .58041 .48462 L .57567 .48612 L F
.57262 .48643 m .57977 .48468 L p .57118 .48695 L F P
0 g
s
.773 .768 .848 r
.56533 .48311 m .56343 .48419 L .57178 .48735 L F
.82 .75 .786 r
.58767 .48434 m .58819 .48392 L p .58698 .48403 L F P
0 g
s
.763 .87 .927 r
.58807 .48383 m .57777 .49121 L .57775 .49115 L F
.779 .753 .829 r
.58087 .48511 m .57205 .4915 L .5811 .48879 L F
.763 .87 .927 r
.58807 .48383 m .58739 .48469 L .57777 .49121 L F
.57118 .48695 m .57567 .48612 L .5755 .48824 L F
.779 .753 .829 r
.5718 .49132 m .57205 .4915 L p .58092 .48507 L F P
0 g
s
.779 .753 .829 r
.58091 .48506 m .5718 .49132 L .58092 .48507 L F
.763 .87 .927 r
.58214 .48493 m .58698 .48403 L .58209 .4878 L F
.82 .75 .786 r
.58091 .48492 m .58767 .48434 L .58218 .4819 L F
.58183 .48492 m .58767 .48434 L .58091 .48492 L F
.58327 .4871 m .58767 .48434 L .58087 .48502 L F
.58372 .48749 m .58467 .48673 L p .58327 .4871 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .58767 .48434 L p .58327 .4871 L F P
0 g
s
.779 .753 .829 r
.58407 .4869 m .57715 .49217 L .58282 .489 L F
.805 .732 .784 r
.58258 .49061 m .58612 .48629 L .58296 .48846 L F
.58285 .49041 m .58636 .48599 L .58258 .49061 L F
.773 .621 .692 r
.58308 .49017 m .59054 .48765 L .59742 .48396 L F
.805 .732 .784 r
.58285 .49041 m .59398 .48045 L .58636 .48599 L F
.58885 .48767 m .59706 .48346 L .5834 .49002 L F
.5834 .49002 m .59398 .48045 L .58285 .49041 L F
.833 .807 .826 r
.60861 .4774 m .61238 .47928 L p .60437 .47956 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59745 .48329 L p .59914 .48238 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59406 .48357 L .59882 .47976 L F
.818 .819 .85 r
.60513 .4814 m .60036 .48261 L .61238 .47928 L F
.61608 .47855 m .60716 .48213 L p .60731 .48085 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .58751 .49003 L p .6047 .48206 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .6047 .48206 L .60731 .48085 L F
.61238 .47928 m .61608 .47855 L p .60445 .4816 L F P
0 g
s
.818 .819 .85 r
.58775 .4859 m .59446 .4841 L p .59589 .48385 L F P
0 g
s
.818 .819 .85 r
.59559 .48379 m .61238 .47928 L p .60022 .48265 L F P
0 g
s
.817 .695 .729 r
.61602 .47784 m .61238 .47928 L .61214 .47915 L p F P
0 g
s
.817 .695 .729 r
.61214 .47915 m .60448 .47534 L p .61602 .47784 L F P
0 g
s
.817 .695 .729 r
.63619 .46873 m .64447 .46666 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.60448 .47534 m .6183 .47246 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.6183 .47246 m .63619 .46873 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.64447 .46666 m .61602 .47784 L p .60448 .47534 L F P
0 g
s
.555 .252 .409 r
.61238 .47928 m .64447 .46666 L .64812 .45921 L p F P
0 g
s
.555 .252 .409 r
.63155 .46921 m .62615 .47247 L .62615 .47247 L F
.64812 .45921 m .63156 .4692 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.63156 .4692 m .62615 .47247 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.61607 .47855 m .61238 .47928 L p .6167 .47685 L F P
0 g
s
.463 .874 .728 r
.61608 .47855 m .61599 .47745 L p .60624 .48176 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .6045 .48156 L p .6008 .4825 L F P
0 g
s
.805 .732 .784 r
.5794 .49318 m .58074 .49234 L .57957 .49296 L F
.57955 .49346 m .58074 .49234 L .5794 .49318 L F
.57918 .49385 m .57957 .49349 L .57921 .49379 L F
.57957 .49349 m .58099 .49221 L .57956 .49347 L F
.57957 .49349 m .57956 .49347 L .57921 .49379 L F
.58099 .49221 m .58094 .49223 L .57921 .49379 L F
.57921 .49379 m .58094 .49223 L .58074 .49234 L F
.818 .819 .85 r
.58638 .48998 m .57962 .49294 L .58096 .4922 L F
.805 .732 .784 r
.58099 .49221 m .58449 .4903 L .58228 .49104 L F
.463 .874 .728 r
.58359 .4908 m .58139 .492 L .58067 .49236 L F
.58139 .492 m .57922 .49318 L .58014 .49266 L F
.779 .753 .829 r
.58282 .489 m .57983 .49173 L .58246 .49036 L F
.57983 .49173 m .57907 .49242 L .5818 .49097 L F
.773 .621 .692 r
.58295 .49034 m .59044 .48783 L .59084 .48765 L F
.763 .87 .927 r
.58289 .4904 m .58285 .49041 L p .58319 .49004 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .58289 .4904 L .58319 .49004 L F
.773 .621 .692 r
.58285 .49041 m .59018 .48795 L p .58295 .49034 L F P
0 g
s
.773 .621 .692 r
.59018 .48795 m .59044 .48783 L .58295 .49034 L F
.818 .819 .85 r
.59446 .4841 m .59559 .48379 L p .59942 .48287 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59446 .4841 L .59708 .48345 L F
.773 .621 .692 r
.59742 .48396 m .5993 .48315 L .59959 .4828 L F
.805 .732 .784 r
.58074 .49234 m .58258 .49061 L .57963 .49292 L F
.833 .807 .826 r
.59914 .48238 m .59446 .4841 L .59406 .48357 L F
.82 .75 .786 r
.58698 .48403 m .59348 .47916 L .58218 .4819 L F
.58819 .48392 m .60472 .47073 L p .58698 .48403 L F P
0 g
s
.833 .807 .826 r
.59406 .48357 m .58778 .4836 L .59134 .48003 L F
.59446 .4841 m .5935 .48402 L .59406 .48357 L F
.805 .732 .784 r
.59287 .48452 m .59383 .48376 L .58815 .48573 L F
.833 .807 .826 r
.5935 .48402 m .58778 .4836 L .59406 .48357 L F
.59745 .48329 m .59446 .4841 L p .59914 .48238 L F P
0 g
s
.773 .621 .692 r
.61438 .47663 m .6045 .48156 L p .59959 .4828 L F P
0 g
s
.818 .819 .85 r
.60126 .48239 m .60022 .48265 L .60036 .48261 L F
.6008 .4825 m .60022 .48265 L .60126 .48239 L F
.773 .621 .692 r
.59959 .4828 m .6008 .4825 L .61438 .47663 L F
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6016 .48216 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .5818 .49097 L .58238 .49067 L F
.818 .819 .85 r
.59942 .48287 m .59559 .48379 L .60022 .48265 L F
.833 .807 .826 r
.59446 .4841 m .59287 .48452 L p .5935 .48402 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .59383 .48376 L .59287 .48452 L F
.6016 .48216 m .59383 .48376 L .6008 .4825 L F
.6016 .48216 m .61438 .47663 L .59383 .48376 L F
.59383 .48376 m .59776 .48239 L .59544 .48247 L F
.59776 .48239 m .60209 .48089 L .59544 .48247 L F
.59544 .48247 m .60209 .48089 L .59882 .47976 L F
.763 .87 .927 r
.586 .48935 m .58289 .4904 L p .58888 .48368 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58807 .48383 L .58748 .48425 L F
.58888 .48368 m .58285 .49041 L .58739 .48469 L F
.58807 .48383 m .58866 .48367 L .58888 .48368 L F
.833 .807 .826 r
.59882 .47976 m .59406 .48357 L .59134 .48003 L F
.58778 .4836 m .5854 .48342 L .59134 .48003 L F
.763 .87 .927 r
.58106 .48456 m .58178 .48419 L .58698 .48403 L F
.58041 .48462 m .58083 .48449 L .58106 .48456 L F
.58083 .48449 m .58178 .48419 L .58106 .48456 L F
.57118 .48695 m .5755 .48824 L .57378 .48866 L F
.773 .768 .848 r
.56845 .48135 m .56533 .48311 L .5741 .48822 L F
.56533 .48311 m .57178 .48735 L .5741 .48822 L F
.771 .814 .887 r
.58071 .48445 m .56825 .48749 L p .57831 .47855 L F P
0 g
s
.771 .814 .887 r
.57945 .47754 m .5797 .47889 L .57831 .47855 L F
.5797 .47889 m .58071 .48445 L .57831 .47855 L F
.82 .75 .786 r
.58432 .48084 m .58597 .48002 L .58272 .48063 L F
.59348 .47916 m .5893 .47838 L .58218 .4819 L F
.833 .807 .826 r
.59703 .47982 m .58522 .48024 L .5873 .478 L F
.82 .75 .786 r
.58232 .47341 m .57961 .47732 L p .58075 .47853 L F P
0 g
s
.82 .75 .786 r
.58221 .48009 m .58224 .47803 L .58075 .47853 L F
.58224 .47803 m .58232 .47341 L .58075 .47853 L F
.58106 .48456 m .58218 .4819 L .58066 .48417 L F
.58071 .48445 m .58066 .48417 L .58052 .48438 L F
.58106 .48456 m .58066 .48417 L .58071 .48445 L F
.58066 .48417 m .58218 .4819 L .5804 .48273 L F
.779 .753 .829 r
.58075 .48492 m .5718 .49132 L p .58087 .48509 L F P
0 g
s
.779 .753 .829 r
.58087 .48502 m .58087 .48509 L .58091 .48506 L F
.58075 .48492 m .58087 .48509 L .58087 .48502 L F
.5779 .49152 m .57205 .4915 L .57715 .49217 L F
.57725 .48994 m .57205 .4915 L .5779 .49152 L F
.57205 .4915 m .57381 .49271 L p .57715 .49217 L F P
0 g
s
.763 .87 .927 r
.5755 .48824 m .57775 .49115 L .57511 .49302 L F
.57567 .48612 m .57644 .488 L .5755 .48824 L F
.57644 .488 m .57775 .49115 L .5755 .48824 L F
.773 .768 .848 r
.57877 .48193 m .57378 .48866 L .58037 .48417 L F
.771 .814 .887 r
.57876 .4771 m .57945 .47754 L .56825 .48749 L F
.56561 .47789 m .5754 .4773 L .57445 .47894 L F
.56561 .47789 m .57445 .47894 L .56769 .48043 L F
.765 .772 .858 r
.56343 .48419 m .56769 .48043 L p .56518 .48098 L F P
0 g
s
.915 .71 .611 r
.60578 .45723 m .57707 .4547 L .55853 .43914 L p F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .58432 .46045 L p .5725 .45843 L F P
0 g
s
.837 .755 .773 r
.57087 .46748 m .5722 .45951 L .56943 .46434 L F
.57389 .47402 m .57401 .46629 L .57087 .46748 L F
.765 .772 .858 r
.56518 .48098 m .56082 .47857 L .56343 .48419 L F
.55185 .47362 m .55853 .47971 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.55853 .47971 m .56343 .48419 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.56154 .47799 m .55185 .47362 L .56082 .47857 L F
.56171 .47813 m .56082 .47857 L .56518 .48098 L F
.56154 .47799 m .56082 .47857 L .56171 .47813 L F
.837 .755 .773 r
.57401 .46629 m .57755 .46657 L .57412 .45966 L F
.57755 .46657 m .57846 .46296 L .57412 .45966 L F
.765 .799 .881 r
.553 .46612 m .56623 .4662 L .56068 .47441 L F
.939 .662 .489 r
.58421 .44449 m .55853 .43914 L .53776 .42122 L p F P
0 g
s
.909 .793 .72 r
.55853 .43914 m .56784 .44695 L p .55706 .44392 L F P
0 g
s
.909 .793 .72 r
.55064 .43863 m .55853 .43914 L p .55706 .44392 L F P
0 g
s
.878 .8 .769 r
.5725 .45843 m .56785 .45491 L .57707 .4547 L F
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.856 .755 .75 r
.56321 .46381 m .56405 .46306 L .56028 .45212 L F
.56405 .46306 m .56373 .45451 L .56028 .45212 L F
.909 .793 .72 r
.55028 .45358 m .54815 .45428 L .5416 .44365 L F
0 .465 .857 r
.5171 .40124 m .53683 .42021 L .57303 .43878 L p F P
0 g
s
.137 .556 .925 r
.48116 .37915 m .49714 .3983 L .53683 .42021 L p F P
0 g
s
.137 .556 .925 r
.53683 .42021 m .5171 .40124 L .48116 .37915 L p F P
0 g
s
.493 0 0 r
.5171 .40124 m .55118 .42168 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50221 .3883 m .50297 .38896 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50297 .38896 m .5171 .40124 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.55118 .42168 m .53146 .40891 L .50221 .3883 L p F P
0 g
s
.744 .224 0 r
.53146 .40891 m .55118 .42168 L .5822 .4391 L p F P
0 g
s
.744 .224 0 r
.55915 .42805 m .53146 .40891 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.5822 .4391 m .57811 .43714 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.57811 .43714 m .55915 .42805 L p .56786 .43057 L F P
0 g
s
.909 .793 .72 r
.54815 .45428 m .53456 .43757 L p .53714 .43861 L F P
0 g
s
.909 .793 .72 r
.53714 .43861 m .53456 .43757 L .53703 .43827 L F
.903 .733 .661 r
.54131 .44372 m .54024 .44188 L .53714 .43861 L F
.54024 .44188 m .53576 .4342 L .53686 .43773 L F
.54024 .44188 m .53686 .43773 L .53714 .43861 L F
.945 .776 .641 r
.53456 .43757 m .51999 .41976 L p .52235 .42095 L F P
0 g
s
.945 .776 .641 r
.528 .42787 m .53456 .43757 L .52642 .4265 L F
.52675 .42634 m .52642 .4265 L .52235 .42095 L F
.528 .42787 m .52642 .4265 L .52675 .42634 L F
0 .297 .732 r
.47268 .36765 m .48116 .37915 L .5171 .40124 L p F P
0 g
s
0 .297 .732 r
.5171 .40124 m .50221 .3883 L .47268 .36765 L p F P
0 g
s
.926 .703 .582 r
.52527 .42423 m .52354 .41927 L .51911 .41547 L F
.52675 .42634 m .52494 .42236 L .52527 .42423 L F
.52494 .42236 m .52354 .41927 L .52527 .42423 L F
.903 .733 .661 r
.52588 .41726 m .52169 .41006 L .52568 .41769 L F
.974 .728 .5 r
.51573 .40202 m .52772 .41246 L p .52056 .40908 L F P
0 g
s
.926 .703 .582 r
.51911 .41547 m .51596 .40618 L .51115 .40197 L F
.51786 .41369 m .51115 .40197 L .50719 .39851 L F
.51911 .41547 m .51115 .40197 L .51786 .41369 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .50807 .39659 L F P
0 g
s
.818 .343 0 r
.49357 .38276 m .50221 .3883 L .51499 .3973 L p F P
0 g
s
.818 .343 0 r
.51499 .3973 m .53146 .40891 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.50647 .39166 m .49357 .38276 L .51499 .3973 L F
.926 .703 .582 r
.52354 .41927 m .51867 .40856 L .51911 .41547 L F
.51867 .40856 m .51596 .40618 L .51911 .41547 L F
.51786 .41369 m .50719 .39851 L .50898 .40303 L F
.818 .343 0 r
.53146 .40891 m .51573 .40202 L .506 .39357 L p F P
0 g
s
.818 .343 0 r
.506 .39357 m .49357 .38276 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.53146 .40891 m .506 .39357 L .50647 .39166 L F
.926 .703 .582 r
.50719 .39851 m .50542 .39598 L .5079 .40128 L F
.57 .044 0 r
.47247 .36478 m .47268 .36765 L .48619 .37709 L p F P
0 g
s
.57 .044 0 r
.48619 .37709 m .50221 .3883 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.48293 .37306 m .47247 .36478 L .48619 .37709 L F
.937 .646 .463 r
.50204 .39651 m .49725 .38768 L .49282 .3838 L F
.50011 .39414 m .49282 .3838 L .48893 .3804 L F
.50204 .39651 m .49282 .3838 L .50011 .39414 L F
.57 .044 0 r
.49357 .38276 m .48468 .37519 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .48468 .37519 L .48293 .37306 L F
.48468 .37519 m .47247 .36478 L p .48293 .37306 L F P
0 g
s
.75 .304 0 r
.47495 .3666 m .47247 .36478 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48391 .37423 L .48414 .37452 L F
.48391 .37423 m .47495 .3666 L .48414 .37452 L F
.937 .646 .463 r
.48391 .37423 m .48903 .37844 L .48466 .37353 L F
.48065 .37022 m .48466 .37353 L .46908 .356 L F
.48391 .37423 m .48466 .37353 L .48065 .37022 L F
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.46908 .356 m .4794 .36868 L p .47991 .36932 L F P
0 g
s
.921 .552 .305 r
.47961 .36894 m .46908 .356 L p .46803 .35793 L F P
0 g
s
.921 .552 .305 r
.47224 .36295 m .46803 .35793 L .46743 .35904 L F
.47961 .36894 m .46803 .35793 L .47224 .36295 L F
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
.937 .646 .463 r
.4794 .36868 m .48357 .37381 L p .47991 .36932 L F P
0 g
s
.75 .304 0 r
.49357 .38276 m .4893 .37882 L .48414 .37452 L F
.48468 .37519 m .49357 .38276 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.47218 .36414 m .47961 .36894 L .46743 .35904 L F
.937 .646 .463 r
.47991 .36932 m .48357 .37381 L .48377 .37405 L F
.48391 .37423 m .47991 .36932 L .48377 .37405 L F
.48903 .37859 m .48903 .37844 L .48391 .37423 L F
.75 .304 0 r
.49357 .38276 m .49282 .3838 L p .4912 .38152 L F P
0 g
s
.75 .304 0 r
.49357 .38276 m .4912 .38152 L .4893 .37882 L F
.57 .044 0 r
.50221 .3883 m .49357 .38276 L p .49779 .38499 L F P
0 g
s
.95 .598 .235 r
.49357 .38276 m .506 .39357 L p .50147 .39087 L F P
0 g
s
.937 .646 .463 r
.50625 .4003 m .49978 .3899 L .50204 .39651 L F
.49978 .3899 m .49725 .38768 L .50204 .39651 L F
.95 .598 .235 r
.49714 .38886 m .49519 .38711 L .49962 .38976 L F
.50084 .39083 m .49962 .38976 L .506 .39357 L F
.937 .646 .463 r
.50086 .39084 m .49978 .3899 L .50625 .4003 L F
.50665 .40066 m .50625 .4003 L .50988 .40614 L F
.50086 .39084 m .50625 .4003 L .50665 .40066 L F
.974 .728 .5 r
.51774 .40774 m .51093 .40452 L .51115 .40197 L F
.937 .646 .463 r
.50806 .40194 m .50086 .39084 L p .50988 .40614 L F P
0 g
s
.95 .598 .235 r
.49714 .38886 m .49426 .38682 L .49519 .38711 L F
.937 .646 .463 r
.50645 .40192 m .50011 .39414 L .49881 .39254 L F
.49956 .39345 m .49881 .39254 L .49729 .39066 L F
.50645 .40192 m .49881 .39254 L .49956 .39345 L F
.50011 .39414 m .48893 .3804 L .49378 .38635 L F
.48893 .3804 m .48903 .37859 L .48391 .37423 L F
.48893 .3804 m .48675 .37771 L .49032 .3821 L F
.48893 .3804 m .49032 .3821 L .49378 .38635 L F
.95 .598 .235 r
.49962 .38976 m .49368 .38621 L .49282 .3838 L F
.937 .646 .463 r
.50011 .39414 m .49378 .38635 L .49729 .39066 L F
.50988 .40614 m .50625 .4003 L .50204 .39651 L F
.95 .598 .235 r
.49719 .3889 m .50183 .39624 L .49406 .38669 L F
.937 .646 .463 r
.49729 .39066 m .50015 .39417 L p .50182 .39622 L F P
0 g
s
.937 .646 .463 r
.50988 .40614 m .50204 .39651 L .50645 .40192 L F
.50204 .39651 m .50011 .39414 L .50645 .40192 L F
.95 .598 .235 r
.5064 .39994 m .50541 .40191 L .49719 .3889 L F
.926 .703 .582 r
.50719 .39851 m .50825 .39675 L .50237 .39164 L F
.50542 .39598 m .50519 .39691 L .5079 .40128 L F
.50719 .39851 m .5079 .40128 L .50898 .40303 L F
.5079 .40128 m .50806 .40194 L .50898 .40303 L F
.95 .598 .235 r
.50086 .39084 m .50084 .39083 L .506 .39357 L F
.50147 .39087 m .49962 .38976 L .49786 .38772 L F
.50147 .39087 m .49786 .38772 L .49357 .38276 L F
.926 .703 .582 r
.49884 .38662 m .50806 .40194 L .5079 .40128 L F
.50806 .40194 m .51204 .40806 L p .50898 .40303 L F P
0 g
s
.937 .646 .463 r
.51175 .40845 m .50806 .40194 L .50988 .40614 L F
.51204 .40806 m .50806 .40194 L p .51175 .40845 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .50541 .40191 L p .5064 .39994 L F P
0 g
s
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .50598 .40135 L F
.50988 .40614 m .50645 .40192 L .50711 .40273 L F
.974 .728 .5 r
.51999 .41976 m .50541 .40191 L p .50853 .40377 L F P
0 g
s
.974 .728 .5 r
.50841 .40333 m .50708 .4027 L .50806 .40194 L F
.50645 .40192 m .50806 .40194 L p .50708 .4027 L F P
0 g
s
.937 .646 .463 r
.50015 .39417 m .5144 .41171 L p .51175 .40845 L F P
0 g
s
.937 .646 .463 r
.51175 .40845 m .50598 .40135 L .50015 .39417 L F
.974 .728 .5 r
.52056 .41848 m .52033 .419 L .51182 .40836 L F
.52033 .419 m .51999 .41976 L .5128 .40973 L F
.52033 .419 m .5128 .40973 L .51182 .40836 L F
.51204 .40806 m .51182 .40836 L .50853 .40377 L F
.52056 .41848 m .51182 .40836 L .51204 .40806 L F
.937 .646 .463 r
.5144 .41171 m .51204 .40806 L p .51175 .40845 L F P
0 g
s
.926 .703 .582 r
.51204 .40806 m .51291 .40941 L p .51221 .40828 L F P
0 g
s
.926 .703 .582 r
.50898 .40303 m .51204 .40806 L .51221 .40828 L F
.974 .728 .5 r
.52173 .41991 m .51999 .41976 L p .52056 .41848 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .52527 .42423 L .52189 .42018 L F
.52675 .42634 m .52189 .42018 L .52235 .42095 L F
.52527 .42423 m .51786 .41369 L .51369 .41008 L F
.945 .776 .641 r
.51999 .41976 m .52173 .41991 L p .52235 .42095 L F P
0 g
s
.926 .703 .582 r
.52527 .42423 m .51369 .41008 L .51291 .40941 L F
.974 .728 .5 r
.51317 .40654 m .51093 .40452 L .51774 .40774 L F
.51915 .40898 m .51774 .40774 L .52772 .41246 L F
.926 .703 .582 r
.5193 .40911 m .51904 .40888 L .52675 .42634 L F
.974 .728 .5 r
.52056 .40908 m .51774 .40774 L .51718 .40614 L F
.52056 .40908 m .51718 .40614 L .51573 .40202 L F
.926 .703 .582 r
.51706 .40441 m .51661 .40402 L .51867 .40856 L F
.51904 .40888 m .51867 .40856 L .52675 .42634 L F
.51706 .40441 m .51867 .40856 L .51904 .40888 L F
.974 .728 .5 r
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54075 .42826 L .54072 .43798 L F
.945 .776 .641 r
.53776 .42122 m .54867 .43064 L p .54075 .42826 L F P
0 g
s
.945 .776 .641 r
.54075 .42826 m .54062 .42823 L .54058 .42812 L F
.54075 .42826 m .54058 .42812 L .53776 .42122 L F
.879 .748 .714 r
.53777 .42737 m .54072 .43798 L p .54075 .42826 L F P
0 g
s
.945 .776 .641 r
.54161 .43064 m .53306 .42337 L .53776 .42122 L F
.974 .728 .5 r
.52772 .41246 m .53776 .42122 L p .52965 .41638 L F P
0 g
s
.903 .733 .661 r
.52588 .41726 m .52741 .41504 L .52169 .41006 L F
.53517 .43318 m .52977 .42057 L .52588 .41726 L F
.52977 .42057 m .52741 .41504 L .52588 .41726 L F
.926 .703 .582 r
.52737 .42604 m .5193 .40911 L p .52675 .42634 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .53456 .43757 L p .52383 .4217 L F P
0 g
s
.903 .733 .661 r
.53576 .4342 m .52588 .41726 L .53632 .43706 L F
.879 .748 .714 r
.54392 .43548 m .54726 .437 L .54075 .42826 L F
.54726 .437 m .54623 .43296 L .54075 .42826 L F
.903 .733 .661 r
.53576 .4342 m .53632 .43706 L .53686 .43773 L F
.53576 .4342 m .53476 .42481 L .52985 .42063 L F
.945 .776 .641 r
.52977 .42057 m .53776 .42122 L p .53306 .42337 L F P
0 g
s
.903 .733 .661 r
.53576 .4342 m .52741 .41504 L .53517 .43318 L F
.909 .793 .72 r
.53456 .43757 m .53686 .43773 L p .53703 .43827 L F P
0 g
s
.903 .733 .661 r
.52588 .41726 m .52568 .41769 L .53714 .43861 L F
.53714 .43861 m .5321 .42942 L .52832 .42783 L F
.974 .728 .5 r
.5193 .40911 m .51915 .40898 L .52772 .41246 L F
.903 .733 .661 r
.5321 .42942 m .51883 .40515 L .52568 .42153 L F
.5321 .42942 m .52568 .42153 L .52832 .42783 L F
.974 .728 .5 r
.52455 .42014 m .52173 .41991 L p .52226 .41732 L F P
0 g
s
.903 .733 .661 r
.52169 .41006 m .52146 .40997 L .52568 .41769 L F
.51699 .40426 m .52455 .42014 L p .51883 .40515 L F P
0 g
s
.903 .733 .661 r
.52455 .42014 m .5291 .42968 L p .52568 .42153 L F P
0 g
s
.903 .733 .661 r
.51883 .40515 m .52455 .42014 L .52568 .42153 L F
.974 .728 .5 r
.52173 .41991 m .52056 .41848 L .5215 .41639 L F
.52226 .41732 m .5215 .41639 L .52322 .41254 L F
.52173 .41991 m .5215 .41639 L .52226 .41732 L F
.52455 .42014 m .52226 .41732 L .52322 .41254 L F
.903 .733 .661 r
.54024 .44188 m .53971 .43721 L .53576 .4342 L F
.54131 .44372 m .54045 .44021 L .54024 .44188 L F
.54045 .44021 m .53971 .43721 L .54024 .44188 L F
.928 .555 .28 r
.53146 .40891 m .543 .41688 L p .51666 .40257 L F P
0 g
s
.928 .555 .28 r
.543 .41688 m .55915 .42805 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.53003 .41059 m .51666 .40257 L .543 .41688 L F
.55915 .42805 m .53776 .42122 L .51573 .40202 L p F P
0 g
s
.903 .733 .661 r
.53971 .43721 m .53333 .41137 L .53576 .4342 L F
.54224 .44348 m .54072 .43798 L p .54131 .44372 L F P
0 g
s
.879 .748 .714 r
.55385 .45807 m .5543 .45362 L .55102 .45165 L F
.55557 .45439 m .55523 .44448 L p .5543 .45362 L F P
0 g
s
.879 .748 .714 r
.55557 .45439 m .5543 .45362 L .55385 .45807 L F
.856 .755 .75 r
.56405 .46306 m .56934 .45839 L .56373 .45451 L F
.5624 .46289 m .56028 .45212 L .55646 .45396 L F
.765 .799 .881 r
.54484 .46607 m .56173 .46308 L p .56178 .46311 L F P
0 g
s
.765 .799 .881 r
.5578 .46447 m .56178 .46311 L .56321 .46381 L F
.54484 .46607 m .56178 .46311 L .5578 .46447 L F
.54484 .46607 m .56321 .46381 L .56535 .4662 L F
.856 .755 .75 r
.56321 .46381 m .56028 .45212 L .5624 .46289 L F
.56364 .46401 m .56934 .45839 L .56321 .46381 L F
.765 .799 .881 r
.56535 .4662 m .56321 .46381 L .56813 .46621 L F
.878 .8 .769 r
.5725 .45843 m .56838 .45773 L .56785 .45491 L F
.765 .799 .881 r
.56623 .4662 m .56813 .46621 L .56779 .46707 L F
.856 .755 .75 r
.56877 .46668 m .5708 .4594 L p .5645 .46354 L F P
0 g
s
.765 .799 .881 r
.56813 .46621 m .56853 .46621 L .56837 .46639 L F
.56813 .46621 m .56837 .46639 L .56779 .46707 L F
.56623 .4662 m .56779 .46707 L .56107 .47483 L F
.837 .755 .773 r
.57386 .47584 m .5808 .46974 L .57401 .46629 L F
.57386 .47584 m .57389 .47402 L .5733 .47531 L F
.771 .814 .887 r
.56205 .47796 m .57362 .47561 L .56284 .47806 L F
.57362 .47561 m .57441 .47545 L .57364 .47562 L F
.57362 .47561 m .57364 .47562 L .56284 .47806 L F
.765 .799 .881 r
.57335 .47535 m .56336 .4773 L p .56806 .46722 L F P
0 g
s
.765 .799 .881 r
.56853 .46621 m .56947 .468 L .56806 .46722 L F
.56947 .468 m .57335 .47535 L .56806 .46722 L F
.837 .755 .773 r
.5838 .47126 m .5808 .46974 L .57386 .47584 L F
.853 .803 .801 r
.57851 .47162 m .5751 .47113 L .59022 .47082 L F
.765 .799 .881 r
.56779 .46707 m .56336 .4773 L .56107 .47483 L F
.56853 .46621 m .56806 .46722 L .56779 .46707 L F
.56806 .46722 m .56336 .4773 L .56779 .46707 L F
.56623 .4662 m .56107 .47483 L .56068 .47441 L F
.765 .772 .858 r
.55597 .46932 m .55798 .47149 L .5679 .46805 L F
.56784 .46801 m .5679 .46805 L .5681 .46798 L F
.55597 .46932 m .5679 .46805 L .56784 .46801 L F
.56186 .46317 m .55597 .46932 L p .5681 .46798 L F P
0 g
s
.765 .772 .858 r
.57028 .47161 m .56622 .46863 L .56934 .47334 L F
.856 .755 .75 r
.56877 .46668 m .5645 .46354 L .56334 .46431 L F
.5708 .4594 m .56934 .45839 L .56334 .46431 L F
.878 .8 .769 r
.56428 .4589 m .56617 .46351 L .56254 .4584 L F
.765 .799 .881 r
.56178 .46311 m .56247 .46298 L .56321 .46381 L F
.56173 .46308 m .56199 .46303 L p .56178 .46311 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56514 .46247 L p .56178 .46311 L F P
0 g
s
.765 .772 .858 r
.56404 .4609 m .56199 .46303 L p .56475 .46208 L F P
0 g
s
.878 .8 .769 r
.55587 .46126 m .55989 .46895 L .55385 .4597 L F
.55451 .45958 m .55385 .4597 L .55082 .45505 L F
.55587 .46126 m .55385 .4597 L .55451 .45958 L F
.879 .748 .714 r
.55451 .45958 m .55557 .45439 L .55385 .45807 L F
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.856 .755 .75 r
.5624 .46289 m .55646 .45396 L .55557 .45439 L F
.55551 .45253 m .55557 .45439 L p .55646 .45396 L F P
0 g
s
.856 .755 .75 r
.55557 .45439 m .5556 .45529 L p .55755 .45746 L F P
0 g
s
.856 .755 .75 r
.5624 .46289 m .55557 .45439 L .55755 .45746 L F
.878 .8 .769 r
.55385 .45522 m .55661 .45501 L .55684 .45515 L F
.55367 .45522 m .55387 .45521 L .55385 .45522 L F
.55387 .45521 m .55661 .45501 L .55385 .45522 L F
.56373 .45451 m .57707 .4547 L p .56441 .45498 L F P
0 g
s
.856 .755 .75 r
.56028 .45212 m .57174 .45601 L .55853 .44513 L F
.878 .8 .769 r
.56838 .45773 m .56497 .45537 L .56785 .45491 L F
.55956 .45623 m .55805 .45512 L .56785 .45491 L F
.879 .748 .714 r
.55451 .45958 m .55385 .45807 L .55085 .45459 L F
.878 .8 .769 r
.55082 .45505 m .54815 .45428 L .55084 .45474 L F
.879 .748 .714 r
.5543 .45362 m .55523 .44448 L .55102 .45165 L F
.55086 .45432 m .54392 .43548 L .54335 .44487 L F
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.55102 .45165 m .54392 .43548 L .55086 .45432 L F
.55451 .45958 m .55085 .45459 L .55082 .45505 L F
.878 .8 .769 r
.54815 .45428 m .55086 .45432 L p .55084 .45474 L F P
0 g
s
.909 .793 .72 r
.55557 .45439 m .55086 .45432 L p .55423 .45229 L F P
0 g
s
.909 .793 .72 r
.55086 .45432 m .54815 .45428 L p .55028 .45358 L F P
0 g
s
.909 .793 .72 r
.55086 .45432 m .55028 .45358 L .55423 .45229 L F
.55028 .45358 m .5416 .44365 L .54224 .44348 L F
.879 .748 .714 r
.55385 .45807 m .54335 .44487 L .54329 .4458 L F
.878 .8 .769 r
.55367 .45522 m .55084 .45474 L .55209 .45434 L F
.55086 .45432 m .55209 .45434 L p .55084 .45474 L F P
0 g
s
.879 .748 .714 r
.55082 .45505 m .55085 .45459 L .54329 .4458 L F
.878 .8 .769 r
.55294 .45565 m .55587 .46126 L .55082 .45505 L F
.856 .755 .75 r
.5556 .45529 m .55574 .45936 L p .5624 .46289 L F P
0 g
s
.878 .8 .769 r
.56239 .46815 m .55989 .46895 L .55294 .45565 L F
.856 .755 .75 r
.55574 .45936 m .55586 .46265 L p .55831 .46274 L F P
0 g
s
.856 .755 .75 r
.5624 .46289 m .55574 .45936 L .55831 .46274 L F
.878 .8 .769 r
.56617 .46351 m .56475 .46208 L .56254 .4584 L F
.837 .755 .773 r
.56943 .46434 m .56881 .46654 L p .56891 .46665 L F P
0 g
s
.837 .755 .773 r
.57087 .46748 m .56943 .46434 L .56891 .46665 L F
.56993 .46783 m .56891 .46665 L .56852 .46836 L F
.57087 .46748 m .56891 .46665 L .56993 .46783 L F
.878 .8 .769 r
.58432 .46045 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57846 .46296 L F P
0 g
s
.853 .803 .801 r
.58615 .46738 m .59258 .467 L p .59375 .47381 L F P
0 g
s
.884 .727 .682 r
.62323 .46549 m .59258 .467 L .57707 .4547 L p F P
0 g
s
.82 .75 .786 r
.60472 .47073 m .59121 .46059 L p .58768 .46891 L F P
0 g
s
.853 .803 .801 r
.5751 .47113 m .57352 .47025 L .59022 .47082 L F
.57352 .47025 m .57312 .47003 L .57315 .47003 L F
.57352 .47025 m .57315 .47003 L .59022 .47082 L F
.82 .75 .786 r
.58221 .48009 m .58677 .47106 L .58232 .47341 L F
.58218 .4819 m .58272 .48063 L .58221 .48009 L F
.58272 .48063 m .58677 .47106 L .58221 .48009 L F
.837 .755 .773 r
.56852 .46836 m .56891 .46665 L .56835 .46818 L F
.56881 .46654 m .56835 .46818 L p .56891 .46665 L F P
0 g
s
.837 .755 .773 r
.57389 .47402 m .57087 .46748 L .56852 .46836 L F
.765 .772 .858 r
.57028 .47161 m .5686 .47469 L .57275 .47463 L F
.771 .814 .887 r
.57441 .47545 m .57503 .47553 L .56284 .47806 L F
.56336 .4773 m .57346 .47533 L p .56205 .47796 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57984 .47703 L .57659 .47471 L F
.59036 .47332 m .57659 .47471 L .57647 .47441 L F
.837 .755 .773 r
.57389 .47402 m .56852 .46836 L .57038 .47173 L F
.57389 .47402 m .57038 .47173 L .57251 .47434 L F
.853 .803 .801 r
.57008 .46834 m .58615 .46738 L p .57119 .46896 L F P
0 g
s
.837 .755 .773 r
.57331 .47528 m .57389 .47402 L .57278 .47428 L F
.771 .814 .887 r
.57346 .47533 m .57441 .47545 L .56205 .47796 L F
.773 .768 .848 r
.57346 .47533 m .57338 .4754 L p .57346 .47537 L F P
0 g
s
.765 .799 .881 r
.57659 .47471 m .57346 .47533 L p .57351 .47052 L F P
0 g
s
.765 .799 .881 r
.5751 .47113 m .57659 .47471 L .57351 .47052 L F
.57352 .47025 m .57351 .47052 L .57318 .47006 L F
.5751 .47113 m .57351 .47052 L .57352 .47025 L F
.82 .75 .786 r
.5838 .47126 m .58232 .47341 L p .58677 .47106 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57682 .47438 L .57494 .47111 L F
.57682 .47438 m .5762 .47443 L .57577 .47329 L F
.57682 .47438 m .57577 .47329 L .57494 .47111 L F
.58688 .47282 m .5838 .47126 L .59022 .47082 L F
.771 .814 .887 r
.57346 .47533 m .58025 .474 L p .57441 .47545 L F P
0 g
s
.82 .75 .786 r
.59017 .471 m .60472 .47073 L .58768 .46891 L F
.58218 .4819 m .58432 .48084 L .58272 .48063 L F
.771 .814 .887 r
.58435 .48063 m .58516 .48114 L .58178 .48419 L F
.58502 .4834 m .58178 .48419 L p .58516 .48114 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58221 .48009 L .579 .48225 L F
.58218 .4819 m .579 .48225 L .57905 .48232 L F
.58218 .4819 m .57888 .48234 L .57914 .48331 L F
.771 .814 .887 r
.56769 .48043 m .57445 .47894 L .57115 .48463 L F
.5754 .4773 m .57639 .47945 L .57115 .48463 L F
.773 .768 .848 r
.57877 .48193 m .56845 .48135 L .5741 .48822 L F
.82 .75 .786 r
.57961 .47732 m .57945 .47754 L p .58221 .48009 L F P
0 g
s
.833 .807 .826 r
.59072 .48005 m .58572 .48302 L .58522 .48024 L F
.58572 .48302 m .58512 .48249 L .58522 .48024 L F
.58507 .4834 m .58502 .4834 L .58508 .48245 L F
.58512 .48249 m .58508 .48245 L .58522 .48024 L F
.58507 .4834 m .58508 .48245 L .58512 .48249 L F
.771 .814 .887 r
.5754 .4773 m .57876 .4771 L .57639 .47945 L F
.57452 .47646 m .5739 .47585 L .57567 .4763 L F
.57388 .47585 m .5739 .47585 L .57452 .47646 L F
.56902 .47678 m .57503 .47553 L .56672 .47753 L F
.57503 .47553 m .57713 .47509 L .57518 .47555 L F
.57503 .47553 m .57518 .47555 L .56672 .47753 L F
.56672 .47753 m .57388 .47585 L .57452 .47646 L F
.56284 .47806 m .57831 .47594 L .57937 .47706 L F
.773 .768 .848 r
.57338 .4754 m .57121 .47731 L p .57461 .47788 L F P
0 g
s
.773 .768 .848 r
.57121 .47731 m .56343 .48419 L p .57406 .47819 L F P
0 g
s
.773 .768 .848 r
.57121 .47731 m .57406 .47819 L .57461 .47788 L F
.57812 .47946 m .56845 .48135 L .57877 .48193 L F
.57808 .47944 m .56845 .48135 L .57812 .47946 L F
.837 .755 .773 r
.57385 .47635 m .57961 .47732 L .57386 .47584 L F
.57804 .47941 m .57961 .47732 L .57385 .47635 L F
.57812 .47946 m .57815 .47942 L p .57804 .47941 L F P
0 g
s
.837 .755 .773 r
.57815 .47942 m .57961 .47732 L p .57804 .47941 L F P
0 g
s
.82 .75 .786 r
.57945 .47754 m .57815 .47942 L p .57985 .47973 L F P
0 g
s
.82 .75 .786 r
.57815 .47942 m .57812 .47946 L p .57815 .47947 L F P
0 g
s
.82 .75 .786 r
.57985 .47973 m .57815 .47942 L .57815 .47947 L F
.58221 .48009 m .57945 .47754 L .57985 .47973 L F
.853 .803 .801 r
.5873 .478 m .58042 .47907 L p .59036 .47332 L F P
0 g
s
.853 .803 .801 r
.58042 .47907 m .58022 .47838 L .59036 .47332 L F
.771 .814 .887 r
.57945 .47754 m .57997 .4775 L .5801 .47794 L F
.57876 .4771 m .57937 .47706 L .57945 .47754 L F
.57937 .47706 m .57984 .47704 L .57945 .47754 L F
.853 .803 .801 r
.57815 .47942 m .57823 .47759 L .57984 .47703 L F
.58022 .47838 m .57984 .47703 L .59036 .47332 L F
.771 .814 .887 r
.57984 .47704 m .57997 .4775 L .57945 .47754 L F
.833 .807 .826 r
.58042 .47907 m .5873 .478 L p .58281 .47965 L F P
0 g
s
.833 .807 .826 r
.58522 .48024 m .58281 .47965 L .5873 .478 L F
.771 .814 .887 r
.57945 .47754 m .58281 .47965 L .5797 .47889 L F
.853 .803 .801 r
.57815 .47942 m .57984 .47703 L .58022 .47838 L F
.833 .807 .826 r
.60437 .47956 m .59882 .47976 L .60861 .4774 L F
.805 .732 .784 r
.60209 .48089 m .61438 .47663 L .59882 .47976 L F
.779 .753 .829 r
.60063 .48091 m .60087 .4809 L .60402 .47924 L F
.833 .807 .826 r
.59882 .47976 m .59826 .47957 L .60861 .4774 L F
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59984 .47894 L F P
0 g
s
.805 .732 .784 r
.60042 .47944 m .61438 .47663 L .59984 .47894 L F
.857 .583 .523 r
.62234 .45958 m .61972 .45921 L .62058 .45931 L F
.62234 .45958 m .62058 .45931 L .6317 .46068 L F
.60578 .45723 m .6213 .4593 L p .61972 .45921 L F P
0 g
s
.857 .583 .523 r
.6213 .4593 m .6317 .46068 L p .61972 .45921 L F P
0 g
s
.693 .166 0 r
.6317 .46068 m .60926 .45239 L p .63137 .45815 L F P
0 g
s
.888 .551 .406 r
.6317 .46068 m .60578 .45723 L .58421 .44449 L p F P
0 g
s
.884 .727 .682 r
.60578 .45723 m .62323 .46549 L p .58132 .4557 L F P
0 g
s
.792 .722 .786 r
.64366 .45406 m .62443 .44368 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61438 .47663 m .61945 .47272 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61945 .47272 m .64366 .45406 L p .61603 .4712 L F P
0 g
s
.884 .727 .682 r
.57707 .4547 m .57959 .45492 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57959 .45492 m .60578 .45723 L p .58132 .4557 L F P
0 g
s
.792 .722 .786 r
.62443 .44368 m .60472 .47073 L .61438 .47663 L p F P
0 g
s
.779 .753 .829 r
.60397 .47917 m .60402 .47924 L .61561 .47312 L F
.60063 .48091 m .60402 .47924 L .60397 .47917 L F
.57983 .49173 m .58238 .49067 L .58244 .49041 L F
.763 .87 .927 r
.58778 .4836 m .58849 .48365 L .58807 .48383 L F
.805 .732 .784 r
.58819 .48392 m .58767 .48434 L p .58825 .48398 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .58005 .49161 L .58005 .49161 L F
.833 .807 .826 r
.5935 .48402 m .58782 .48576 L .58888 .48368 L F
.805 .732 .784 r
.58767 .48434 m .58467 .48673 L p .58636 .48599 L F P
0 g
s
.805 .732 .784 r
.58636 .48599 m .58467 .48673 L .58292 .48848 L F
.58612 .48629 m .58328 .48823 L .58327 .48825 L F
.833 .807 .826 r
.59287 .48452 m .58467 .48673 L p .5935 .48402 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .59864 .48188 L .586 .48935 L F
.779 .753 .829 r
.5865 .48838 m .59109 .48607 L .5865 .48837 L F
.805 .732 .784 r
.58258 .49061 m .58296 .48846 L .58288 .48878 L F
.779 .753 .829 r
.58245 .49041 m .58245 .49041 L .58005 .49161 L F
.805 .732 .784 r
.58235 .49076 m .58258 .49061 L .58288 .48878 L F
.779 .753 .829 r
.58005 .49161 m .5865 .48838 L .58005 .49161 L F
.58005 .49161 m .59109 .48607 L .59089 .48597 L F
.805 .732 .784 r
.57995 .49246 m .58235 .49076 L .58292 .48848 L F
.58235 .49076 m .58288 .48878 L .58292 .48848 L F
.779 .753 .829 r
.5865 .48838 m .5865 .48837 L .58245 .49041 L F
.5865 .48838 m .58245 .49041 L .58245 .49041 L F
.818 .819 .85 r
.57962 .49294 m .58078 .48956 L .5813 .48942 L F
.57945 .49327 m .57957 .49296 L .57962 .49294 L F
.57957 .49296 m .58078 .48956 L .57962 .49294 L F
.805 .732 .784 r
.57962 .49294 m .57963 .49292 L .57957 .49296 L F
.58074 .49234 m .57963 .49292 L .57962 .49294 L F
.463 .874 .728 r
.58067 .49236 m .5795 .49302 L .57773 .49397 L F
.779 .753 .829 r
.57983 .49173 m .57715 .49217 L .57907 .49242 L F
.463 .874 .728 r
.57749 .49411 m .57773 .49397 L p .5795 .49302 L F P
0 g
s
.818 .819 .85 r
.57945 .49327 m .57773 .49397 L p .58078 .48956 L F P
0 g
s
.805 .732 .784 r
.57967 .49283 m .58292 .48848 L .58046 .49119 L F
.818 .819 .85 r
.58204 .49161 m .57962 .49294 L .57979 .49256 L F
.463 .874 .728 r
.58128 .49201 m .58067 .49236 L .57773 .49397 L F
.779 .753 .829 r
.5779 .49152 m .57715 .49217 L .57792 .49158 L F
.773 .621 .692 r
.57511 .49302 m .57802 .49202 L .57715 .49217 L F
.57511 .49302 m .5781 .49201 L p .57802 .49202 L F P
0 g
s
.763 .87 .927 r
.5781 .49201 m .57511 .49302 L p .57777 .49121 L F P
0 g
s
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59403 .47926 L .59517 .47894 L F
.805 .732 .784 r
.59587 .47874 m .59754 .47932 L .60472 .47073 L F
.82 .75 .786 r
.59348 .47916 m .60472 .47073 L .5893 .47838 L F
.833 .807 .826 r
.59134 .48003 m .59049 .48051 L .59072 .48005 L F
.763 .87 .927 r
.58178 .48419 m .58502 .4834 L p .58626 .48349 L F P
0 g
s
.833 .807 .826 r
.59049 .48051 m .585 .48365 L .59072 .48005 L F
.818 .819 .85 r
.58463 .48677 m .58467 .48673 L .58636 .48629 L F
.779 .753 .829 r
.58302 .48716 m .58114 .48761 L .5811 .48879 L F
.58121 .48497 m .58089 .48542 L .5811 .48879 L F
.5811 .48879 m .57725 .48994 L .5779 .49152 L F
.58302 .48716 m .5779 .49152 L .58358 .48727 L F
.58363 .48701 m .58358 .48727 L .58407 .4869 L F
.58302 .48716 m .58358 .48727 L .58363 .48701 L F
.763 .87 .927 r
.58178 .48419 m .58626 .48349 L .58698 .48403 L F
.58626 .48349 m .58696 .48338 L .58696 .48354 L F
.58626 .48349 m .58696 .48354 L .58698 .48403 L F
.779 .753 .829 r
.58373 .48655 m .58121 .48497 L .58114 .48761 L F
.58373 .48655 m .58114 .48761 L .58302 .48716 L F
.58121 .48497 m .58087 .48511 L .58089 .48542 L F
.82 .75 .786 r
.58087 .48502 m .58183 .48492 L .58091 .48492 L F
.779 .753 .829 r
.58242 .48398 m .58087 .48511 L .58433 .48375 L F
.833 .807 .826 r
.58501 .48344 m .58431 .48385 L .58441 .48338 L F
.771 .814 .887 r
.58435 .48063 m .5852 .48049 L .58516 .48114 L F
.818 .819 .85 r
.59589 .48385 m .59708 .48345 L .59659 .48365 L F
.58217 .49155 m .58271 .49127 L .60445 .4816 L F
.60731 .48085 m .58217 .49155 L .60445 .4816 L F
.773 .621 .692 r
.59786 .48486 m .6066 .48107 L .6008 .4825 L F
.5993 .48315 m .6008 .4825 L .59959 .4828 L F
.59786 .48486 m .6008 .4825 L .5993 .48315 L F
.805 .732 .784 r
.6045 .48156 m .6016 .48216 L .6008 .4825 L F
.818 .819 .85 r
.60731 .48085 m .58883 .48891 L .5895 .48843 L F
.60731 .48085 m .57945 .49327 L .57962 .49294 L F
.463 .874 .728 r
.60716 .48213 m .61608 .47855 L p .60624 .48176 L F P
0 g
s
.818 .819 .85 r
.60445 .4816 m .6008 .4825 L .60126 .48239 L F
.60445 .4816 m .60036 .48261 L .60513 .4814 L F
.773 .621 .692 r
.6008 .4825 m .6066 .48107 L .61438 .47663 L F
.463 .874 .728 r
.61599 .47745 m .61595 .47701 L p .58751 .49003 L F P
0 g
s
.805 .732 .784 r
.59299 .48588 m .59316 .4858 L .59339 .48564 L F
.59316 .4858 m .6008 .4825 L .59339 .48564 L F
.59339 .48564 m .6008 .4825 L .59706 .48346 L F
.818 .819 .85 r
.59659 .48365 m .59708 .48345 L .59942 .48287 L F
.773 .621 .692 r
.59054 .48765 m .59269 .48683 L .5993 .48315 L F
.59054 .48765 m .5993 .48315 L .59742 .48396 L F
.818 .819 .85 r
.58751 .49003 m .57945 .49327 L p .60731 .48085 L F P
0 g
s
.463 .874 .728 r
.59274 .48708 m .58751 .49003 L .61595 .47701 L F
.58751 .49003 m .60716 .48213 L p .60624 .48176 L F P
0 g
s
.773 .621 .692 r
.58786 .48867 m .61956 .47786 L .59054 .48765 L F
.59054 .48765 m .61956 .47786 L .61011 .4802 L F
.763 .87 .927 r
.59018 .48795 m .586 .48935 L p .59864 .48188 L F P
0 g
s
.818 .819 .85 r
.59652 .48368 m .59159 .4863 L .5898 .48545 L F
.779 .753 .829 r
.58654 .48917 m .59167 .48634 L p .58259 .49067 L F P
0 g
s
.773 .621 .692 r
.59269 .48683 m .59831 .48433 L .5993 .48315 L F
.818 .819 .85 r
.60445 .4816 m .59269 .48683 L .59652 .48368 L F
.779 .753 .829 r
.58257 .49068 m .58654 .48917 L .58259 .49067 L F
.463 .874 .728 r
.58983 .48735 m .58654 .48917 L .58288 .49115 L F
.58654 .48917 m .58601 .48946 L p .58311 .49102 L F P
0 g
s
.463 .874 .728 r
.58654 .48917 m .58311 .49102 L .58128 .49201 L F
.58601 .48946 m .58359 .4908 L p .58128 .49201 L F P
0 g
s
.818 .819 .85 r
.59269 .48683 m .58246 .49138 L .59167 .48634 L F
.59269 .48683 m .59167 .48634 L .59652 .48368 L F
.779 .753 .829 r
.58259 .49067 m .59167 .48634 L .59117 .4861 L F
.805 .732 .784 r
.57957 .49296 m .58234 .49079 L .57995 .49246 L F
.58099 .49221 m .58255 .4908 L .58094 .49223 L F
.58074 .49234 m .58228 .49104 L .58233 .49084 L F
.58094 .49223 m .58228 .49104 L .58074 .49234 L F
.818 .819 .85 r
.58246 .49138 m .57979 .49256 L .59652 .48368 L F
.60445 .4816 m .59589 .48385 L .60022 .48265 L F
.763 .87 .927 r
.59864 .48188 m .60406 .48088 L .59018 .48795 L F
.59864 .48188 m .60135 .481 L .60037 .48156 L F
.779 .753 .829 r
.60154 .48089 m .61561 .47312 L p .60097 .4809 L F P
0 g
s
.463 .874 .728 r
.6053 .47879 m .60154 .48089 L .6026 .48028 L F
.61561 .47312 m .60417 .47943 L p .6053 .47879 L F P
0 g
s
.463 .874 .728 r
.60417 .47943 m .60154 .48089 L p .6053 .47879 L F P
0 g
s
.763 .87 .927 r
.59559 .48179 m .59853 .48096 L .59864 .48188 L F
.805 .732 .784 r
.60776 .47259 m .60472 .47073 L p .59754 .47932 L F P
0 g
s
.771 .814 .887 r
.58668 .4774 m .60064 .47624 L .58435 .48063 L F
.805 .732 .784 r
.59882 .47976 m .60042 .47944 L .59984 .47894 L F
.59882 .47976 m .60776 .47259 L .59754 .47932 L F
.833 .807 .826 r
.59882 .47976 m .59703 .47982 L .59826 .47957 L F
.59826 .47957 m .59703 .47982 L .59775 .47939 L F
.779 .753 .829 r
.59672 .47938 m .59947 .48093 L .61561 .47312 L F
.771 .814 .887 r
.60064 .47624 m .59796 .47838 L .58435 .48063 L F
.833 .807 .826 r
.585 .48365 m .58501 .48344 L .59072 .48005 L F
.771 .814 .887 r
.58516 .48114 m .59796 .47838 L .58769 .48274 L F
.5852 .48049 m .59796 .47838 L .58516 .48114 L F
.59463 .48105 m .58769 .48274 L p .59796 .47838 L F P
0 g
s
.82 .75 .786 r
.59439 .47585 m .60472 .47073 L .58677 .47106 L F
.771 .814 .887 r
.58727 .47659 m .59493 .47478 L .5974 .47598 L F
.869 .441 .19 r
.60926 .45239 m .58421 .44449 L .55915 .42805 L p F P
0 g
s
.915 .71 .611 r
.58421 .44449 m .60578 .45723 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.55853 .43914 m .56121 .4397 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.56121 .4397 m .58421 .44449 L p .56362 .4411 L F P
0 g
s
.803 .734 .788 r
.62443 .44368 m .60137 .42908 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60472 .47073 m .60776 .46656 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60776 .46656 m .62443 .44368 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60137 .42908 m .59121 .46059 L .60472 .47073 L p F P
0 g
s
.779 .753 .829 r
.61114 .46319 m .59493 .47478 L p .59522 .47471 L F P
0 g
s
.779 .753 .829 r
.58462 .48239 m .58178 .48419 L .58242 .48398 L F
.833 .807 .826 r
.58508 .48245 m .58468 .48211 L .58522 .48024 L F
.58468 .48211 m .5839 .48143 L .58505 .48039 L F
.58468 .48211 m .58505 .48039 L .58522 .48024 L F
.773 .768 .848 r
.59493 .47478 m .59901 .47187 L p .59446 .47456 L F P
0 g
s
.773 .768 .848 r
.59901 .47187 m .61114 .46319 L p .59881 .47159 L F P
0 g
s
.773 .768 .848 r
.59446 .47456 m .59901 .47187 L .59881 .47159 L F
.59285 .47378 m .59446 .47456 L .61114 .46319 L F
.779 .753 .829 r
.61561 .47312 m .61114 .46319 L p .60198 .47154 L F P
0 g
s
.771 .814 .887 r
.59493 .47478 m .59783 .4741 L .5974 .47598 L F
.833 .807 .826 r
.58502 .4834 m .58442 .48335 L .58457 .48262 L F
.58502 .4834 m .58457 .48262 L .58508 .48245 L F
.58457 .48262 m .58468 .48211 L .58508 .48245 L F
.779 .753 .829 r
.61114 .46319 m .59522 .47471 L .59853 .47393 L F
.771 .814 .887 r
.5974 .47598 m .59783 .4741 L .60126 .47574 L F
.779 .753 .829 r
.61114 .46319 m .59853 .47393 L .599 .47383 L F
.771 .814 .887 r
.59783 .4741 m .59963 .47368 L .60126 .47574 L F
.833 .807 .826 r
.58467 .48673 m .58363 .48701 L p .5854 .48342 L F P
0 g
s
.818 .819 .85 r
.58407 .4869 m .58467 .48673 L .58463 .48677 L F
.763 .87 .927 r
.58807 .48383 m .58888 .48368 L .58739 .48469 L F
.833 .807 .826 r
.58888 .48368 m .58467 .48673 L .58778 .4836 L F
.58782 .48576 m .58467 .48673 L .58888 .48368 L F
.771 .814 .887 r
.57984 .47704 m .60126 .47574 L .57997 .4775 L F
.779 .753 .829 r
.60282 .4745 m .60165 .47544 L .60356 .47711 L F
.771 .814 .887 r
.60126 .47574 m .60095 .47599 L .57997 .4775 L F
.57997 .4775 m .60095 .47599 L .5801 .47794 L F
.60095 .47599 m .60064 .47624 L .5801 .47794 L F
.779 .753 .829 r
.59963 .47368 m .59147 .48112 L .59672 .47938 L F
.60126 .47574 m .59672 .47938 L .60259 .47743 L F
.59963 .47368 m .59672 .47938 L .60126 .47574 L F
.59963 .47368 m .60259 .47743 L .60356 .47711 L F
.60198 .47154 m .60356 .47711 L .61561 .47312 L F
.773 .621 .692 r
.61595 .47701 m .61438 .47663 L p .6066 .48107 L F P
0 g
s
.555 .252 .409 r
.61608 .47855 m .61607 .47855 L p .62615 .47247 L F P
0 g
s
.555 .252 .409 r
.62615 .47247 m .61608 .47855 L p .62615 .47247 L F P
0 g
s
.847 .992 .846 r
.64447 .46666 m .66865 .45084 L .67109 .43568 L p F P
0 g
s
.847 .992 .846 r
.67109 .43568 m .64812 .45921 L .64447 .46666 L p F P
0 g
s
.555 .252 .409 r
.6473 .45967 m .62663 .47217 L .62184 .47397 L F
.62663 .47217 m .61607 .47855 L .62184 .47397 L F
.64812 .45921 m .64724 .45973 L .6473 .45967 L F
.64724 .45973 m .61607 .47855 L .6473 .45967 L F
.828 .87 .876 r
.61608 .47855 m .64812 .45921 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64812 .45921 m .67109 .43568 L .67104 .43516 L p F P
0 g
s
.763 .725 .817 r
.67223 .39505 m .66361 .4268 L .67057 .42988 L p F P
0 g
s
.932 .97 .725 r
.66865 .45084 m .68268 .43134 L .68282 .40793 L p F P
0 g
s
.932 .97 .725 r
.68282 .40793 m .67109 .43568 L .66865 .45084 L p F P
0 g
s
.763 .725 .817 r
.688 .43759 m .70563 .41183 L .68178 .39985 L p F P
0 g
s
.763 .725 .817 r
.68078 .39934 m .67223 .39505 L p .67742 .40903 L F P
0 g
s
.763 .725 .817 r
.67294 .42267 m .67223 .39505 L .67062 .42883 L F
.67774 .40991 m .67742 .40903 L .67294 .42267 L F
.67742 .40903 m .67223 .39505 L .67294 .42267 L F
.923 .917 .793 r
.67057 .42988 m .67109 .43568 L p .67254 .42549 L F P
0 g
s
.923 .917 .793 r
.67294 .42267 m .67057 .42988 L .67254 .42549 L F
.67109 .43568 m .68282 .40793 L .68178 .39985 L p F P
0 g
s
.923 .917 .793 r
.68098 .40183 m .67109 .43568 L .68178 .39985 L F
.763 .725 .817 r
.68178 .39985 m .68078 .39934 L p .67774 .40991 L F P
0 g
s
.923 .917 .793 r
.67294 .42267 m .67109 .43568 L .68172 .39933 L F
.861 .892 .857 r
.67104 .43516 m .67057 .42988 L p .66152 .4435 L F P
0 g
s
.861 .892 .857 r
.65139 .45237 m .64812 .45921 L .67104 .43516 L F
.773 .71 .793 r
.65858 .45958 m .688 .43759 L .67057 .42988 L p F P
0 g
s
.861 .892 .857 r
.66298 .43816 m .65139 .45237 L .66152 .4435 L F
.773 .71 .793 r
.67057 .42988 m .66991 .42959 L p .66165 .43961 L F P
0 g
s
.773 .71 .793 r
.66991 .42959 m .66361 .4268 L p .66175 .43898 L F P
0 g
s
.773 .71 .793 r
.66165 .43961 m .66991 .42959 L .66175 .43898 L F
.66361 .4268 m .64366 .45406 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64791 .45563 m .64812 .45921 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .64791 .45563 L .65139 .45237 L F
.779 .686 .761 r
.64526 .45774 m .64561 .45779 L .64791 .45563 L F
.65858 .45958 m .64791 .45563 L p .64561 .45779 L F P
0 g
s
.773 .71 .793 r
.66165 .43961 m .66175 .43898 L .65245 .45017 L F
.66175 .43898 m .66361 .4268 L .64828 .45495 L F
.65245 .45017 m .64828 .45495 L .64791 .45563 L F
.66175 .43898 m .64828 .45495 L .65245 .45017 L F
.861 .892 .857 r
.66165 .43961 m .65139 .45237 L .66298 .43816 L F
.65298 .44905 m .65245 .45017 L .66165 .43961 L F
.65245 .45017 m .65139 .45237 L .66165 .43961 L F
.66926 .41509 m .65298 .44905 L .66165 .43961 L F
.66301 .43805 m .66165 .43961 L .66298 .43816 L F
.66926 .41509 m .66165 .43961 L .66301 .43805 L F
.773 .71 .793 r
.64791 .45563 m .65858 .45958 L p .66165 .43961 L F P
0 g
s
.773 .71 .793 r
.66165 .43961 m .65245 .45017 L .64791 .45563 L F
.861 .892 .857 r
.64787 .45493 m .64791 .45563 L p .65298 .44905 L F P
0 g
s
.861 .892 .857 r
.65298 .44905 m .64791 .45563 L .65245 .45017 L F
.78 .726 .803 r
.64366 .45406 m .66361 .4268 L .63498 .41125 L p F P
0 g
s
.766 .733 .822 r
.63493 .37403 m .63498 .41125 L .66361 .4268 L p F P
0 g
s
.766 .733 .822 r
.66361 .4268 m .67223 .39505 L .63493 .37403 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64738 .44656 L .64787 .45493 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64787 .45493 L .65298 .44905 L F
.67057 .42988 m .66926 .41509 L p .66152 .4435 L F P
0 g
s
.773 .71 .793 r
.65926 .45516 m .67057 .42988 L .66165 .43961 L F
.65858 .45958 m .67057 .42988 L .65926 .45516 L F
.763 .725 .817 r
.67774 .40991 m .67062 .42883 L .67057 .42988 L F
.923 .917 .793 r
.67049 .42897 m .67057 .42988 L p .67312 .42139 L F P
0 g
s
.923 .917 .793 r
.67312 .42139 m .67057 .42988 L .67294 .42267 L F
.67913 .37917 m .66926 .41509 L .67049 .42897 L p F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .67049 .42897 L .67312 .42139 L F
.763 .725 .817 r
.67774 .40991 m .68078 .39934 L .67742 .40903 L F
.688 .43759 m .68178 .39985 L .67774 .40991 L F
.923 .917 .793 r
.68178 .39985 m .68172 .39933 L p .68098 .40183 L F P
0 g
s
.923 .917 .793 r
.68172 .39933 m .67913 .37917 L p .67294 .42267 L F P
0 g
s
.763 .725 .817 r
.67993 .41581 m .67774 .40991 L .67057 .42988 L F
.67057 .42988 m .688 .43759 L p .67993 .41581 L F P
0 g
s
.779 .686 .761 r
.61991 .47795 m .6249 .47558 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.6249 .47558 m .65858 .45958 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.64791 .45563 m .64366 .45406 L p .63136 .46643 L F P
0 g
s
.555 .252 .409 r
.62184 .47397 m .61607 .47855 L .6167 .47685 L F
.779 .686 .761 r
.64366 .45406 m .61438 .47663 L .61595 .47701 L p F P
0 g
s
.78 .726 .803 r
.63498 .41125 m .62443 .44368 L .64366 .45406 L p F P
0 g
s
.828 .87 .876 r
.64738 .44656 m .6206 .46894 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61607 .47692 m .64366 .45406 L .61595 .47701 L F
.828 .87 .876 r
.61595 .47701 m .61608 .47855 L p .61924 .47532 L F P
0 g
s
.828 .87 .876 r
.62091 .47361 m .61595 .47701 L .61924 .47532 L F
.773 .621 .692 r
.6066 .48107 m .60936 .48039 L .61595 .47701 L F
.828 .87 .876 r
.63136 .46643 m .61608 .47855 L .64791 .45563 L F
.62091 .47361 m .61924 .47532 L .63136 .46643 L F
.61924 .47532 m .61608 .47855 L .62185 .47398 L F
.61924 .47532 m .62185 .47398 L .63136 .46643 L F
.773 .621 .692 r
.60936 .48039 m .6095 .48035 L .61595 .47701 L F
.61956 .47786 m .61597 .47701 L p .6095 .48035 L F P
0 g
s
.773 .621 .692 r
.61597 .47701 m .61595 .47701 L p .6095 .48035 L F P
0 g
s
.779 .686 .761 r
.63136 .46643 m .64366 .45406 L .61597 .47701 L F
.828 .87 .876 r
.64738 .44656 m .61595 .47701 L .62091 .47361 L F
.64791 .45563 m .64738 .44656 L p .6219 .4726 L F P
0 g
s
.763 .663 .751 r
.66894 .45983 m .70768 .44289 L .688 .43759 L p F P
0 g
s
.763 .663 .751 r
.65858 .45958 m .66894 .45983 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.688 .43759 m .66138 .45749 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.66138 .45749 m .65858 .45958 L p .67406 .45387 L F P
0 g
s
.755 .651 .745 r
.7224 .44222 m .75805 .42856 L .73439 .42326 L p F P
0 g
s
.761 .707 .802 r
.70563 .41183 m .688 .43759 L .70768 .44289 L p F P
0 g
s
.761 .707 .802 r
.70768 .44289 m .73439 .42326 L .70563 .41183 L p F P
0 g
s
.755 .651 .745 r
.73439 .42326 m .70768 .44289 L .7224 .44222 L p F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .73216 .4354 L .72762 .43858 L p F P
0 g
s
.694 .886 .968 r
.72762 .43858 m .7224 .44222 L p .71357 .44259 L F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .72762 .43858 L .71357 .44259 L F
.808 .822 .862 r
.61561 .47312 m .64738 .44656 L .6427 .42914 L p F P
0 g
s
.808 .822 .862 r
.6427 .42914 m .61114 .46319 L .61561 .47312 L p F P
0 g
s
.787 .733 .803 r
.60283 .39191 m .60137 .42908 L .62443 .44368 L p F P
0 g
s
.787 .733 .803 r
.62443 .44368 m .63498 .41125 L .60283 .39191 L p F P
0 g
s
.769 .736 .822 r
.59476 .35017 m .60283 .39191 L .63498 .41125 L p F P
0 g
s
.769 .736 .822 r
.63498 .41125 m .63493 .37403 L .59476 .35017 L p F P
0 g
s
.793 .807 .863 r
.61114 .46319 m .6427 .42914 L .63476 .40762 L p F P
0 g
s
.751 .831 .913 r
.67598 .44412 m .67469 .45466 L p .61626 .4542 L F P
0 g
s
.793 .807 .863 r
.63476 .40762 m .60309 .44915 L .61114 .46319 L p F P
0 g
s
.751 .831 .913 r
.61197 .45417 m .61606 .45353 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61606 .45353 m .67598 .44412 L p .61626 .4542 L F P
0 g
s
.828 .87 .876 r
.61561 .47312 m .61595 .47701 L p .62142 .47171 L F P
0 g
s
.828 .87 .876 r
.6206 .46894 m .61561 .47312 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61595 .47701 m .61597 .47701 L p .61607 .47692 L F P
0 g
s
.779 .686 .761 r
.61597 .47701 m .61991 .47795 L p .63136 .46643 L F P
0 g
s
.828 .87 .876 r
.6219 .4726 m .62091 .47361 L .63136 .46643 L F
.779 .686 .761 r
.61991 .47795 m .64791 .45563 L .63136 .46643 L F
.699 .437 .525 r
.61991 .47795 m .62124 .47454 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.65858 .45958 m .64177 .46757 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.64177 .46757 m .61991 .47795 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.66004 .45962 m .65858 .45958 L p .65253 .46201 L F P
0 g
s
.699 .437 .525 r
.64183 .46629 m .66004 .45962 L .65253 .46201 L F
.66894 .45983 m .66004 .45962 L p .64183 .46629 L F P
0 g
s
.717 .895 .96 r
.63667 .4641 m .67139 .45535 L .6543 .46177 L F
.61849 .46651 m .63507 .46301 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.63507 .46301 m .67139 .45535 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.67469 .45466 m .66894 .45983 L p .6543 .46177 L F P
0 g
s
.717 .895 .96 r
.67139 .45535 m .67469 .45466 L p .6543 .46177 L F P
0 g
s
.699 .437 .525 r
.62124 .47454 m .63972 .46884 L p .64183 .46629 L F P
0 g
s
.699 .437 .525 r
.63972 .46884 m .66894 .45983 L p .64183 .46629 L F P
0 g
s
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .60326 .48055 L F P
0 g
s
.763 .87 .927 r
.60037 .48156 m .6017 .48088 L .60406 .48088 L F
.6017 .48088 m .60302 .48045 L .60395 .48083 L F
.6017 .48088 m .60395 .48083 L .60406 .48088 L F
.773 .621 .692 r
.59018 .48795 m .61991 .47795 L p .59044 .48783 L F P
0 g
s
.773 .621 .692 r
.59084 .48765 m .59301 .48697 L .59361 .48671 L F
.59044 .48783 m .59301 .48697 L .59084 .48765 L F
.59269 .48683 m .59786 .48486 L .59831 .48433 L F
.763 .87 .927 r
.59274 .48708 m .59018 .48795 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.60326 .48055 m .59156 .4876 L .6056 .4815 L F
.60326 .48055 m .6056 .4815 L .61595 .47701 L F
.779 .753 .829 r
.59463 .48105 m .59947 .48093 L .59672 .47938 L F
.763 .87 .927 r
.59853 .48096 m .6017 .48088 L .59864 .48188 L F
.805 .732 .784 r
.58255 .4908 m .58285 .49041 L .58258 .49061 L F
.779 .753 .829 r
.58238 .49067 m .58255 .49069 L .59489 .48413 L F
.818 .819 .85 r
.59589 .48385 m .5898 .48545 L .58775 .4859 L F
.763 .87 .927 r
.58866 .48367 m .59832 .48096 L .58888 .48368 L F
.779 .753 .829 r
.60087 .4809 m .60097 .4809 L .61561 .47312 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47881 L .60509 .47945 L F
.6053 .47879 m .6026 .48028 L .60509 .47945 L F
.763 .87 .927 r
.58888 .48368 m .59559 .48179 L .59864 .48188 L F
.779 .753 .829 r
.58282 .489 m .58246 .49036 L .61561 .47312 L F
.763 .87 .927 r
.59853 .48096 m .60191 .48 L .6017 .48088 L F
.60191 .48 m .60302 .48045 L .6017 .48088 L F
.779 .753 .829 r
.59117 .4861 m .59162 .48632 L .60101 .48115 L F
.59162 .48632 m .59167 .48634 L .60101 .48115 L F
.59167 .48634 m .60154 .48089 L p .60101 .48115 L F P
0 g
s
.463 .874 .728 r
.6026 .48028 m .59881 .48239 L .59808 .48277 L F
.60154 .48089 m .59881 .48239 L p .6026 .48028 L F P
0 g
s
.763 .87 .927 r
.60135 .481 m .6017 .48088 L .60037 .48156 L F
.779 .753 .829 r
.59117 .4861 m .60154 .48089 L .60097 .4809 L F
.818 .819 .85 r
.58217 .49155 m .57979 .49256 L .58271 .49127 L F
.463 .874 .728 r
.59881 .48239 m .59635 .48375 L p .59808 .48277 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .58654 .48917 L p .59616 .48383 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .59616 .48383 L .59808 .48277 L F
.818 .819 .85 r
.5895 .48843 m .58638 .48998 L .58204 .49161 L F
.463 .874 .728 r
.58178 .49175 m .58067 .49236 L .58128 .49201 L F
.58359 .4908 m .58067 .49236 L .58178 .49175 L F
.818 .819 .85 r
.58213 .49158 m .58137 .49198 L .58204 .49161 L F
.58638 .48998 m .58137 .49198 L .58213 .49158 L F
.58638 .48998 m .58096 .4922 L .58137 .49198 L F
.463 .874 .728 r
.59808 .48277 m .58983 .48735 L .58128 .49201 L F
.58983 .48735 m .58288 .49115 L .58128 .49201 L F
.6026 .48028 m .58088 .49224 L .60312 .48049 L F
.6026 .48028 m .60312 .48049 L .60509 .47945 L F
.763 .87 .927 r
.59832 .48096 m .60184 .47997 L .59853 .48096 L F
.60184 .47997 m .62124 .47454 L .60191 .48 L F
.60184 .47997 m .60191 .48 L .59853 .48096 L F
.59832 .48096 m .59853 .48096 L .58888 .48368 L F
.779 .753 .829 r
.59463 .4842 m .59489 .48413 L .60097 .4809 L F
.59463 .4842 m .60097 .4809 L .60087 .4809 L F
.58238 .49067 m .59489 .48413 L .59463 .4842 L F
.818 .819 .85 r
.5898 .48545 m .58662 .48627 L .58775 .4859 L F
.763 .87 .927 r
.58694 .48293 m .59463 .48105 L p .58849 .48365 L F P
0 g
s
.763 .87 .927 r
.59463 .48105 m .59832 .48096 L .58807 .48383 L F
.818 .819 .85 r
.58467 .48673 m .58775 .4859 L p .58636 .48629 L F P
0 g
s
.779 .753 .829 r
.59147 .48112 m .5855 .48656 L .59947 .48093 L F
.5855 .48656 m .58282 .489 L .59057 .48525 L F
.818 .819 .85 r
.5864 .48634 m .58463 .48677 L .58775 .4859 L F
.779 .753 .829 r
.5855 .48656 m .59057 .48525 L .59947 .48093 L F
.5779 .49152 m .57792 .49158 L .58407 .4869 L F
.82 .75 .786 r
.5787 .49013 m .58372 .48749 L .58327 .4871 L F
.5787 .49013 m .58327 .4871 L .57958 .48807 L F
.5813 .48942 m .58372 .48749 L p .5787 .49013 L F P
0 g
s
.763 .87 .927 r
.57378 .48866 m .5755 .48824 L .57538 .48971 L F
.57775 .49115 m .57777 .49121 L .57511 .49302 L F
.818 .819 .85 r
.57742 .48869 m .57761 .49185 L .57515 .48929 L F
.57773 .49397 m .57676 .49221 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57676 .49221 m .57515 .48929 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57965 .49119 m .57773 .49397 L .57742 .48869 L F
.171 0 0 r
.53363 .51127 m .57165 .49657 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57165 .49657 m .57662 .49465 L p .56419 .49608 L F P
0 g
s
.8 .712 .768 r
.57607 .49349 m .57742 .49416 L p .5651 .49739 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .56853 .4969 L .57089 .49618 L F
.57742 .49416 m .57721 .49429 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57089 .49618 L F P
0 g
s
.171 0 0 r
.56202 .49643 m .5404 .5071 L .54778 .50387 L F
.56429 .49508 m .5391 .50767 L p .56202 .49643 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5278 .51332 L p .5404 .5071 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5404 .5071 L .56202 .49643 L F
.735 .653 .769 r
.5718 .49132 m .56566 .48609 L p .55698 .49233 L F P
0 g
s
.735 .653 .769 r
.56566 .48609 m .56343 .48419 L p .56027 .48677 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .5278 .51332 L .56566 .48609 L F
.51878 .51206 m .52373 .51275 L p .54721 .49585 L F P
0 g
s
.735 .653 .769 r
.56052 .48628 m .54618 .49514 L .54721 .49585 L F
.54618 .49514 m .51878 .51206 L .54721 .49585 L F
.56073 .48587 m .55257 .49096 L p .56052 .48628 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .51878 .51206 L p .55259 .49118 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .55259 .49118 L .56052 .48628 L F
.52373 .51275 m .5278 .51332 L p .54826 .49659 L F P
0 g
s
.735 .653 .769 r
.55272 .49294 m .54768 .49618 L .54826 .49659 L F
.5527 .49271 m .54768 .49618 L .55272 .49294 L F
.5278 .51332 m .56399 .49523 L p .55698 .49233 L F P
0 g
s
.8 .712 .768 r
.57511 .49302 m .57607 .49349 L p .55312 .49907 L F P
0 g
s
.735 .653 .769 r
.55396 .49126 m .52373 .51275 L .55389 .49189 L F
.56052 .48628 m .55399 .49098 L .56027 .48677 L F
.55399 .49098 m .52373 .51275 L .55396 .49126 L F
.55399 .49098 m .55396 .49126 L .56027 .48677 L F
.8 .712 .768 r
.55302 .49992 m .57607 .49349 L .5651 .49739 L F
.735 .653 .769 r
.54768 .49618 m .52373 .51275 L .54826 .49659 L F
.747 .72 .827 r
.56343 .48419 m .5552 .47668 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.5552 .47668 m .55185 .47362 L p .54858 .47742 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .51878 .51206 L .5552 .47668 L F
.771 .814 .887 r
.56171 .47813 m .56561 .47789 L .56683 .48233 L F
.56284 .47806 m .56902 .47678 L .56672 .47753 L F
.765 .772 .858 r
.55983 .47349 m .55612 .47355 L .56576 .4799 L F
.55612 .47355 m .55185 .47362 L .56154 .47799 L F
.771 .814 .887 r
.56171 .47813 m .56205 .47796 L .56284 .47806 L F
.765 .772 .858 r
.55612 .47355 m .56154 .47799 L .56576 .4799 L F
.55597 .46932 m .55185 .47362 L p .55798 .47149 L F P
0 g
s
.765 .772 .858 r
.56622 .46863 m .55185 .47362 L .56934 .47334 L F
.791 .763 .828 r
.55234 .49531 m .5529 .49525 L .54641 .49634 L F
.747 .72 .827 r
.5067 .50767 m .51343 .51011 L p .53509 .48954 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .55297 .49614 L .5474 .49693 L F
.747 .72 .827 r
.51343 .51011 m .51878 .51206 L p .53711 .49076 L F P
0 g
s
.747 .72 .827 r
.53626 .49025 m .51343 .51011 L .53711 .49076 L F
.54109 .48548 m .53595 .49006 L .54136 .48581 L F
.53595 .49006 m .51343 .51011 L .53626 .49025 L F
.53595 .49006 m .53626 .49025 L .54136 .48581 L F
.54058 .48486 m .53537 .48971 L .54109 .48548 L F
.53537 .48971 m .51343 .51011 L .53595 .49006 L F
.53537 .48971 m .53595 .49006 L .54109 .48548 L F
.54843 .47686 m .54034 .48456 L .54858 .47742 L F
.54034 .48456 m .51343 .51011 L .54058 .48486 L F
.54034 .48456 m .54058 .48486 L .54858 .47742 L F
.51878 .51206 m .55407 .49003 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.55407 .49003 m .56343 .48419 L p .54641 .48522 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .55396 .49126 L .55465 .49137 L F
.78 .771 .844 r
.55887 .48952 m .54653 .49217 L p .55945 .48837 L F P
0 g
s
.747 .72 .827 r
.53401 .4889 m .5067 .50767 L .53509 .48954 L F
.53946 .48349 m .5067 .50767 L .54034 .48456 L F
.54828 .47631 m .5392 .48316 L p .54843 .47686 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .5067 .50767 L p .53946 .48349 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .53946 .48349 L .54843 .47686 L F
.54136 .48581 m .53626 .49025 L .53711 .49076 L F
.54034 .48456 m .53401 .4889 L .53509 .48954 L F
.78 .771 .844 r
.50422 .4939 m .49792 .49055 L p .5436 .48857 L F P
0 g
s
.78 .771 .844 r
.5436 .48857 m .54747 .4884 L .54384 .48886 L F
.5436 .48857 m .54384 .48886 L .50422 .4939 L F
.54653 .49217 m .51413 .49915 L p .54604 .49156 L F P
0 g
s
.78 .771 .844 r
.55945 .48837 m .54653 .49217 L .54604 .49156 L F
.791 .763 .828 r
.51836 .50103 m .51413 .49915 L p .5458 .49597 L F P
0 g
s
.791 .763 .828 r
.5458 .49597 m .55234 .49531 L .54637 .49631 L F
.5458 .49597 m .54637 .49631 L .51836 .50103 L F
.78 .771 .844 r
.51413 .49915 m .50422 .4939 L p .54465 .48985 L F P
0 g
s
.78 .771 .844 r
.54465 .48985 m .55945 .48837 L .54604 .49156 L F
.54465 .48985 m .54604 .49156 L .51413 .49915 L F
.747 .72 .827 r
.54858 .47742 m .54058 .48486 L .54346 .48337 L F
.54058 .48486 m .54109 .48548 L .54346 .48337 L F
.55185 .47362 m .54843 .47686 L .54858 .47742 L F
.54843 .47686 m .53946 .48349 L .54034 .48456 L F
.771 .773 .854 r
.53618 .47881 m .54888 .47854 L .48716 .48431 L F
.54888 .47854 m .55801 .47835 L .54904 .47911 L F
.54888 .47854 m .54904 .47911 L .48716 .48431 L F
.791 .763 .828 r
.52781 .50521 m .51836 .50103 L p .5474 .49693 L F P
0 g
s
.791 .763 .828 r
.5474 .49693 m .55297 .49614 L .54867 .49769 L F
.5474 .49693 m .54867 .49769 L .52781 .50521 L F
.54641 .49634 m .5474 .49693 L .51836 .50103 L F
.5529 .49525 m .5474 .49693 L .54641 .49634 L F
.747 .72 .827 r
.54346 .48337 m .54109 .48548 L .54136 .48581 L F
.78 .771 .844 r
.55971 .48787 m .55945 .48837 L .54465 .48985 L F
.54438 .48953 m .54465 .48985 L .50422 .4939 L F
.55971 .48787 m .54465 .48985 L .54438 .48953 L F
.791 .763 .828 r
.54637 .49631 m .54641 .49634 L .51836 .50103 L F
.55234 .49531 m .54641 .49634 L .54637 .49631 L F
.78 .771 .844 r
.54747 .4884 m .55971 .48787 L .54438 .48953 L F
.54384 .48886 m .54438 .48953 L .50422 .4939 L F
.54747 .4884 m .54438 .48953 L .54384 .48886 L F
.771 .773 .854 r
.49792 .49055 m .48716 .48431 L p .54904 .47911 L F P
0 g
s
.771 .773 .854 r
.55801 .47835 m .54931 .48012 L p .54904 .47911 L F P
0 g
s
.771 .773 .854 r
.54931 .48012 m .49792 .49055 L p .54904 .47911 L F P
0 g
s
.747 .72 .827 r
.55185 .47362 m .54828 .47631 L p .54843 .47686 L F P
0 g
s
.771 .773 .854 r
.54484 .46607 m .55366 .47429 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.55366 .47429 m .55801 .47835 L p .54888 .47854 L F P
0 g
s
.771 .773 .854 r
.53618 .47881 m .55366 .47429 L .54888 .47854 L F
.47973 .47999 m .52323 .47069 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.52323 .47069 m .54484 .46607 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.48716 .48431 m .47973 .47999 L p .53618 .47881 L F P
0 g
s
.8 .712 .768 r
.52781 .50521 m .55312 .49907 L .55302 .49992 L F
.55312 .49907 m .57607 .49349 L .55302 .49992 L F
.52781 .50521 m .55316 .49868 L p .55312 .49907 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .56429 .49508 L .56216 .49635 L F
.56286 .49599 m .56216 .49635 L .56202 .49643 L F
.56981 .49237 m .56216 .49635 L .56286 .49599 L F
.735 .653 .769 r
.56399 .49523 m .5718 .49132 L p .55698 .49233 L F P
0 g
s
.773 .768 .848 r
.5719 .49118 m .57178 .49121 L .5718 .49132 L F
.5741 .48822 m .57178 .49121 L .5719 .49118 L F
.5741 .48822 m .57096 .48704 L .57178 .49121 L F
.56803 .48811 m .5718 .49132 L p .57096 .48704 L F P
0 g
s
.791 .763 .828 r
.56825 .48749 m .57264 .49103 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.57264 .49103 m .57511 .49302 L p .56715 .49382 L F P
0 g
s
.171 0 0 r
.57125 .49161 m .57054 .49196 L .56981 .49237 L F
.57054 .49196 m .56429 .49508 L .56981 .49237 L F
.5718 .49132 m .57155 .49145 L p .57125 .49161 L F P
0 g
s
.171 0 0 r
.57155 .49145 m .57078 .49183 L p .57125 .49161 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .56429 .49508 L p .57054 .49196 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .57054 .49196 L .57125 .49161 L F
.791 .763 .828 r
.55297 .49614 m .56635 .49425 L .55316 .49868 L F
.57511 .49302 m .5628 .49619 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.5628 .49619 m .55316 .49868 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.55234 .49531 m .57264 .49103 L .56715 .49382 L F
.5529 .49525 m .56715 .49382 L .55297 .49614 L F
.56715 .49382 m .57511 .49302 L .56635 .49425 L F
.56715 .49382 m .56635 .49425 L .55297 .49614 L F
.8 .712 .768 r
.55316 .49868 m .5628 .49619 L p .55312 .49907 L F P
0 g
s
.8 .712 .768 r
.5628 .49619 m .57511 .49302 L p .562 .49662 L F P
0 g
s
.8 .712 .768 r
.5628 .49619 m .562 .49662 L .55312 .49907 L F
.735 .653 .769 r
.55396 .49126 m .55389 .49189 L .55465 .49137 L F
.56343 .48419 m .56052 .48628 L .56027 .48677 L F
.78 .771 .844 r
.55971 .48787 m .56825 .48749 L .55945 .48837 L F
.735 .653 .769 r
.55465 .49137 m .5527 .49271 L .55272 .49294 L F
.779 .91 .93 r
.57662 .49465 m .57478 .49536 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57478 .49536 m .54992 .50497 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .55007 .50485 L .57392 .49554 L F
.171 0 0 r
.5278 .51332 m .53363 .51127 L p .54778 .50387 L F P
0 g
s
.171 0 0 r
.5404 .5071 m .5278 .51332 L .54778 .50387 L F
.779 .91 .93 r
.53363 .51127 m .53506 .50837 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .54707 .50384 L .56735 .49723 L F
.54707 .50384 m .53553 .50742 L .54894 .50313 L F
.54707 .50384 m .54894 .50313 L .56735 .49723 L F
.57662 .49465 m .53506 .50837 L .54707 .50384 L F
.8 .712 .768 r
.57089 .49618 m .57833 .49461 L .55492 .50125 L F
.779 .91 .93 r
.56853 .4969 m .56735 .49723 L .57089 .49618 L F
.8 .712 .768 r
.57089 .49618 m .55492 .50125 L .55461 .50104 L F
.55302 .49992 m .57089 .49618 L .55461 .50104 L F
.5651 .49739 m .57742 .49416 L .57089 .49618 L F
.779 .91 .93 r
.57089 .49618 m .55676 .50018 L .57742 .49416 L F
.55676 .50018 m .55523 .50061 L .55701 .50009 L F
.55676 .50018 m .55701 .50009 L .57742 .49416 L F
.56735 .49723 m .55664 .50022 L .57089 .49618 L F
.55664 .50022 m .55523 .50061 L .55676 .50018 L F
.55664 .50022 m .55676 .50018 L .57089 .49618 L F
.55523 .50061 m .55603 .50026 L .55923 .49935 L F
.55701 .50009 m .55923 .49935 L .57742 .49416 L F
.55523 .50061 m .55923 .49935 L .55701 .50009 L F
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55957 .49924 L .57773 .49397 L F
.55636 .50012 m .56042 .49895 L p .55603 .50026 L F P
0 g
s
.779 .91 .93 r
.56042 .49895 m .57773 .49397 L p .55957 .49924 L F P
0 g
s
.779 .91 .93 r
.55603 .50026 m .56042 .49895 L .55957 .49924 L F
.763 .87 .927 r
.57511 .49302 m .56825 .48749 L p .57118 .48695 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57538 .48971 L .57511 .49302 L F
.791 .763 .828 r
.51413 .49915 m .53672 .49429 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.53672 .49429 m .56825 .48749 L p .55234 .49531 L F P
0 g
s
.803 .865 .895 r
.55787 .49459 m .55589 .49484 L .55868 .49268 L F
.536 .49735 m .55583 .49327 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.55583 .49327 m .55868 .49268 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.791 .763 .828 r
.55316 .49868 m .52781 .50521 L p .55297 .49614 L F P
0 g
s
.735 .653 .769 r
.56343 .48419 m .56073 .48587 L p .56052 .48628 L F P
0 g
s
.78 .771 .844 r
.55801 .47835 m .56476 .48438 L p .54747 .4884 L F P
0 g
s
.78 .771 .844 r
.54747 .4884 m .56476 .48438 L .55971 .48787 L F
.53464 .4831 m .55801 .47835 L p .54747 .4884 L F P
0 g
s
.765 .799 .881 r
.55801 .47835 m .54484 .46607 L p .553 .46612 L F P
0 g
s
.765 .799 .881 r
.553 .46612 m .56068 .47441 L .55801 .47835 L F
.8 .712 .768 r
.53436 .50709 m .52781 .50521 L p .55302 .49992 L F P
0 g
s
.803 .865 .895 r
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55592 .49574 L F P
0 g
s
.8 .712 .768 r
.55302 .49992 m .55461 .50104 L .53436 .50709 L F
.803 .865 .895 r
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.78 .771 .844 r
.56476 .48438 m .56825 .48749 L p .55971 .48787 L F P
0 g
s
.78 .771 .844 r
.49792 .49055 m .53464 .4831 L p .54747 .4884 L F P
0 g
s
.773 .768 .848 r
.57406 .47819 m .56845 .48135 L .57809 .47943 L F
.57809 .47943 m .57809 .47943 L .57811 .47943 L F
.57406 .47819 m .57809 .47943 L .57809 .47943 L F
.853 .803 .801 r
.57815 .47942 m .57809 .47943 L p .57823 .47759 L F P
0 g
s
.773 .768 .848 r
.577 .47653 m .57406 .47819 L .57809 .47943 L F
.771 .814 .887 r
.56561 .47789 m .57115 .48463 L .56825 .48749 L F
.765 .772 .858 r
.56518 .48098 m .57338 .4754 L .5733 .47531 L F
.56518 .48098 m .5733 .47531 L .57212 .47515 L F
.56769 .48043 m .57338 .4754 L p .56518 .48098 L F P
0 g
s
.765 .772 .858 r
.5686 .47469 m .56518 .48098 L .57212 .47515 L F
.837 .755 .773 r
.57386 .47599 m .5733 .47531 L .56898 .47562 L F
.765 .772 .858 r
.56934 .47334 m .55983 .47349 L .56576 .4799 L F
.837 .755 .773 r
.57386 .47599 m .56898 .47562 L .56916 .47589 L F
.57251 .47434 m .57038 .47173 L .57189 .47449 L F
.56852 .46836 m .56847 .46838 L .57189 .47449 L F
.56852 .46836 m .56835 .46818 L .56847 .46838 L F
.57401 .46629 m .57412 .45966 L .57087 .46748 L F
.57412 .45966 m .5722 .45951 L .57087 .46748 L F
.765 .799 .881 r
.56853 .46621 m .56889 .46622 L .57335 .47535 L F
.853 .803 .801 r
.5861 .47063 m .58221 .47045 L .58169 .46785 L F
.58221 .47045 m .57862 .46863 L .58169 .46785 L F
.57312 .47003 m .57119 .46896 L .58169 .46785 L F
.5861 .47063 m .58169 .46785 L .58615 .46738 L F
.837 .755 .773 r
.5808 .46974 m .58386 .46705 L .57401 .46629 L F
.878 .8 .769 r
.57721 .46792 m .57097 .46829 L p .57846 .46296 L F P
0 g
s
.878 .8 .769 r
.57097 .46829 m .57008 .46834 L p .57065 .46798 L F P
0 g
s
.878 .8 .769 r
.57097 .46829 m .57065 .46798 L .57846 .46296 L F
.57065 .46798 m .56881 .46607 L .57846 .46296 L F
.57008 .46834 m .56889 .46622 L .57065 .46798 L F
.56889 .46622 m .56881 .46607 L .57065 .46798 L F
.765 .799 .881 r
.56845 .46612 m .56872 .46605 L .56853 .46621 L F
.56872 .46605 m .56881 .46614 L .56853 .46621 L F
.56853 .46621 m .56881 .46614 L .56889 .46622 L F
.56889 .46622 m .57331 .47409 L .57335 .47535 L F
.878 .8 .769 r
.57008 .46834 m .56856 .46843 L p .56881 .46607 L F P
0 g
s
.765 .772 .858 r
.56853 .4684 m .56822 .46794 L .56847 .46838 L F
.856 .755 .75 r
.56835 .46818 m .56877 .46668 L p .56334 .46431 L F P
0 g
s
.765 .772 .858 r
.56827 .46796 m .56822 .46794 L .56853 .4684 L F
.853 .803 .801 r
.58221 .47045 m .57312 .47003 L .57862 .46863 L F
.765 .799 .881 r
.56889 .46622 m .57306 .46624 L .57331 .47409 L F
.765 .772 .858 r
.57117 .46997 m .56847 .46838 L .57028 .47161 L F
.56847 .46838 m .56622 .46863 L .57028 .47161 L F
.56822 .46794 m .5679 .46805 L .56847 .46838 L F
.5679 .46805 m .56622 .46863 L .56847 .46838 L F
.856 .755 .75 r
.56553 .47304 m .56828 .46845 L .56399 .4669 L F
.56707 .47278 m .56828 .46845 L p .56553 .47304 L F P
0 g
s
.837 .755 .773 r
.57189 .47449 m .56847 .46838 L .56828 .46845 L F
.765 .772 .858 r
.5686 .47469 m .57212 .47515 L .57275 .47463 L F
.837 .755 .773 r
.56828 .46845 m .56707 .47278 L p .5709 .47472 L F P
0 g
s
.837 .755 .773 r
.5709 .47472 m .56707 .47278 L .56872 .47524 L F
.57189 .47449 m .56828 .46845 L .5709 .47472 L F
.853 .803 .801 r
.56908 .48082 m .56334 .47341 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56525 .47192 L .56257 .46928 L F
.853 .803 .801 r
.56254 .46933 m .55989 .46895 L .56275 .46897 L F
.856 .755 .75 r
.56254 .46933 m .56257 .46928 L .56219 .46891 L F
.56553 .47304 m .56257 .46928 L .56254 .46933 L F
.853 .803 .801 r
.55989 .46895 m .5623 .46881 L p .56275 .46897 L F P
0 g
s
.856 .755 .75 r
.56287 .46878 m .56334 .46431 L .55872 .46329 L F
.56525 .47192 m .56399 .4669 L .56287 .46878 L F
.56399 .4669 m .56334 .46431 L .56287 .46878 L F
.853 .803 .801 r
.5623 .46881 m .56287 .46878 L p .56275 .46897 L F P
0 g
s
.856 .755 .75 r
.56399 .4669 m .56835 .46818 L .56334 .46431 L F
.56828 .46845 m .56835 .46818 L p .56399 .4669 L F P
0 g
s
.765 .799 .881 r
.56321 .46381 m .56514 .46247 L .56813 .46621 L F
.56247 .46298 m .56514 .46247 L .56321 .46381 L F
.856 .755 .75 r
.56334 .46431 m .56321 .46381 L .5624 .46289 L F
.765 .772 .858 r
.56475 .46208 m .56244 .46295 L .56825 .46793 L F
.56244 .46295 m .56186 .46317 L .56328 .46423 L F
.856 .755 .75 r
.56334 .46431 m .56364 .46401 L .56321 .46381 L F
.765 .772 .858 r
.56244 .46295 m .56328 .46423 L .56825 .46793 L F
.56186 .46317 m .5681 .46798 L .56825 .46793 L F
.878 .8 .769 r
.56762 .46687 m .55989 .46895 L .56741 .46653 L F
.56828 .46845 m .55989 .46895 L p .56762 .46687 L F P
0 g
s
.856 .755 .75 r
.56525 .47192 m .55872 .46329 L .55742 .463 L F
.56525 .47192 m .55742 .463 L .56219 .46891 L F
.853 .803 .801 r
.565 .46969 m .56572 .47076 L .56301 .46992 L F
.56254 .46933 m .56301 .46992 L .55989 .46895 L F
.565 .46969 m .56301 .46992 L .56254 .46933 L F
.856 .755 .75 r
.56219 .46891 m .55742 .463 L .55586 .46265 L F
.853 .803 .801 r
.56471 .46964 m .56275 .46897 L .56828 .46845 L F
.56287 .46878 m .56828 .46845 L p .56275 .46897 L F P
0 g
s
.853 .803 .801 r
.56471 .46964 m .56254 .46933 L .56275 .46897 L F
.56334 .47341 m .55989 .46895 L p .57044 .47221 L F P
0 g
s
.856 .755 .75 r
.55586 .46265 m .56623 .47582 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56219 .46891 L .55586 .46265 L F
.853 .803 .801 r
.56707 .47278 m .56786 .47592 L .56553 .47304 L F
.56786 .47592 m .56908 .48082 L .56553 .47304 L F
.765 .772 .858 r
.57212 .47515 m .5733 .47531 L .57275 .47463 L F
.837 .755 .773 r
.5733 .47531 m .57233 .47439 L .56872 .47524 L F
.5733 .47531 m .56872 .47524 L .56898 .47562 L F
.853 .803 .801 r
.56972 .47673 m .56908 .48082 L .56707 .47278 L F
.57119 .47892 m .56908 .48082 L .56972 .47673 L F
.57182 .47985 m .56908 .48082 L .57119 .47892 L F
.837 .755 .773 r
.57374 .4834 m .57375 .48274 L .57166 .48081 L F
.57215 .48035 m .57385 .47635 L .56926 .47603 L F
.57375 .48274 m .57381 .4792 L .57215 .48035 L F
.57381 .4792 m .57385 .47635 L .57215 .48035 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57159 .48073 L F P
0 g
s
.833 .807 .826 r
.57159 .48073 m .57298 .48245 L .56908 .48082 L F
.837 .755 .773 r
.57386 .47599 m .57386 .47584 L .5733 .47531 L F
.771 .814 .887 r
.57567 .4763 m .57713 .47509 L .57831 .47594 L F
.5739 .47585 m .57713 .47509 L .57567 .4763 L F
.773 .768 .848 r
.57346 .47537 m .57461 .47788 L .577 .47653 L F
.837 .755 .773 r
.57381 .47915 m .57643 .47823 L .57385 .47635 L F
.57375 .48274 m .57643 .47823 L .57381 .47915 L F
.57375 .48274 m .5781 .47945 L .57643 .47823 L F
.853 .803 .801 r
.57809 .47943 m .56908 .48082 L p .5775 .47785 L F P
0 g
s
.837 .755 .773 r
.57375 .48274 m .56926 .47603 L .56623 .47582 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .57809 .47943 L F
.57215 .48035 m .57809 .47943 L p .57159 .48073 L F P
0 g
s
.773 .768 .848 r
.57644 .488 m .58075 .48492 L p .57378 .48866 L F P
0 g
s
.773 .768 .848 r
.57378 .48866 m .58075 .48492 L .57926 .48492 L F
.833 .807 .826 r
.57515 .48929 m .57128 .48389 L p .57476 .4832 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .5781 .47945 L .57375 .48274 L F
.57564 .48302 m .5781 .47945 L .57374 .4834 L F
.57564 .48302 m .57812 .47946 L .5781 .47945 L F
.57565 .48302 m .57812 .47946 L p .57564 .48302 L F P
0 g
s
.833 .807 .826 r
.57748 .48719 m .57515 .48929 L .57459 .48062 L F
.837 .755 .773 r
.5737 .48583 m .57564 .48302 L .57374 .4834 L F
.771 .814 .887 r
.5801 .47794 m .58668 .4774 L .58435 .48063 L F
.82 .75 .786 r
.58221 .48009 m .58158 .48037 L .5818 .48037 L F
.58158 .48037 m .57565 .48302 L .5818 .48037 L F
.5818 .48037 m .57565 .48302 L .57616 .48417 L F
.58221 .48009 m .57812 .47946 L .5787 .48166 L F
.771 .814 .887 r
.5797 .47889 m .58435 .48063 L .58071 .48445 L F
.773 .768 .848 r
.58015 .48136 m .58373 .48128 L .58265 .48034 L F
.57877 .48193 m .58373 .48128 L .58015 .48136 L F
.771 .814 .887 r
.58178 .48419 m .58071 .48445 L p .58435 .48063 L F P
0 g
s
.773 .768 .848 r
.57877 .48193 m .58411 .48161 L .58373 .48128 L F
.771 .814 .887 r
.58281 .47965 m .58435 .48063 L .5797 .47889 L F
.833 .807 .826 r
.58265 .48034 m .58108 .48016 L .58042 .47907 L F
.773 .768 .848 r
.5817 .48023 m .58265 .48034 L .5822 .47995 L F
.57877 .48193 m .58265 .48034 L .5817 .48023 L F
.833 .807 .826 r
.58522 .48024 m .58265 .48034 L .58042 .47907 L F
.771 .814 .887 r
.57984 .47704 m .59247 .4736 L .59493 .47478 L F
.57984 .47704 m .59493 .47478 L .58727 .47659 L F
.779 .753 .829 r
.61114 .46319 m .599 .47383 L .59963 .47368 L F
.771 .814 .887 r
.57713 .47509 m .59003 .47242 L .57984 .47704 L F
.773 .768 .848 r
.59238 .46918 m .59052 .47265 L .61114 .46319 L F
.82 .75 .786 r
.58727 .46989 m .58829 .46942 L .58768 .46891 L F
.58677 .47106 m .58829 .46942 L .58727 .46989 L F
.58677 .47106 m .59017 .471 L .58829 .46942 L F
.853 .803 .801 r
.58688 .47282 m .57851 .47162 L .5838 .47126 L F
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58677 .47106 L F P
0 g
s
.765 .799 .881 r
.58954 .47218 m .57659 .47471 L p .59505 .46637 L F P
0 g
s
.773 .768 .848 r
.58694 .47092 m .58954 .47218 L .59238 .46918 L F
.58954 .47218 m .59052 .47265 L .59238 .46918 L F
.837 .755 .773 r
.5838 .47126 m .58574 .46848 L p .5808 .46974 L F P
0 g
s
.837 .755 .773 r
.58574 .46848 m .59121 .46059 L p .58386 .46705 L F P
0 g
s
.837 .755 .773 r
.58574 .46848 m .58386 .46705 L .5808 .46974 L F
.57755 .46657 m .58386 .46705 L .57846 .46296 L F
.878 .8 .769 r
.58168 .46388 m .57846 .46296 L .57986 .46235 L F
.58168 .46388 m .57986 .46235 L .58432 .46045 L F
.57846 .46296 m .57645 .46143 L .58432 .46045 L F
.56428 .4589 m .56046 .45781 L .58432 .46045 L F
.56046 .45781 m .5576 .45614 L .58432 .46045 L F
.55082 .45505 m .55084 .45474 L .58432 .46045 L F
.837 .755 .773 r
.5708 .4594 m .56943 .46434 L p .5722 .45951 L F P
0 g
s
.878 .8 .769 r
.57415 .46172 m .5708 .4594 L .58432 .46045 L F
.837 .755 .773 r
.58386 .46705 m .59121 .46059 L .57412 .45966 L F
.765 .799 .881 r
.57306 .46624 m .59505 .46637 L .57659 .47471 L F
.773 .768 .848 r
.61114 .46319 m .60309 .44915 L p .59272 .46314 L F P
0 g
s
.909 .793 .72 r
.56784 .44695 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.837 .755 .773 r
.59121 .46059 m .57432 .44676 L p .57416 .45698 L F P
0 g
s
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.879 .748 .714 r
.55102 .45165 m .55523 .44448 L .54392 .43548 L F
.856 .755 .75 r
.55646 .45396 m .55579 .44459 L .55551 .45253 L F
.55523 .44448 m .55551 .45253 L p .55579 .44459 L F P
0 g
s
.945 .776 .641 r
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.909 .793 .72 r
.55706 .44392 m .55313 .44281 L .55064 .43863 L F
.945 .776 .641 r
.54495 .43086 m .54161 .43064 L .54062 .42823 L F
.55853 .43914 m .54892 .43431 L .54495 .43086 L F
.54892 .43431 m .54161 .43064 L .54495 .43086 L F
.54867 .43064 m .55853 .43914 L p .54062 .42823 L F P
0 g
s
.856 .755 .75 r
.57432 .44676 m .55474 .43002 L p .55773 .44196 L F P
0 g
s
.909 .793 .72 r
.54833 .44313 m .5465 .44239 L .56784 .44695 L F
.5465 .44239 m .54439 .44078 L .56784 .44695 L F
.903 .733 .661 r
.54072 .43798 m .53971 .43721 L .54045 .44021 L F
.54072 .43798 m .54045 .44021 L .54131 .44372 L F
.909 .793 .72 r
.54267 .44538 m .54815 .45428 L .53714 .43861 L F
.879 .748 .714 r
.54072 .43798 m .54322 .44699 L p .54392 .43548 L F P
0 g
s
.909 .793 .72 r
.53896 .43935 m .53946 .43896 L .56784 .44695 L F
.856 .755 .75 r
.55853 .44513 m .56176 .44546 L .55773 .44196 L F
.56176 .44546 m .57432 .44676 L .55773 .44196 L F
.56028 .45212 m .55474 .43002 L .55646 .45396 L F
.909 .793 .72 r
.56654 .45046 m .54833 .44313 L .56084 .44558 L F
.56654 .45046 m .56084 .44558 L .56784 .44695 L F
.939 .662 .489 r
.55915 .42805 m .58421 .44449 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53776 .42122 m .53783 .42124 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53783 .42124 m .55915 .42805 L p .53791 .4213 L F P
0 g
s
.827 .738 .767 r
.5752 .41115 m .54686 .39101 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57432 .44676 m .57437 .44475 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57437 .44475 m .5752 .41115 L p .57285 .44377 L F P
0 g
s
.814 .739 .781 r
.5752 .41115 m .57432 .44676 L .59121 .46059 L p F P
0 g
s
.814 .739 .781 r
.59121 .46059 m .60137 .42908 L .5752 .41115 L p F P
0 g
s
.765 .772 .858 r
.58558 .46385 m .58598 .46418 L .60309 .44915 L F
.765 .799 .881 r
.56889 .46622 m .58347 .4621 L .58603 .46422 L F
.57356 .46624 m .58603 .46422 L .5886 .46633 L F
.56889 .46622 m .58603 .46422 L .57356 .46624 L F
.773 .768 .848 r
.60309 .44915 m .58603 .46422 L p .59272 .46314 L F P
0 g
s
.765 .799 .881 r
.57318 .47006 m .57351 .47052 L .57335 .47535 L F
.57346 .47533 m .57335 .47535 L p .57351 .47052 L F P
0 g
s
.765 .772 .858 r
.57346 .47533 m .57577 .47329 L p .5733 .47531 L F P
0 g
s
.765 .772 .858 r
.5733 .47531 m .57577 .47329 L .5757 .47322 L F
.853 .803 .801 r
.57494 .47111 m .57577 .47329 L .57347 .4709 L F
.765 .772 .858 r
.5733 .47531 m .58603 .46422 L .58598 .46418 L F
.837 .755 .773 r
.5733 .47531 m .57331 .47528 L .57251 .47434 L F
.57331 .47528 m .57278 .47428 L .57251 .47434 L F
.765 .772 .858 r
.57275 .47463 m .5733 .47531 L .57569 .47321 L F
.57275 .47463 m .57569 .47321 L .57513 .47262 L F
.773 .768 .848 r
.57577 .47329 m .57346 .47533 L p .5762 .47443 L F P
0 g
s
.765 .799 .881 r
.57306 .46624 m .5751 .47113 L .57318 .47006 L F
.853 .803 .801 r
.57312 .47003 m .57109 .46994 L .57119 .46896 L F
.57109 .46994 m .56507 .46966 L .56922 .46918 L F
.57109 .46994 m .56922 .46918 L .57119 .46896 L F
.765 .772 .858 r
.57028 .47161 m .57275 .47463 L .57598 .47191 L F
.853 .803 .801 r
.5751 .47113 m .57347 .4709 L .57312 .47003 L F
.57347 .4709 m .57109 .46994 L .57312 .47003 L F
.878 .8 .769 r
.57846 .46296 m .56876 .46609 L .56428 .4589 L F
.56876 .46609 m .56624 .46357 L .56428 .4589 L F
.765 .799 .881 r
.56872 .46605 m .58337 .46203 L .56881 .46614 L F
.765 .772 .858 r
.58379 .46237 m .58558 .46385 L .60309 .44915 L F
.765 .799 .881 r
.58337 .46203 m .5834 .46205 L .56881 .46614 L F
.765 .772 .858 r
.57323 .4662 m .57595 .46773 L .58379 .46237 L F
.58221 .46107 m .58379 .46237 L .60309 .44915 L F
.765 .799 .881 r
.5834 .46205 m .58344 .46208 L .56881 .46614 L F
.56881 .46614 m .58344 .46208 L .56889 .46622 L F
.58344 .46208 m .59053 .46011 L .58347 .4621 L F
.58344 .46208 m .58347 .4621 L .56889 .46622 L F
.765 .772 .858 r
.60309 .44915 m .59205 .43166 L p .57794 .45755 L F P
0 g
s
.878 .8 .769 r
.57846 .46296 m .57415 .46172 L .57645 .46143 L F
.765 .772 .858 r
.57794 .45755 m .58221 .46107 L .60309 .44915 L F
.58603 .46422 m .60309 .44915 L p .58598 .46418 L F P
0 g
s
.878 .8 .769 r
.57415 .46172 m .56428 .4589 L .5708 .4594 L F
.765 .799 .881 r
.56771 .46202 m .61197 .45417 L p .57274 .46495 L F P
0 g
s
.765 .772 .858 r
.57794 .45755 m .57323 .4662 L .58221 .46107 L F
.57323 .4662 m .58379 .46237 L .58221 .46107 L F
.765 .799 .881 r
.5905 .46007 m .59053 .46011 L .58344 .46208 L F
.5905 .46007 m .58344 .46208 L .5834 .46205 L F
.58337 .46203 m .5905 .46007 L .5834 .46205 L F
.765 .772 .858 r
.57212 .47035 m .57598 .47191 L .58558 .46385 L F
.57212 .47035 m .58558 .46385 L .58379 .46237 L F
.57028 .47161 m .57598 .47191 L .57212 .47035 L F
.57323 .4662 m .57117 .46997 L .57595 .46773 L F
.57117 .46997 m .57028 .47161 L .57212 .47035 L F
.57117 .46997 m .57212 .47035 L .57595 .46773 L F
.853 .803 .801 r
.57347 .4709 m .56471 .46964 L .57109 .46994 L F
.57347 .4709 m .5762 .47443 L .57071 .4705 L F
.57577 .47329 m .5762 .47443 L .57347 .4709 L F
.765 .772 .858 r
.57577 .47329 m .58603 .46422 L p .5757 .47322 L F P
0 g
s
.765 .799 .881 r
.5886 .46633 m .59053 .46011 L .59505 .46637 L F
.58347 .4621 m .59053 .46011 L .5886 .46633 L F
.773 .768 .848 r
.59272 .46314 m .5769 .47229 L .58694 .47092 L F
.58603 .46422 m .5769 .47229 L p .59272 .46314 L F P
0 g
s
.765 .772 .858 r
.57513 .47262 m .57569 .47321 L .58598 .46418 L F
.57513 .47262 m .58598 .46418 L .58558 .46385 L F
.773 .768 .848 r
.59272 .46314 m .58694 .47092 L .5962 .46796 L F
.59272 .46314 m .5962 .46796 L .61114 .46319 L F
.765 .799 .881 r
.5905 .46007 m .61197 .45417 L .59053 .46011 L F
.771 .814 .887 r
.59003 .47242 m .59247 .4736 L .57984 .47704 L F
.773 .768 .848 r
.58315 .47604 m .58678 .4773 L .59285 .47378 L F
.59052 .47265 m .59285 .47378 L .61114 .46319 L F
.58315 .47604 m .59285 .47378 L .59052 .47265 L F
.771 .814 .887 r
.58025 .474 m .58954 .47218 L p .58072 .47417 L F P
0 g
s
.771 .814 .887 r
.58954 .47218 m .61849 .46651 L p .58984 .47232 L F P
0 g
s
.771 .814 .887 r
.58954 .47218 m .58984 .47232 L .58072 .47417 L F
.765 .799 .881 r
.61849 .46651 m .58954 .47218 L p .59505 .46637 L F P
0 g
s
.771 .814 .887 r
.59003 .47242 m .61849 .46651 L .59247 .4736 L F
.5773 .47486 m .61849 .46651 L .57745 .47503 L F
.773 .768 .848 r
.58694 .47092 m .58315 .47604 L .59052 .47265 L F
.58315 .47604 m .58101 .47891 L .58678 .4773 L F
.58016 .48006 m .57877 .48193 L .5817 .48023 L F
.82 .75 .786 r
.57812 .47946 m .57565 .48302 L p .5787 .48166 L F P
0 g
s
.771 .814 .887 r
.58025 .474 m .58072 .47417 L .57441 .47545 L F
.57441 .47545 m .5773 .47486 L .57503 .47553 L F
.5773 .47486 m .57745 .47503 L .57503 .47553 L F
.57937 .47706 m .57831 .47594 L .57984 .47704 L F
.853 .803 .801 r
.57984 .47703 m .5775 .47785 L .5762 .47443 L F
.57809 .47943 m .5775 .47785 L .57823 .47759 L F
.58042 .47907 m .57815 .47942 L p .58022 .47838 L F P
0 g
s
.833 .807 .826 r
.57815 .47942 m .58042 .47907 L p .57895 .47946 L F P
0 g
s
.833 .807 .826 r
.57855 .47957 m .57815 .47942 L .57895 .47946 L F
.773 .768 .848 r
.58016 .48006 m .57811 .47943 L .57877 .48193 L F
.57811 .47943 m .57808 .47944 L .57812 .47946 L F
.833 .807 .826 r
.57459 .48062 m .57811 .47943 L .57855 .47957 L F
.57811 .47943 m .57815 .47942 L .57855 .47957 L F
.57809 .47943 m .57815 .47942 L p .57811 .47943 L F P
0 g
s
.773 .768 .848 r
.58101 .47891 m .57729 .47637 L .57811 .47943 L F
.833 .807 .826 r
.58122 .48039 m .57855 .47957 L .58042 .47907 L F
.773 .768 .848 r
.58101 .47891 m .57811 .47943 L .58016 .48006 L F
.58694 .47092 m .58042 .4746 L .58101 .47891 L F
.58042 .4746 m .57729 .47637 L .58101 .47891 L F
.833 .807 .826 r
.58265 .48034 m .58383 .48137 L .58132 .48117 L F
.58122 .48039 m .58132 .48117 L .57459 .48062 L F
.58265 .48034 m .58132 .48117 L .58122 .48039 L F
.58122 .48039 m .57459 .48062 L .5777 .47979 L F
.58016 .48006 m .5777 .47979 L .57855 .47957 L F
.58122 .48039 m .5777 .47979 L .58016 .48006 L F
.773 .768 .848 r
.58101 .47891 m .58016 .48006 L .5822 .47995 L F
.58016 .48006 m .5817 .48023 L .5822 .47995 L F
.58101 .47891 m .5822 .47995 L .58678 .4773 L F
.833 .807 .826 r
.58522 .48024 m .58396 .48138 L .58383 .48137 L F
.58522 .48024 m .58383 .48137 L .58265 .48034 L F
.58265 .48034 m .58122 .48039 L .58108 .48016 L F
.57769 .48767 m .57515 .48929 L .57748 .48719 L F
.82 .75 .786 r
.57806 .48851 m .58087 .48502 L .57673 .48549 L F
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58087 .48502 L .57806 .48851 L F
.818 .819 .85 r
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.779 .753 .829 r
.58242 .48398 m .58433 .48375 L .58442 .48335 L F
.82 .75 .786 r
.58046 .48597 m .58132 .48541 L .58087 .48502 L F
.57958 .48807 m .58132 .48541 L .58046 .48597 L F
.833 .807 .826 r
.58363 .48701 m .58426 .48408 L .5854 .48342 L F
.779 .753 .829 r
.58485 .4856 m .58302 .48716 L .58407 .4869 L F
.82 .75 .786 r
.57958 .48807 m .58327 .4871 L .58132 .48541 L F
.779 .753 .829 r
.58433 .48375 m .58121 .48497 L .58373 .48655 L F
.833 .807 .826 r
.58431 .48385 m .57773 .48776 L .58441 .48338 L F
.57773 .48776 m .57515 .48929 L .57769 .48767 L F
.57773 .48776 m .57769 .48767 L .58441 .48338 L F
.58363 .48701 m .57515 .48929 L p .58426 .48408 L F P
0 g
s
.833 .807 .826 r
.58426 .48408 m .57515 .48929 L .58431 .48385 L F
.82 .75 .786 r
.5787 .49013 m .57874 .49005 L .57476 .48571 L F
.57874 .49005 m .57673 .48549 L .57476 .48571 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58363 .48701 L F
.57806 .48851 m .58363 .48701 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.58572 .48302 m .58507 .4834 L .58512 .48249 L F
.771 .814 .887 r
.58769 .48274 m .58502 .4834 L p .58516 .48114 L F P
0 g
s
.779 .753 .829 r
.59522 .47471 m .58462 .48239 L .59853 .47393 L F
.58462 .48239 m .58242 .48398 L .58457 .48265 L F
.58462 .48239 m .58457 .48265 L .59853 .47393 L F
.58457 .48265 m .58242 .48398 L .58442 .48335 L F
.58468 .48211 m .58178 .48419 L p .58467 .48215 L F P
0 g
s
.779 .753 .829 r
.58467 .48215 m .58178 .48419 L .58462 .48239 L F
.82 .75 .786 r
.58052 .48438 m .58066 .48417 L .5796 .4831 L F
.58066 .48417 m .5804 .48273 L .5796 .4831 L F
.773 .768 .848 r
.58178 .48419 m .58468 .48211 L p .57991 .48448 L F P
0 g
s
.773 .768 .848 r
.57991 .48448 m .58468 .48211 L .58411 .48161 L F
.58075 .48492 m .58085 .48485 L p .57926 .48492 L F P
0 g
s
.82 .75 .786 r
.58097 .48476 m .58106 .48456 L .58079 .48447 L F
.58097 .48476 m .58079 .48447 L .58052 .48438 L F
.763 .87 .927 r
.57977 .48468 m .58071 .48445 L p .58041 .48462 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58178 .48419 L p .58083 .48449 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58083 .48449 L .58041 .48462 L F
.82 .75 .786 r
.58091 .48492 m .58097 .48476 L .58052 .48438 L F
.773 .768 .848 r
.58085 .48485 m .58178 .48419 L p .58062 .48452 L F P
0 g
s
.773 .768 .848 r
.57926 .48492 m .58085 .48485 L .58062 .48452 L F
.57926 .48492 m .58178 .48419 L .57991 .48448 L F
.82 .75 .786 r
.58086 .48493 m .58052 .48438 L .5737 .48583 L F
.58091 .48492 m .58085 .48485 L .58086 .48493 L F
.58085 .48485 m .58052 .48438 L .58086 .48493 L F
.779 .753 .829 r
.58242 .48398 m .58178 .48419 L .58138 .48474 L F
.58178 .48419 m .58075 .48492 L p .58138 .48474 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .58091 .48492 L .58086 .48493 L F
.779 .753 .829 r
.58075 .48492 m .58091 .48506 L .58138 .48474 L F
.58138 .48474 m .58091 .48506 L .58092 .48507 L F
.82 .75 .786 r
.58087 .48502 m .58086 .48493 L .5737 .48583 L F
.833 .807 .826 r
.58441 .48338 m .57769 .48767 L .58196 .48317 L F
.57769 .48767 m .57748 .48719 L .58196 .48317 L F
.773 .768 .848 r
.57877 .48193 m .58037 .48417 L .58411 .48161 L F
.82 .75 .786 r
.57914 .48331 m .57888 .48234 L .5737 .48583 L F
.58052 .48438 m .5796 .4831 L .57838 .48366 L F
.58052 .48438 m .57838 .48366 L .5737 .48583 L F
.833 .807 .826 r
.58396 .48138 m .57748 .48719 L .57565 .48302 L F
.82 .75 .786 r
.57905 .48232 m .579 .48225 L .57888 .48234 L F
.833 .807 .826 r
.58396 .48138 m .57565 .48302 L .57459 .48062 L F
.57459 .48062 m .57476 .4832 L .57298 .48245 L F
.57459 .48062 m .57298 .48245 L .57159 .48073 L F
.57128 .48389 m .56908 .48082 L p .57476 .4832 L F P
0 g
s
.837 .755 .773 r
.56623 .47582 m .5737 .48583 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .57166 .48081 L .56623 .47582 L F
.773 .768 .848 r
.57346 .47537 m .577 .47653 L .57621 .47446 L F
.837 .755 .773 r
.57385 .47635 m .57386 .47599 L .57367 .47598 L F
.773 .768 .848 r
.57346 .47556 m .57461 .47788 L .57346 .47537 L F
.853 .803 .801 r
.57647 .47441 m .57659 .47471 L .5762 .47443 L F
.773 .768 .848 r
.57346 .47533 m .57346 .47537 L .58694 .47092 L F
.853 .803 .801 r
.5775 .47785 m .57182 .47985 L .5762 .47443 L F
.57182 .47985 m .57119 .47892 L .5762 .47443 L F
.837 .755 .773 r
.57385 .47635 m .57367 .47598 L .56623 .47582 L F
.853 .803 .801 r
.57044 .47221 m .56972 .47673 L .56707 .47278 L F
.837 .755 .773 r
.56898 .47562 m .56872 .47524 L .56623 .47582 L F
.56707 .47278 m .56623 .47582 L p .56872 .47524 L F P
0 g
s
.853 .803 .801 r
.57071 .4705 m .57044 .47221 L .56572 .47076 L F
.57071 .4705 m .56572 .47076 L .565 .46969 L F
.856 .755 .75 r
.56623 .47582 m .56707 .47278 L p .56553 .47304 L F P
0 g
s
.853 .803 .801 r
.56715 .46888 m .56828 .46845 L .56838 .46849 L F
.56471 .46964 m .56828 .46845 L .56715 .46888 L F
.837 .755 .773 r
.56835 .46818 m .56828 .46845 L p .56847 .46838 L F P
0 g
s
.878 .8 .769 r
.56856 .46843 m .56828 .46845 L p .56762 .46687 L F P
0 g
s
.853 .803 .801 r
.56584 .46937 m .56889 .46863 L .56527 .46958 L F
.56889 .46863 m .57008 .46834 L .56891 .46864 L F
.56889 .46863 m .56891 .46864 L .56527 .46958 L F
.878 .8 .769 r
.56856 .46843 m .56741 .46653 L .56881 .46607 L F
.853 .803 .801 r
.56971 .46912 m .57008 .46834 L .57119 .46896 L F
.56891 .46864 m .57008 .46834 L .56971 .46912 L F
.56958 .46837 m .57008 .46834 L p .56974 .46843 L F P
0 g
s
.853 .803 .801 r
.56889 .46863 m .56958 .46837 L .56974 .46843 L F
.56856 .46843 m .56958 .46837 L p .56889 .46863 L F P
0 g
s
.765 .772 .858 r
.57168 .46904 m .56827 .46796 L .56853 .4684 L F
.853 .803 .801 r
.56527 .46958 m .56891 .46864 L .56971 .46912 L F
.56507 .46966 m .56527 .46958 L .57119 .46896 L F
.765 .772 .858 r
.57168 .46904 m .56847 .46838 L .57117 .46997 L F
.57323 .4662 m .57072 .46707 L .57168 .46904 L F
.57072 .46707 m .56822 .46794 L .57168 .46904 L F
.837 .755 .773 r
.5733 .47531 m .57251 .47434 L .57233 .47439 L F
.853 .803 .801 r
.57329 .47235 m .57119 .47892 L .57071 .4705 L F
.5762 .47443 m .57488 .47561 L .57329 .47235 L F
.773 .768 .848 r
.57338 .4754 m .57346 .47556 L .57346 .47537 L F
.765 .772 .858 r
.57338 .4754 m .57346 .47533 L p .5733 .47531 L F P
0 g
s
.853 .803 .801 r
.57488 .47561 m .57119 .47892 L .57329 .47235 L F
.837 .755 .773 r
.56916 .47589 m .56898 .47562 L .56623 .47582 L F
.853 .803 .801 r
.57119 .47892 m .56972 .47673 L .57071 .4705 L F
.773 .768 .848 r
.57621 .47446 m .577 .47653 L .58694 .47092 L F
.837 .755 .773 r
.5737 .48583 m .57565 .48302 L p .57564 .48302 L F P
0 g
s
.773 .768 .848 r
.57729 .47637 m .577 .47653 L .57811 .47943 L F
.577 .47653 m .57809 .47943 L .57811 .47943 L F
.771 .814 .887 r
.56825 .48749 m .55801 .47835 L p .56171 .47813 L F P
0 g
s
.771 .814 .887 r
.56171 .47813 m .56683 .48233 L .56825 .48749 L F
.819 .852 .872 r
.5331 .48598 m .55182 .4833 L p .55251 .48616 L F P
0 g
s
.78 .771 .844 r
.56825 .48749 m .55887 .48952 L p .55945 .48837 L F P
0 g
s
.763 .87 .927 r
.56825 .48749 m .57262 .48643 L p .57118 .48695 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .5331 .48598 L .57304 .48635 L F
.536 .49735 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.57515 .48929 m .56747 .49087 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.812 .85 .878 r
.57815 .49371 m .57783 .49219 L p .5656 .49721 L F P
0 g
s
.812 .85 .878 r
.56702 .49673 m .57722 .49244 L .56973 .49582 L F
.56619 .49701 m .56834 .49612 L .56702 .49673 L F
.56834 .49612 m .57722 .49244 L .56702 .49673 L F
.57766 .49228 m .57243 .49492 L p .57722 .49244 L F P
0 g
s
.779 .91 .93 r
.54707 .50384 m .54679 .50394 L .53553 .50742 L F
.53506 .50837 m .53553 .50742 L p .54679 .50394 L F P
0 g
s
.691 .551 .691 r
.47261 .53253 m .51878 .51206 L .5067 .50767 L p F P
0 g
s
.691 .551 .691 r
.5067 .50767 m .45988 .53319 L .47261 .53253 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.8 .712 .768 r
.53593 .50662 m .53592 .50664 L .53436 .50709 L F
.55461 .50104 m .53592 .50664 L .53593 .50662 L F
.55461 .50104 m .55492 .50125 L .53592 .50664 L F
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.15 0 0 r
.48272 .52924 m .5278 .51332 L .51878 .51206 L p F P
0 g
s
.15 0 0 r
.47261 .53253 m .48272 .52924 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.51878 .51206 m .49123 .52428 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.49123 .52428 m .47261 .53253 L p .49804 .52194 L F P
0 g
s
.697 .947 .958 r
.53363 .51127 m .5278 .51332 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.49024 .5233 m .51035 .51772 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.51035 .51772 m .53363 .51127 L p .50731 .51877 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.8 .712 .768 r
.57833 .49461 m .53859 .5083 L .53553 .50742 L p F P
0 g
s
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.57089 .49618 m .57742 .49416 L .57549 .49521 L F
.773 .621 .692 r
.578 .49445 m .57777 .49434 L p .57869 .49393 L F P
0 g
s
.773 .621 .692 r
.57777 .49434 m .57742 .49416 L p .57869 .49393 L F P
0 g
s
.8 .712 .768 r
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57833 .49461 L .57815 .49371 L p F P
0 g
s
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .56735 .49723 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57815 .49371 L .5656 .49721 L F
.57243 .49492 m .54626 .50813 L p .57215 .49501 L F P
0 g
s
.812 .85 .878 r
.57722 .49244 m .57243 .49492 L .57215 .49501 L F
.779 .91 .93 r
.54992 .50497 m .53363 .51127 L p .55007 .50485 L F P
0 g
s
.812 .85 .878 r
.54699 .50541 m .55184 .50373 L .54228 .50822 L F
.54939 .50397 m .55184 .50373 L .54699 .50541 L F
.54939 .50397 m .56619 .49701 L .55184 .50373 L F
.56619 .49701 m .56973 .49582 L .54228 .50822 L F
.57715 .49247 m .57722 .49244 L .56619 .49701 L F
.56616 .49702 m .56619 .49701 L .53897 .50829 L F
.57715 .49247 m .56619 .49701 L .56616 .49702 L F
.54887 .50408 m .5656 .49721 L .53897 .50829 L F
.5656 .49721 m .57715 .49247 L .56616 .49702 L F
.5656 .49721 m .56616 .49702 L .53897 .50829 L F
.57715 .49247 m .57783 .49219 L .57722 .49244 L F
.779 .91 .93 r
.55523 .50061 m .53629 .50589 L .55571 .50035 L F
.55557 .50046 m .55571 .50035 L .55603 .50026 L F
.55523 .50061 m .55571 .50035 L .55557 .50046 L F
.812 .85 .878 r
.54626 .50813 m .54228 .50822 L p .56973 .49582 L F P
0 g
s
.812 .85 .878 r
.56973 .49582 m .57722 .49244 L .57215 .49501 L F
.56973 .49582 m .57215 .49501 L .54626 .50813 L F
.779 .91 .93 r
.55923 .49935 m .55603 .50026 L .55957 .49924 L F
.55603 .50026 m .55571 .50035 L .55636 .50012 L F
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55581 .50027 m .55636 .50012 L p .55571 .50035 L F P
0 g
s
.812 .85 .878 r
.57783 .49219 m .57766 .49228 L p .57722 .49244 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57783 .49219 L .5737 .48583 L p F P
0 g
s
.838 .815 .827 r
.56564 .49242 m .56031 .49678 L p .56264 .49481 L F P
0 g
s
.838 .815 .827 r
.56031 .49678 m .55074 .50461 L p .55929 .49758 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56031 .49678 L .55929 .49758 L F
.55074 .50461 m .54626 .50813 L p .55832 .49832 L F P
0 g
s
.838 .815 .827 r
.55832 .49832 m .56264 .49481 L .55929 .49758 L F
.55832 .49832 m .55929 .49758 L .55074 .50461 L F
.56341 .49421 m .57187 .48732 L .56564 .49242 L F
.5737 .48583 m .5726 .48673 L p .57187 .48732 L F P
0 g
s
.838 .815 .827 r
.5726 .48673 m .56564 .49242 L p .57187 .48732 L F P
0 g
s
.819 .852 .872 r
.56026 .48812 m .55468 .49351 L .55285 .48753 L F
.55883 .49225 m .55468 .49351 L .56026 .48812 L F
.56747 .49087 m .55468 .49351 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .55251 .48616 L F P
0 g
s
.862 .807 .794 r
.55216 .4978 m .55074 .50461 L p .56141 .48477 L F P
0 g
s
.819 .852 .872 r
.55182 .4833 m .56908 .48082 L p .55251 .48616 L F P
0 g
s
.765 .772 .858 r
.56576 .4799 m .56154 .47799 L .56518 .48098 L F
.765 .799 .881 r
.56336 .4773 m .55801 .47835 L p .56107 .47483 L F P
0 g
s
.765 .799 .881 r
.56068 .47441 m .56107 .47483 L .55801 .47835 L F
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.771 .814 .887 r
.56083 .4778 m .56336 .4773 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56083 .4778 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56205 .47796 L .56171 .47813 L F
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55989 .46895 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.878 .8 .769 r
.55989 .46895 m .54815 .45428 L p .55082 .45505 L F P
0 g
s
.865 .851 .827 r
.54754 .46697 m .54493 .47051 L .54331 .46629 L F
.55557 .46826 m .54843 .47015 L .54754 .46697 L F
.55562 .4694 m .54843 .47015 L p .55557 .46826 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .54754 .46697 L .54947 .46566 L F
.54754 .46697 m .52432 .46324 L .54711 .46543 L F
.54754 .46697 m .54711 .46543 L .54947 .46566 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .5439 .45068 L .54401 .45129 L F
.54402 .45133 m .54401 .45129 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.865 .851 .827 r
.54843 .47015 m .54493 .47051 L p .54754 .46697 L F P
0 g
s
.865 .851 .827 r
.52432 .46324 m .52163 .45685 L p .54947 .46566 L F P
0 g
s
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.937 .646 .463 r
.50711 .40273 m .49729 .39066 L .50182 .39622 L F
.50645 .40192 m .49729 .39066 L .50711 .40273 L F
.974 .728 .5 r
.50741 .4031 m .50541 .40191 L .50708 .4027 L F
.50541 .40191 m .50645 .40192 L p .50708 .4027 L F P
0 g
s
.921 .552 .305 r
.49729 .39066 m .4923 .38452 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.49729 .39066 m .49732 .39106 L .49406 .38669 L F
.50183 .39624 m .49732 .39106 L .49729 .39066 L F
.921 .552 .305 r
.49733 .39114 m .4923 .38452 L .4916 .3839 L F
.495 .38864 m .4916 .3839 L .48543 .37837 L F
.49733 .39114 m .4916 .3839 L .495 .38864 L F
.95 .598 .235 r
.49367 .38621 m .49292 .38576 L .4923 .38452 L F
.49203 .38489 m .4923 .38452 L p .49292 .38576 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .49508 .38872 L .49334 .38618 L F
.49508 .38872 m .48543 .37837 L .49203 .38489 L F
.49508 .38872 m .49203 .38489 L .49334 .38618 L F
.937 .646 .463 r
.49282 .3838 m .48903 .37844 L .48893 .3804 L F
.75 .304 0 r
.48366 .37401 m .48359 .37386 L .47495 .3666 L F
.4893 .37882 m .48359 .37386 L .48366 .37401 L F
.4893 .37882 m .48729 .37696 L .48359 .37386 L F
.47587 .36727 m .47495 .3666 L p .48729 .37696 L F P
0 g
s
.937 .646 .463 r
.4893 .37305 m .47924 .36457 L p .48903 .37844 L F P
0 g
s
.937 .646 .463 r
.47924 .36457 m .46908 .356 L p .48903 .37844 L F P
0 g
s
.861 .707 .69 r
.46106 .3313 m .4893 .37305 L .51113 .39195 L p F P
0 g
s
.861 .707 .69 r
.51113 .39195 m .48842 .34958 L .46106 .3313 L p F P
0 g
s
.861 .683 .66 r
.43679 .31665 m .46908 .356 L .4893 .37305 L p F P
0 g
s
.861 .683 .66 r
.4893 .37305 m .46106 .3313 L .43679 .31665 L p F P
0 g
s
.937 .646 .463 r
.50086 .39084 m .4893 .37305 L p .49978 .3899 L F P
0 g
s
.95 .598 .235 r
.49282 .3838 m .49357 .38276 L p .49962 .38976 L F P
0 g
s
.937 .646 .463 r
.49978 .3899 m .4893 .37305 L .49725 .38768 L F
.75 .304 0 r
.47247 .36478 m .48468 .37519 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.48481 .3777 m .48357 .37381 L .47218 .36414 L F
.48543 .37837 m .48534 .37814 L .48481 .3777 L F
.48534 .37814 m .48357 .37381 L .48481 .3777 L F
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
.75 .304 0 r
.48729 .37696 m .48433 .37422 L .47587 .36727 L F
.48433 .37422 m .47855 .36931 L .47587 .36727 L F
.47784 .36871 m .4778 .36868 L p .47855 .36931 L F P
0 g
s
.75 .304 0 r
.4778 .36868 m .47587 .36727 L p .47855 .36931 L F P
0 g
s
.926 .703 .582 r
.51113 .39195 m .4893 .37305 L p .50237 .39164 L F P
0 g
s
.937 .646 .463 r
.49725 .38768 m .4893 .37305 L .48903 .37844 L F
.926 .703 .582 r
.4893 .37305 m .49757 .38578 L p .49884 .38662 L F P
0 g
s
.392 .647 .959 r
.50327 .38138 m .4855 .37518 L p .48545 .37513 L F P
0 g
s
.392 .647 .959 r
.47855 .36931 m .48152 .37076 L .4839 .37382 L F
.47882 .36824 m .48323 .36548 L .47912 .36865 L F
.47882 .36824 m .47912 .36865 L .47838 .36923 L F
.47801 .36874 m .47882 .36824 L .47838 .36923 L F
.48058 .3703 m .48323 .36548 L .49465 .37717 L F
.47838 .36923 m .47877 .36892 L .48058 .3703 L F
.47877 .36892 m .48323 .36548 L .48058 .3703 L F
0 .079 .615 r
.47587 .36727 m .47784 .36871 L p .47224 .36295 L F P
0 g
s
.392 .647 .959 r
.47254 .36136 m .48323 .36548 L p .47791 .3688 L F P
0 g
s
.392 .647 .959 r
.47794 .36879 m .47801 .36874 L .47825 .36906 L F
0 .079 .615 r
.47784 .36871 m .47825 .36901 L p .47694 .36746 L F P
0 g
s
0 .079 .615 r
.47784 .36871 m .47694 .36746 L .47224 .36295 L F
.75 .304 0 r
.48433 .37422 m .48375 .37368 L .47784 .36871 L F
.47825 .36901 m .47784 .36871 L p .48375 .37368 L F P
0 g
s
.842 .654 .648 r
.41687 .30691 m .45164 .34208 L .46908 .356 L p F P
0 g
s
.842 .654 .648 r
.46908 .356 m .43679 .31665 L .41687 .30691 L p F P
0 g
s
.406 .616 .937 r
.47349 .35276 m .47145 .35337 L .4746 .3557 L F
.47145 .35337 m .47369 .35512 L .4746 .3557 L F
.48289 .36102 m .47775 .3565 L p .4746 .3557 L F P
0 g
s
.406 .616 .937 r
.47775 .3565 m .47349 .35276 L p .4746 .3557 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
.875 .444 .167 r
.46401 .35459 m .45164 .34208 L p .45301 .34511 L F P
0 g
s
.875 .444 .167 r
.45799 .35016 m .45301 .34511 L .45395 .34718 L F
.46401 .35459 m .45301 .34511 L .45799 .35016 L F
.229 .575 .942 r
.46244 .34977 m .46342 .34958 L .4691 .35273 L F
.46949 .35324 m .4691 .35273 L .47436 .35564 L F
.46244 .34977 m .4691 .35273 L .46949 .35324 L F
.393 .596 .927 r
.47349 .35276 m .46805 .34886 L p .46607 .34873 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .44715 .34087 L .45709 .34828 L F
.43802 .33239 m .4492 .3417 L p .44715 .34087 L F P
0 g
s
.875 .444 .167 r
.4492 .3417 m .45709 .34828 L p .44715 .34087 L F P
0 g
s
0 .36 .744 r
.45801 .34528 m .46003 .34613 L .46759 .34975 L F
.46003 .34613 m .46016 .34619 L .46038 .3463 L F
.46003 .34613 m .46038 .3463 L .46759 .34975 L F
.46016 .34619 m .46546 .34868 L .46759 .34975 L F
.851 .448 .274 r
.44264 .33829 m .44098 .33552 L .4398 .3361 L F
.44425 .33954 m .44454 .33928 L .44264 .33829 L F
.44454 .33928 m .44098 .33552 L .44264 .33829 L F
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44425 .33954 L F
.44317 .33909 m .44425 .33954 L .44046 .33732 L F
.44567 .34072 m .44425 .33954 L .44317 .33909 L F
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.851 .448 .274 r
.45286 .34475 m .44148 .33527 L p .44625 .34108 L F P
0 g
s
.851 .448 .274 r
.44148 .33527 m .43802 .33239 L p .44098 .33552 L F P
0 g
s
.851 .448 .274 r
.44148 .33527 m .44098 .33552 L .44625 .34108 L F
0 .36 .744 r
.4391 .33645 m .43922 .33651 L .43923 .33651 L F
.851 .448 .274 r
.44545 .34024 m .44454 .33928 L .44425 .33954 L F
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.44264 .33829 m .4398 .3361 L .44912 .34119 L F
.44912 .34119 m .45058 .34216 L p .44264 .33829 L F P
0 g
s
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.42715 .33087 m .43784 .33581 L p .4391 .33645 L F P
0 g
s
.851 .448 .274 r
.43802 .33239 m .42901 .32776 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44098 .33552 m .43802 .33239 L .4398 .3361 L F
.42901 .32776 m .44758 .34016 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44758 .34016 m .44912 .34119 L p .4398 .3361 L F P
0 g
s
.312 .501 .882 r
.44046 .33732 m .44461 .33918 L .4419 .33783 L F
0 .36 .744 r
.4391 .33645 m .4413 .33755 L .43903 .33648 L F
.312 .501 .882 r
.43957 .33673 m .4419 .33783 L .43917 .33647 L F
.44046 .33732 m .4419 .33783 L .43957 .33673 L F
0 .36 .744 r
.4391 .33645 m .44322 .33837 L .4413 .33755 L F
.43903 .33648 m .4413 .33755 L .43893 .33653 L F
.654 .581 .76 r
.44912 .34119 m .44758 .34016 L p .44361 .33853 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .43466 .33422 L .43784 .33581 L F
0 .36 .744 r
.44322 .33837 m .44055 .33728 L .43893 .33653 L F
.43784 .33581 m .43813 .33595 L .4391 .33645 L F
.42715 .33087 m .4391 .33645 L .43893 .33653 L F
.312 .501 .882 r
.43957 .33673 m .43917 .33647 L .42715 .33087 L F
.43784 .33581 m .42715 .33087 L p .43917 .33647 L F P
0 g
s
.229 .575 .942 r
.45716 .34716 m .4591 .34728 L .46244 .34977 L F
.4591 .34728 m .46225 .34746 L .46236 .34881 L F
.4591 .34728 m .46236 .34881 L .46244 .34977 L F
.312 .501 .882 r
.44756 .34148 m .44863 .34205 L .44797 .34164 L F
.44863 .34205 m .45742 .34671 L .44797 .34164 L F
.45742 .34671 m .45743 .34671 L .44797 .34164 L F
.44797 .34164 m .45743 .34671 L .45574 .34473 L F
.229 .575 .942 r
.45638 .34661 m .45827 .34689 L .45716 .34716 L F
.45827 .34689 m .46225 .34746 L .4591 .34728 L F
.45827 .34689 m .4591 .34728 L .45716 .34716 L F
.312 .501 .882 r
.45743 .34671 m .45801 .34677 L .45574 .34473 L F
.229 .575 .942 r
.4612 .34706 m .46225 .34746 L .45638 .34661 L F
0 .36 .744 r
.44322 .33837 m .45903 .34575 L .44836 .34088 L F
.45903 .34575 m .46759 .34975 L .45949 .34601 L F
.45903 .34575 m .45949 .34601 L .44836 .34088 L F
.312 .501 .882 r
.45574 .34473 m .45914 .34687 L .46037 .34698 L F
.45574 .34473 m .4618 .34768 L .46079 .34674 L F
.229 .575 .942 r
.46225 .34746 m .46598 .3491 L p .46244 .34977 L F P
0 g
s
.393 .596 .927 r
.46466 .34863 m .46183 .34762 L .46151 .34842 L F
.654 .581 .76 r
.44361 .33853 m .42901 .32776 L .43466 .33422 L F
.44758 .34016 m .42901 .32776 L p .44361 .33853 L F P
0 g
s
0 .36 .744 r
.43922 .33651 m .45825 .34524 L .43923 .33651 L F
.45825 .34524 m .46056 .3463 L .45827 .34525 L F
.45825 .34524 m .45827 .34525 L .43923 .33651 L F
.43806 .33591 m .45624 .3443 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .4608 .34641 L p .45881 .34549 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .45881 .34549 L .4391 .33645 L F
.654 .581 .76 r
.43917 .33647 m .44096 .3373 L .43784 .33581 L F
0 .36 .744 r
.46056 .3463 m .46056 .3463 L .43923 .33651 L F
.43923 .33651 m .4608 .34641 L .45801 .34528 L F
.654 .581 .76 r
.4419 .33783 m .44096 .3373 L .43917 .33647 L F
.45058 .34216 m .44254 .33809 L .4419 .33783 L F
.44254 .33809 m .44096 .3373 L .4419 .33783 L F
.45058 .34216 m .44912 .34119 L p .44096 .3373 L F P
0 g
s
0 .36 .744 r
.44322 .33837 m .44836 .34088 L .4419 .33783 L F
.229 .575 .942 r
.46342 .34958 m .46598 .3491 L .4669 .34982 L F
.393 .596 .927 r
.46855 .352 m .47349 .35276 L p .4721 .352 L F P
0 g
s
.393 .596 .927 r
.46878 .35035 m .46855 .352 L .4721 .352 L F
.46654 .34935 m .46855 .352 L .4688 .35021 L F
.406 .616 .937 r
.47349 .35276 m .46855 .352 L p .47145 .35337 L F P
0 g
s
.229 .575 .942 r
.46855 .352 m .4669 .34982 L .47145 .35337 L F
.46342 .34958 m .4669 .34982 L .46855 .352 L F
.393 .596 .927 r
.4669 .34982 m .46151 .34842 L .46855 .352 L F
.46491 .34865 m .46151 .34842 L .4669 .34982 L F
.312 .501 .882 r
.45872 .3474 m .46094 .34858 L .45574 .34473 L F
.46094 .34858 m .46102 .34856 L .45574 .34473 L F
.229 .575 .942 r
.46342 .34958 m .47145 .35337 L .47436 .35564 L F
.393 .596 .927 r
.46151 .34842 m .4609 .34859 L .46855 .352 L F
.851 .448 .274 r
.45709 .34828 m .45286 .34475 L p .44854 .34235 L F P
0 g
s
.851 .448 .274 r
.45709 .34828 m .44854 .34235 L .4496 .34331 L F
.312 .501 .882 r
.4496 .34331 m .45959 .34818 L p .44756 .34148 L F P
0 g
s
.229 .575 .942 r
.46367 .35117 m .46949 .35324 L .46408 .35142 L F
.46244 .34977 m .46949 .35324 L .46367 .35117 L F
.46949 .35324 m .47436 .35564 L .46506 .35183 L F
.46949 .35324 m .46506 .35183 L .46408 .35142 L F
.005 .351 .827 r
.46254 .35097 m .46415 .35239 L .46367 .35117 L F
.333 .621 .956 r
.46656 .35653 m .46699 .35605 L .47208 .35928 L F
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.47213 .362 m .46343 .35517 L .45928 .35241 L F
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.392 .647 .959 r
.47855 .36931 m .4839 .37382 L .48102 .37286 L F
.47855 .36931 m .48102 .37286 L .47792 .36914 L F
.75 .304 0 r
.48823 .37923 m .48812 .37927 L .4848 .37499 L F
.236 .61 .954 r
.44477 .35699 m .45527 .37456 L .49714 .3983 L p F P
0 g
s
.236 .61 .954 r
.49714 .3983 m .48116 .37915 L .44477 .35699 L p F P
0 g
s
.3 .645 .968 r
.45527 .37456 m .44477 .35699 L .40952 .33646 L p F P
0 g
s
0 .447 .855 r
.44425 .34845 m .44477 .35699 L .48116 .37915 L p F P
0 g
s
.406 .616 .937 r
.45232 .3591 m .44646 .35541 L .44212 .36215 L F
.106 .536 .913 r
.41836 .33222 m .40952 .33646 L .44477 .35699 L p F P
0 g
s
.106 .536 .913 r
.44477 .35699 m .44425 .34845 L .41836 .33222 L p F P
0 g
s
.406 .616 .937 r
.43216 .34643 m .4383 .35612 L p .44646 .35541 L F P
0 g
s
.406 .616 .937 r
.4383 .35612 m .44212 .36215 L p .44646 .35541 L F P
0 g
s
.921 .552 .305 r
.4686 .35923 m .47637 .36708 L p .46743 .35904 L F P
0 g
s
.406 .616 .937 r
.44212 .36215 m .45945 .36167 L p .45232 .3591 L F P
0 g
s
.921 .552 .305 r
.48093 .37318 m .48032 .37254 L .47783 .36903 L F
.48032 .37254 m .46743 .35904 L .47753 .36874 L F
.48032 .37254 m .47753 .36874 L .47783 .36903 L F
.48093 .37318 m .47783 .36903 L .47788 .36908 L F
.937 .646 .463 r
.48377 .37405 m .48357 .37381 L .49144 .38347 L F
.48377 .37405 m .49144 .38347 L .49163 .3837 L F
.95 .598 .235 r
.49426 .38682 m .49406 .38669 L .49384 .38631 L F
.937 .646 .463 r
.49229 .38452 m .4918 .38391 L .49729 .39066 L F
.4923 .38452 m .49729 .39066 L p .4918 .38391 L F P
0 g
s
.95 .598 .235 r
.50541 .40191 m .49186 .38513 L p .49406 .38669 L F P
0 g
s
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49733 .39114 L F P
0 g
s
.921 .552 .305 r
.50015 .39417 m .49733 .39114 L .49403 .38686 L F
.95 .598 .235 r
.49406 .38669 m .49334 .38618 L .49368 .38621 L F
.49406 .38669 m .49368 .38621 L .49384 .38631 L F
.937 .646 .463 r
.48357 .37381 m .4923 .38452 L p .4918 .38391 L F P
0 g
s
.937 .646 .463 r
.49163 .3837 m .49144 .38347 L .49229 .38452 L F
.48675 .37771 m .48391 .37423 L .48752 .37866 L F
.48391 .37423 m .48377 .37405 L .48752 .37866 L F
.48675 .37771 m .48752 .37866 L .49297 .38536 L F
.49378 .38635 m .49297 .38536 L .49729 .39066 L F
.48675 .37771 m .49297 .38536 L .49378 .38635 L F
.75 .304 0 r
.4912 .38152 m .48884 .38027 L .4893 .37882 L F
.921 .552 .305 r
.4923 .38452 m .48357 .37381 L p .48543 .37837 L F P
0 g
s
.75 .304 0 r
.48883 .38027 m .48804 .37985 L .48805 .3793 L F
.48804 .37985 m .48771 .37943 L .48805 .3793 L F
.921 .552 .305 r
.49167 .38442 m .48312 .37547 L .48521 .37628 L F
.392 .647 .959 r
.4839 .37382 m .48471 .37487 L .48187 .37388 L F
.4839 .37382 m .48187 .37388 L .48102 .37286 L F
.75 .304 0 r
.4893 .37882 m .48823 .37923 L .4839 .37382 L F
.48823 .37923 m .4848 .37499 L .4839 .37382 L F
.392 .647 .959 r
.48522 .37508 m .4819 .37392 L p .48545 .37513 L F P
0 g
s
.921 .552 .305 r
.48312 .37547 m .48093 .37318 L .48179 .37379 L F
.429 .635 .942 r
.48314 .37549 m .4847 .37518 L p .48444 .3749 L F P
0 g
s
.429 .635 .942 r
.48266 .37451 m .48314 .37549 L .48444 .3749 L F
.392 .647 .959 r
.48545 .37513 m .4819 .37392 L .48187 .37388 L F
.429 .635 .942 r
.47838 .36911 m .48314 .37549 L .48119 .37151 L F
.47909 .37017 m .48314 .37549 L .47822 .3689 L F
.47812 .36883 m .47822 .3689 L .47651 .36661 L F
.47909 .37017 m .47822 .3689 L .47812 .36883 L F
.48119 .37151 m .48266 .37451 L .48444 .3749 L F
.921 .552 .305 r
.48179 .37379 m .47788 .36908 L .4847 .37564 L F
.429 .635 .942 r
.4847 .37518 m .48492 .37514 L p .47678 .36543 L F P
0 g
s
.429 .635 .942 r
.47678 .36543 m .48492 .37514 L .47723 .36561 L F
.4828 .37287 m .48119 .37151 L .48444 .3749 L F
.47651 .36661 m .47838 .36911 L .48119 .37151 L F
.47678 .36543 m .47604 .36597 L .48119 .37151 L F
.47604 .36597 m .47651 .36661 L .48119 .37151 L F
.47678 .36543 m .48119 .37151 L .4828 .37287 L F
.47678 .36543 m .48444 .3749 L .48449 .37492 L F
.75 .304 0 r
.48375 .37368 m .4815 .37161 L .47825 .36901 L F
.4839 .37382 m .48402 .37402 L .48375 .37368 L F
.48812 .37927 m .48744 .37953 L .48402 .37402 L F
.4848 .37499 m .48402 .37402 L .4839 .37382 L F
.48812 .37927 m .48402 .37402 L .4848 .37499 L F
.392 .647 .959 r
.4839 .37382 m .48545 .37513 L .48471 .37487 L F
.4839 .37382 m .49465 .37717 L .48545 .37513 L F
.48152 .37076 m .49465 .37717 L .4839 .37382 L F
.429 .635 .942 r
.48492 .37514 m .49567 .37301 L p .47723 .36561 L F P
0 g
s
.333 .621 .956 r
.47208 .35928 m .47223 .3585 L .48078 .36361 L F
.47223 .3585 m .47282 .35525 L .47844 .36115 L F
.47223 .3585 m .47844 .36115 L .48078 .36361 L F
0 .079 .615 r
.47628 .36673 m .47746 .36783 L .47213 .362 L F
.429 .635 .942 r
.48289 .36102 m .47844 .36115 L p .48113 .3623 L F P
0 g
s
.406 .616 .937 r
.47892 .35847 m .48076 .36016 L .48289 .36102 L F
.333 .621 .956 r
.46611 .35617 m .46699 .35605 L .46656 .35653 L F
.875 .444 .167 r
.4686 .35923 m .46401 .35459 L p .46814 .35887 L F P
0 g
s
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45799 .35016 L F P
0 g
s
.875 .444 .167 r
.46814 .35887 m .46401 .35459 L .45783 .35079 L F
0 .079 .615 r
.47199 .36087 m .46656 .35653 L .46153 .35369 L F
.46343 .35517 m .46153 .35369 L .45928 .35241 L F
.47199 .36087 m .46153 .35369 L .46343 .35517 L F
.005 .351 .827 r
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
.875 .444 .167 r
.45783 .35079 m .46401 .35459 L .45395 .34718 L F
0 .079 .615 r
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
0 .222 .686 r
.45365 .34939 m .44425 .34845 L .47268 .36765 L p F P
0 g
s
0 .222 .686 r
.47268 .36765 m .47247 .36478 L .45365 .34939 L p F P
0 g
s
0 .39 .821 r
.44425 .34845 m .45365 .34939 L .43824 .33776 L p F P
0 g
s
.333 .621 .956 r
.44625 .34642 m .45726 .3519 L .45715 .35187 L F
.44906 .34902 m .45715 .35187 L .44999 .34988 L F
.44625 .34642 m .45715 .35187 L .44906 .34902 L F
0 .39 .821 r
.43824 .33776 m .41836 .33222 L .44425 .34845 L p F P
0 g
s
.393 .596 .927 r
.43216 .34643 m .44899 .34901 L p .44902 .349 L F P
0 g
s
.393 .596 .927 r
.44399 .34723 m .43216 .34643 L .44902 .349 L F
0 .447 .855 r
.48116 .37915 m .47268 .36765 L .44425 .34845 L p F P
0 g
s
.406 .616 .937 r
.44959 .34951 m .43216 .34643 L .45142 .3512 L F
0 .079 .615 r
.46563 .35583 m .45928 .35241 L p .46656 .35653 L F P
0 g
s
.921 .552 .305 r
.47195 .36389 m .46743 .35904 L .47247 .36431 L F
.333 .621 .956 r
.47196 .36061 m .47693 .36255 L .47242 .36096 L F
.47693 .36255 m .48498 .3657 L .47588 .36226 L F
.47693 .36255 m .47588 .36226 L .47242 .36096 L F
.4702 .35834 m .48498 .3657 L .47196 .36061 L F
0 .079 .615 r
.47213 .362 m .47442 .36398 L .47196 .36061 L F
.47442 .36398 m .47491 .36441 L .47253 .36134 L F
.47442 .36398 m .47253 .36134 L .47196 .36061 L F
.47213 .362 m .47633 .36636 L .47604 .36597 L F
.47213 .362 m .47604 .36597 L .47476 .36428 L F
.921 .552 .305 r
.48093 .37318 m .47788 .36908 L .48179 .37379 L F
.47195 .36389 m .47247 .36431 L .48788 .38046 L F
.47195 .36389 m .48788 .38046 L .48806 .38067 L F
.75 .304 0 r
.4923 .38452 m .49203 .38489 L p .48884 .38027 L F P
0 g
s
.75 .304 0 r
.49203 .38489 m .49053 .38299 L .48884 .38027 L F
.921 .552 .305 r
.48543 .37837 m .47195 .36389 L .49171 .38448 L F
.49203 .38489 m .49171 .38448 L .49334 .38618 L F
.48543 .37837 m .49171 .38448 L .49203 .38489 L F
.48806 .38067 m .48788 .38046 L .49334 .38618 L F
.75 .304 0 r
.49186 .38513 m .48744 .37953 L p .48804 .37985 L F P
0 g
s
.75 .304 0 r
.48884 .38027 m .49053 .38299 L .48804 .37985 L F
.49053 .38299 m .49186 .38513 L .48804 .37985 L F
.921 .552 .305 r
.46743 .35904 m .47637 .36708 L .47783 .36903 L F
.392 .647 .959 r
.47273 .36647 m .47774 .36891 L .46002 .36229 L F
.429 .635 .942 r
.45945 .36167 m .44212 .36215 L p .45996 .36222 L F P
0 g
s
.392 .647 .959 r
.47273 .36647 m .46002 .36229 L .45945 .36167 L F
.875 .444 .167 r
.47521 .3662 m .46814 .35887 L .47347 .36487 L F
0 .079 .615 r
.47746 .36783 m .47639 .36643 L .47213 .362 L F
.47756 .36805 m .47727 .36766 L .47224 .36295 L F
.392 .647 .959 r
.47245 .36185 m .47254 .36136 L .4766 .36726 L F
.47245 .36185 m .4766 .36726 L .47637 .36708 L F
.875 .444 .167 r
.47085 .36287 m .46814 .35887 L .45783 .35079 L F
.392 .647 .959 r
.47124 .36348 m .47637 .36708 L .47774 .36891 L F
.4709 .36295 m .47637 .36708 L .47124 .36348 L F
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
.392 .647 .959 r
.46775 .3605 m .47637 .36708 L .46764 .36049 L F
.875 .444 .167 r
.47264 .36453 m .47204 .36378 L .47085 .36287 L F
.47204 .36378 m .46814 .35887 L .47085 .36287 L F
.392 .647 .959 r
.44955 .35515 m .46675 .35974 L .47774 .36891 L F
.875 .444 .167 r
.47461 .36616 m .47347 .36487 L .47264 .36453 L F
.47347 .36487 m .46814 .35887 L .47204 .36378 L F
.47347 .36487 m .47204 .36378 L .47264 .36453 L F
.392 .647 .959 r
.45516 .35467 m .46514 .35851 L p .44955 .35515 L F P
0 g
s
0 .079 .615 r
.47213 .362 m .47199 .36087 L .46343 .35517 L F
.875 .444 .167 r
.47085 .36287 m .46733 .3596 L .4654 .35596 L F
.005 .351 .827 r
.46128 .35349 m .46579 .35591 L p .45799 .35016 L F P
0 g
s
.875 .444 .167 r
.46733 .3596 m .45395 .34718 L .46539 .35595 L F
.46733 .3596 m .46539 .35595 L .4654 .35596 L F
.005 .351 .827 r
.46566 .35559 m .46523 .35487 L .45799 .35016 L F
.333 .621 .956 r
.46406 .35162 m .47282 .35525 L p .46611 .35617 L F P
0 g
s
.333 .621 .956 r
.46406 .35162 m .46611 .35617 L .46579 .35591 L F
.005 .351 .827 r
.46714 .35664 m .46545 .35507 L .46566 .35559 L F
.46545 .35507 m .46523 .35487 L .46566 .35559 L F
.46579 .35591 m .46566 .35559 L .45799 .35016 L F
.875 .444 .167 r
.46902 .35965 m .4686 .35923 L p .46899 .35964 L F P
0 g
s
.875 .444 .167 r
.46902 .35965 m .46899 .35964 L .47506 .36604 L F
.47612 .36683 m .46902 .35965 L p .47506 .36604 L F P
0 g
s
.875 .444 .167 r
.4686 .35923 m .46814 .35887 L .47521 .3662 L F
.333 .621 .956 r
.46656 .35653 m .4702 .35834 L .47196 .36061 L F
.48323 .36548 m .47339 .36168 L p .48498 .3657 L F P
0 g
s
0 .079 .615 r
.47199 .36087 m .47196 .36061 L .46656 .35653 L F
.875 .444 .167 r
.47085 .36287 m .4654 .35596 L .46643 .3571 L F
.333 .621 .956 r
.47242 .36096 m .46906 .36002 L .46861 .35952 L F
.46656 .35653 m .47196 .36061 L .46861 .35952 L F
.47196 .36061 m .47215 .36086 L .46861 .35952 L F
.46656 .35653 m .46861 .35952 L .46565 .35623 L F
.46539 .35595 m .46656 .35653 L .46565 .35623 L F
.47339 .36168 m .47242 .36131 L p .47242 .36096 L F P
0 g
s
.333 .621 .956 r
.47242 .36131 m .46906 .36002 L p .47147 .36069 L F P
0 g
s
.333 .621 .956 r
.47242 .36096 m .47242 .36131 L .47147 .36069 L F
.875 .444 .167 r
.47085 .36287 m .46643 .3571 L .46956 .36082 L F
.46643 .3571 m .46708 .35783 L .46956 .36082 L F
.46956 .36082 m .46708 .35783 L .46906 .36002 L F
.392 .647 .959 r
.46675 .35974 m .4719 .36111 L .47199 .36124 L F
.875 .444 .167 r
.47637 .36708 m .47612 .36683 L p .47521 .3662 L F P
0 g
s
.875 .444 .167 r
.47612 .36683 m .47506 .36604 L .47521 .3662 L F
.392 .647 .959 r
.46775 .3605 m .47199 .36124 L .47637 .36708 L F
.46675 .35974 m .47199 .36124 L .46775 .3605 L F
.429 .635 .942 r
.47242 .36131 m .47003 .36138 L p .47245 .36133 L F P
0 g
s
.429 .635 .942 r
.47003 .36138 m .47004 .3614 L .47245 .36133 L F
.333 .621 .956 r
.48498 .3657 m .47339 .36168 L .47242 .36096 L F
.46699 .35605 m .47282 .35525 L .47208 .35928 L F
.406 .616 .937 r
.46799 .35499 m .47195 .36053 L .48289 .36102 L F
.47195 .36053 m .47274 .36118 L .48289 .36102 L F
.47251 .36131 m .48289 .36102 L p .47241 .36118 L F P
0 g
s
.333 .621 .956 r
.48078 .36361 m .47984 .36175 L .48238 .3634 L F
.48078 .36361 m .48238 .3634 L .48498 .3657 L F
.429 .635 .942 r
.48488 .36561 m .48054 .36272 L .48491 .36569 L F
.48289 .36102 m .48113 .3623 L .48488 .36561 L F
.49567 .37301 m .48834 .36614 L p .48498 .3657 L F P
0 g
s
.429 .635 .942 r
.48834 .36614 m .48289 .36102 L p .48488 .36561 L F P
0 g
s
.429 .635 .942 r
.48488 .36561 m .48491 .36569 L .48498 .3657 L F
.48488 .36561 m .48498 .3657 L .48834 .36614 L F
.406 .616 .937 r
.4746 .3557 m .48076 .36016 L .47892 .35847 L F
.47419 .3556 m .48076 .36016 L .4746 .3557 L F
.005 .351 .827 r
.45799 .35016 m .46065 .35063 L .4469 .34198 L F
.46065 .35063 m .45223 .34505 L .4469 .34198 L F
.45799 .35016 m .46273 .35324 L .46254 .35097 L F
.229 .575 .942 r
.47282 .35525 m .46406 .35162 L p .47436 .35564 L F P
0 g
s
0 .079 .615 r
.46656 .35653 m .47195 .36053 L .46579 .35591 L F
.47196 .36061 m .47195 .36053 L .46656 .35653 L F
.46718 .35666 m .46579 .35591 L p .47195 .36053 L F P
0 g
s
.392 .647 .959 r
.46514 .35851 m .4719 .36111 L p .46675 .35974 L F P
0 g
s
.406 .616 .937 r
.46715 .35465 m .46634 .3549 L .47206 .36132 L F
.005 .351 .827 r
.46273 .35324 m .46682 .3559 L .46254 .35097 L F
.46682 .3559 m .46666 .35557 L .46254 .35097 L F
.229 .575 .942 r
.47436 .35564 m .46406 .35162 L .46378 .3513 L F
.406 .616 .937 r
.47145 .35337 m .46446 .35213 L .46634 .3549 L F
.005 .351 .827 r
.46715 .35612 m .46716 .3555 L .46461 .353 L F
.46482 .35352 m .46461 .353 L .46254 .35097 L F
.46715 .35612 m .46461 .353 L .46482 .35352 L F
.46908 .35738 m .46669 .35464 L .46536 .35346 L F
.46591 .35427 m .46536 .35346 L .46254 .35097 L F
.46908 .35738 m .46536 .35346 L .46591 .35427 L F
.406 .616 .937 r
.46855 .352 m .46388 .35129 L p .47145 .35337 L F P
0 g
s
.005 .351 .827 r
.46714 .35664 m .46718 .35666 L p .46523 .35487 L F P
0 g
s
.005 .351 .827 r
.46718 .35666 m .46682 .3559 L .46523 .35487 L F
.46415 .35239 m .46536 .35346 L .46392 .35146 L F
.333 .621 .956 r
.46539 .35595 m .46406 .35162 L .4659 .3562 L F
.229 .575 .942 r
.46406 .35162 m .4629 .35114 L p .46378 .3513 L F P
0 g
s
.875 .444 .167 r
.45709 .34828 m .46378 .35384 L p .45395 .34718 L F P
0 g
s
.005 .351 .827 r
.46415 .35239 m .46392 .35146 L .46367 .35117 L F
.333 .621 .956 r
.46288 .35123 m .46406 .35162 L .46539 .35595 L F
.875 .444 .167 r
.45395 .34718 m .46378 .35384 L .46514 .35549 L F
.46528 .35574 m .46514 .35549 L .46548 .35589 L F
.45395 .34718 m .46514 .35549 L .46528 .35574 L F
.406 .616 .937 r
.46879 .35765 m .46733 .35677 L .47206 .36132 L F
.46733 .35677 m .4691 .35984 L .47206 .36132 L F
.46714 .35659 m .46721 .3567 L .46733 .35677 L F
.46721 .3567 m .4691 .35984 L .46733 .35677 L F
.875 .444 .167 r
.46793 .3579 m .46983 .35918 L .47029 .35971 L F
.45395 .34718 m .46776 .35761 L .46793 .3579 L F
.46776 .35761 m .46983 .35918 L .46793 .3579 L F
.005 .351 .827 r
.46579 .35591 m .46714 .35664 L p .46566 .35559 L F P
0 g
s
.875 .444 .167 r
.46708 .35659 m .46714 .35664 L p .46701 .35658 L F P
0 g
s
.875 .444 .167 r
.46548 .35589 m .46708 .35659 L .46701 .35658 L F
0 .079 .615 r
.46579 .35591 m .46563 .35583 L p .46656 .35653 L F P
0 g
s
.875 .444 .167 r
.46378 .35384 m .46708 .35659 L p .46548 .35589 L F P
0 g
s
.851 .448 .274 r
.46466 .35457 m .45709 .34828 L p .46113 .35233 L F P
0 g
s
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .45554 .34879 L .46539 .35595 L F
.45934 .35155 m .46466 .35457 L .46539 .35595 L F
.45554 .34879 m .45935 .35121 L .45934 .35155 L F
.45935 .35121 m .46466 .35457 L .45934 .35155 L F
.005 .351 .827 r
.45638 .34661 m .4469 .34198 L p .46254 .35097 L F P
0 g
s
.851 .448 .274 r
.45795 .34914 m .45709 .34828 L .4501 .34363 L F
.45795 .34914 m .4501 .34363 L .44625 .34108 L F
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44896 .34536 m .45231 .34674 L p .44201 .34431 L F P
0 g
s
.851 .448 .274 r
.45935 .35121 m .45795 .34914 L .44625 .34108 L F
.4599 .35156 m .45795 .34914 L .45935 .35121 L F
.46113 .35233 m .46098 .35219 L .4599 .35156 L F
.46098 .35219 m .45795 .34914 L .4599 .35156 L F
.46218 .3534 m .46113 .35233 L .45935 .35121 L F
.45507 .34614 m .44425 .33954 L .4549 .34598 L F
.4496 .34331 m .44854 .34235 L .44625 .34108 L F
.005 .351 .827 r
.46065 .35063 m .46254 .35097 L .45223 .34505 L F
.851 .448 .274 r
.45399 .34636 m .44425 .33954 L .45507 .34614 L F
.44625 .34108 m .44545 .34024 L .44425 .33954 L F
.45935 .35121 m .44425 .33954 L .45938 .35014 L F
.312 .501 .882 r
.45959 .34818 m .46104 .34863 L .45872 .3474 L F
.45959 .34818 m .45872 .3474 L .44756 .34148 L F
0 .36 .744 r
.45354 .34327 m .46759 .34975 L .46145 .34706 L F
.312 .501 .882 r
.44756 .34148 m .46079 .34674 L .44509 .33946 L F
.44079 .33751 m .44509 .33946 L .44046 .33732 L F
.44756 .34148 m .44509 .33946 L .44079 .33751 L F
.44509 .33946 m .44794 .34068 L .44046 .33732 L F
.46079 .34674 m .45239 .34278 L .44509 .33946 L F
.45239 .34278 m .44794 .34068 L .44509 .33946 L F
0 .36 .744 r
.45465 .34385 m .46145 .34706 L .45739 .34528 L F
.45354 .34327 m .46145 .34706 L .45465 .34385 L F
.44836 .34088 m .45354 .34327 L .45371 .34341 L F
.45354 .34327 m .45739 .34528 L .45447 .344 L F
.312 .501 .882 r
.46079 .34674 m .46198 .34722 L .44794 .34068 L F
.393 .596 .927 r
.46054 .34637 m .45957 .34605 L p .46546 .34868 L F P
0 g
s
.393 .596 .927 r
.45957 .34605 m .4622 .34733 L .46546 .34868 L F
.431 .582 .902 r
.46241 .34734 m .46029 .34637 L .46115 .34669 L F
.46115 .34669 m .46029 .34637 L .46054 .34637 L F
.45957 .34605 m .46054 .34637 L p .46029 .34637 L F P
0 g
s
.654 .581 .76 r
.44732 .34175 m .44406 .33947 L .44169 .33843 L F
.44406 .33947 m .44146 .33765 L .44169 .33843 L F
.44169 .33843 m .44146 .33765 L .43791 .3362 L F
.851 .448 .274 r
.44425 .33954 m .45621 .34592 L .45514 .34613 L F
.654 .581 .76 r
.45035 .34317 m .44635 .34069 L .44732 .34175 L F
.851 .448 .274 r
.45058 .34216 m .45621 .34592 L p .44425 .33954 L F P
0 g
s
.654 .581 .76 r
.44635 .34069 m .44146 .33765 L .44658 .34123 L F
.44635 .34069 m .44658 .34123 L .44732 .34175 L F
.229 .575 .942 r
.46127 .35027 m .46279 .35108 L .45937 .34966 L F
.46127 .35027 m .45937 .34966 L .45896 .34932 L F
.333 .621 .956 r
.45935 .35121 m .46288 .35123 L .46466 .35457 L F
.005 .351 .827 r
.46254 .35097 m .46367 .35117 L .45716 .34716 L F
.229 .575 .942 r
.45716 .34716 m .46408 .35142 L .45896 .34932 L F
.851 .448 .274 r
.45938 .35014 m .45801 .34854 L .45939 .34968 L F
.45938 .35014 m .45399 .34636 L .45507 .34614 L F
.45938 .35014 m .45507 .34614 L .45801 .34854 L F
.45507 .34614 m .4549 .34598 L .45509 .34614 L F
.45507 .34614 m .45509 .34614 L .45801 .34854 L F
.229 .575 .942 r
.45509 .34614 m .45638 .34661 L .45597 .34658 L F
.4425 .33994 m .45531 .3461 L .45509 .34614 L F
.45531 .3461 m .45638 .34661 L .45509 .34614 L F
.393 .596 .927 r
.42624 .33499 m .43013 .34251 L p .43911 .34387 L F P
0 g
s
.333 .621 .956 r
.45231 .34674 m .45532 .34865 L .44201 .34431 L F
.46282 .3511 m .46284 .35115 L .44201 .34431 L F
.46284 .35115 m .46288 .35123 L .4627 .35117 L F
.46284 .35115 m .4627 .35117 L .44201 .34431 L F
.229 .575 .942 r
.46282 .3511 m .45939 .34968 L p .46279 .35108 L F P
0 g
s
.229 .575 .942 r
.46279 .35108 m .45939 .34968 L .45937 .34966 L F
.333 .621 .956 r
.45938 .35007 m .46288 .35123 L .45935 .35121 L F
.45231 .34674 m .46282 .3511 L p .45532 .34865 L F P
0 g
s
.229 .575 .942 r
.4629 .35114 m .46282 .3511 L p .46279 .35108 L F P
0 g
s
.229 .575 .942 r
.46378 .3513 m .4629 .35114 L .46127 .35027 L F
.45716 .34716 m .46244 .34977 L .46367 .35117 L F
.005 .351 .827 r
.45716 .34716 m .46386 .3512 L .45638 .34661 L F
.46367 .35117 m .46386 .3512 L .45716 .34716 L F
.229 .575 .942 r
.45558 .34604 m .45739 .34671 L .45638 .34661 L F
.312 .501 .882 r
.46136 .3488 m .46153 .34837 L .45914 .34687 L F
.45862 .34682 m .45914 .34687 L .45574 .34473 L F
.46136 .3488 m .45914 .34687 L .45862 .34682 L F
.229 .575 .942 r
.45558 .34604 m .4612 .34706 L .45739 .34671 L F
.45752 .34566 m .4612 .34706 L .45558 .34604 L F
.851 .448 .274 r
.45621 .34592 m .45959 .34818 L p .45558 .34604 L F P
0 g
s
.654 .581 .76 r
.45959 .34818 m .45621 .34592 L p .45787 .34717 L F P
0 g
s
.005 .351 .827 r
.46386 .3512 m .46112 .34907 L .45638 .34661 L F
.46112 .34907 m .46004 .34844 L .45638 .34661 L F
.45959 .34818 m .45638 .34661 L p .46004 .34844 L F P
0 g
s
.005 .351 .827 r
.46078 .34881 m .45959 .34818 L .46004 .34844 L F
.654 .581 .76 r
.45621 .34592 m .45058 .34216 L p .45523 .34546 L F P
0 g
s
.654 .581 .76 r
.45523 .34546 m .45058 .34216 L .45087 .34342 L F
.229 .575 .942 r
.45213 .34361 m .45752 .34566 L .45621 .34592 L F
.45382 .3448 m .45621 .34592 L .45558 .34604 L F
.45213 .34361 m .45621 .34592 L .45382 .3448 L F
.654 .581 .76 r
.45621 .34592 m .45523 .34546 L .45655 .3464 L F
.45087 .34342 m .44146 .33765 L .45035 .34317 L F
.45087 .34342 m .45058 .34216 L .44146 .33765 L F
.229 .575 .942 r
.44453 .34091 m .45213 .34361 L .45638 .34661 L F
.4425 .33994 m .44704 .34167 L .44453 .34091 L F
.44704 .34167 m .45213 .34361 L .44453 .34091 L F
.851 .448 .274 r
.45869 .34776 m .45878 .34775 L .45959 .34818 L F
.45514 .34613 m .45878 .34775 L .45869 .34776 L F
.45514 .34613 m .45558 .34604 L .45878 .34775 L F
.393 .596 .927 r
.45984 .35067 m .4629 .35114 L p .46134 .34915 L F P
0 g
s
.229 .575 .942 r
.45597 .34658 m .45638 .34661 L .45716 .34716 L F
.851 .448 .274 r
.45514 .34613 m .45959 .34818 L .45859 .34786 L F
.229 .575 .942 r
.45716 .34716 m .45896 .34932 L .45564 .3466 L F
.393 .596 .927 r
.44399 .34723 m .43911 .34387 L .43216 .34643 L F
.439 .33985 m .42624 .33499 L .44399 .34723 L F
.333 .621 .956 r
.44625 .34642 m .44906 .34902 L .43742 .34492 L F
.393 .596 .927 r
.43013 .34251 m .43216 .34643 L p .43911 .34387 L F P
0 g
s
.3 .645 .968 r
.40952 .33646 m .41277 .35071 L .45527 .37456 L p F P
0 g
s
.339 .671 .976 r
.37708 .31927 m .37146 .32864 L .41277 .35071 L p F P
0 g
s
.339 .671 .976 r
.41277 .35071 m .40952 .33646 L .37708 .31927 L p F P
0 g
s
.384 .572 .912 r
.40103 .34838 m .43216 .34643 L .42624 .33499 L p F P
0 g
s
.169 .589 .937 r
.39635 .32034 m .37708 .31927 L .40952 .33646 L p F P
0 g
s
.169 .589 .937 r
.40952 .33646 m .41836 .33222 L .39635 .32034 L p F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39351 .32895 L .39757 .33944 L p F P
0 g
s
.384 .572 .912 r
.39757 .33944 m .40103 .34838 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39757 .33944 L .41609 .34038 L F
.004 .474 .868 r
.42715 .33087 m .39635 .32034 L .41836 .33222 L p F P
0 g
s
.004 .474 .868 r
.41836 .33222 m .43824 .33776 L .42715 .33087 L p F P
0 g
s
.403 .559 .895 r
.39351 .32895 m .42624 .33499 L .4254 .33044 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .42715 .33087 L .4254 .33044 L p F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .41912 .32869 L .4254 .33044 L F
.41912 .32869 m .39351 .32895 L .42365 .33035 L F
.41912 .32869 m .42365 .33035 L .4254 .33044 L F
.336 .513 .883 r
.39073 .31434 m .36768 .30978 L .38227 .31512 L F
.351 .692 .982 r
.37146 .32864 m .37708 .31927 L .36915 .31579 L p F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .36922 .31619 L .36425 .32169 L F
.36922 .31619 m .36915 .31579 L .36744 .31785 L F
.36922 .31619 m .36744 .31785 L .36425 .32169 L F
.34902 .30698 m .33322 .31026 L .36067 .32346 L p F P
0 g
s
.351 .692 .982 r
.3618 .324 m .37146 .32864 L p .36425 .32169 L F P
0 g
s
.166 .386 .833 r
.36712 .34541 m .37315 .33226 L .3694 .31683 L p F P
0 g
s
.166 .386 .833 r
.3694 .31683 m .36915 .31579 L p .36905 .31716 L F P
0 g
s
.166 .386 .833 r
.36905 .31716 m .36712 .34541 L .3694 .31683 L F
.351 .692 .982 r
.36067 .32346 m .3618 .324 L p .3638 .32125 L F P
0 g
s
.351 .692 .982 r
.36425 .32169 m .3638 .32125 L .3618 .324 L F
.166 .386 .833 r
.36754 .30918 m .35807 .3146 L .35854 .31621 L p F P
0 g
s
.166 .386 .833 r
.35854 .31621 m .36067 .32346 L p .36422 .31607 L F P
0 g
s
.166 .386 .833 r
.36754 .30918 m .35854 .31621 L .36422 .31607 L F
.36754 .30918 m .36067 .32346 L .36128 .32302 L F
.36754 .30918 m .36083 .32402 L .36744 .31785 L F
.36915 .31579 m .36754 .30918 L p .36746 .31599 L F P
0 g
s
.166 .386 .833 r
.36746 .31599 m .36744 .31785 L .36915 .31579 L F
.336 .513 .883 r
.38227 .31512 m .37746 .31336 L .37026 .31597 L F
.135 .604 .922 r
.36948 .31594 m .37708 .31927 L p .37795 .3172 L F P
0 g
s
.135 .604 .922 r
.37795 .3172 m .37 .31593 L .36948 .31594 L F
.336 .513 .883 r
.3713 .31614 m .37026 .31597 L .36928 .31633 L F
.38227 .31512 m .37026 .31597 L .3713 .31614 L F
.135 .604 .922 r
.36915 .31579 m .36948 .31594 L p .36974 .31589 L F P
0 g
s
.336 .513 .883 r
.36915 .31579 m .36928 .31633 L p .37026 .31597 L F P
0 g
s
.336 .513 .883 r
.37746 .31336 m .36915 .31579 L .37026 .31597 L F
.135 .604 .922 r
.36974 .31589 m .37156 .31551 L .36915 .31579 L F
.336 .513 .883 r
.39073 .31434 m .3713 .31614 L .38703 .31811 L F
.3713 .31614 m .36928 .31633 L .37795 .3172 L F
.3713 .31614 m .37795 .3172 L .38703 .31811 L F
.135 .604 .922 r
.37795 .3172 m .37857 .31572 L .37 .31593 L F
.336 .513 .883 r
.36768 .30978 m .36915 .31579 L p .37746 .31336 L F P
0 g
s
.236 .414 .836 r
.35807 .3146 m .36754 .30918 L .36736 .29147 L p F P
0 g
s
.236 .414 .836 r
.36736 .29147 m .35364 .28798 L .35807 .3146 L p F P
0 g
s
.135 .604 .922 r
.37933 .3139 m .34902 .30698 L .36915 .31579 L p F P
0 g
s
.135 .604 .922 r
.37156 .31551 m .37933 .3139 L .36915 .31579 L F
.37857 .31572 m .37933 .3139 L .36948 .31594 L F
.351 .692 .982 r
.3638 .32125 m .34902 .30698 L .36067 .32346 L F
.166 .386 .833 r
.36067 .32346 m .36083 .32402 L p .36128 .32302 L F P
0 g
s
.351 .692 .982 r
.36425 .32169 m .36915 .31579 L .36071 .31826 L F
.166 .386 .833 r
.36083 .32402 m .36712 .34541 L p .36744 .31785 L F P
0 g
s
.166 .386 .833 r
.36744 .31785 m .36712 .34541 L .36915 .31579 L F
.351 .692 .982 r
.36915 .31579 m .34902 .30698 L p .36071 .31826 L F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39635 .32034 L .39172 .31859 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .4254 .33044 L .40916 .32501 L F
.39153 .31851 m .39635 .32034 L p .40905 .32497 L F P
0 g
s
.403 .559 .895 r
.42507 .32862 m .40651 .3209 L p .39165 .31916 L F P
0 g
s
.403 .559 .895 r
.40651 .3209 m .39073 .31434 L .39153 .31851 L p F P
0 g
s
.403 .559 .895 r
.39153 .31851 m .39165 .31916 L p .40651 .3209 L F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39172 .31859 L .39118 .31853 L F
.336 .513 .883 r
.37315 .33226 m .39351 .32895 L .39153 .31851 L p F P
0 g
s
.336 .513 .883 r
.39153 .31851 m .39073 .31434 L p .38793 .3172 L F P
0 g
s
.135 .604 .922 r
.39172 .31859 m .39153 .31851 L p .39118 .31853 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .38703 .31811 L .39153 .31851 L F
.135 .604 .922 r
.37791 .3173 m .39153 .31851 L .37828 .3164 L F
.37708 .31927 m .39153 .31851 L .37791 .3173 L F
.336 .513 .883 r
.38703 .31811 m .37315 .33226 L .39153 .31851 L F
.373 0 0 r
.37933 .3139 m .39142 .31847 L p .39235 .31882 L F P
0 g
s
.373 0 0 r
.39235 .31882 m .39559 .32 L .39509 .31982 L F
.39235 .31882 m .39509 .31982 L .37933 .3139 L F
.403 .559 .895 r
.42013 .32867 m .40905 .32497 L .41912 .32869 L F
.373 0 0 r
.40916 .32501 m .42013 .32867 L .42099 .32933 L F
.403 .559 .895 r
.42507 .32862 m .39165 .31916 L .42013 .32867 L F
.373 0 0 r
.42099 .32933 m .41561 .32734 L p .39559 .32 L F P
0 g
s
.373 0 0 r
.41561 .32734 m .37933 .3139 L p .39559 .32 L F P
0 g
s
.336 .513 .883 r
.39073 .31434 m .36754 .30918 L .36768 .30978 L p F P
0 g
s
.336 .513 .883 r
.36928 .31633 m .37315 .33226 L p .38703 .31811 L F P
0 g
s
.135 .604 .922 r
.39153 .31851 m .37933 .3139 L p .37828 .3164 L F P
0 g
s
.403 .559 .895 r
.39165 .31916 m .39351 .32895 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.40905 .32497 m .39165 .31916 L .41912 .32869 L F
.373 0 0 r
.39142 .31847 m .39153 .31851 L p .40916 .32501 L F P
0 g
s
.373 0 0 r
.40905 .32497 m .40916 .32501 L .39153 .31851 L F
.4254 .33044 m .42538 .33043 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.42538 .33043 m .42099 .32933 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.40916 .32501 m .42099 .32933 L .39142 .31847 L F
.403 .559 .895 r
.42184 .32866 m .42013 .32867 L .4254 .33044 L F
.4254 .33044 m .42507 .32862 L p .42184 .32866 L F P
0 g
s
.654 .581 .76 r
.44732 .34175 m .43791 .3362 L .45341 .34358 L F
.229 .575 .942 r
.44441 .34088 m .45716 .34716 L .44832 .34387 L F
.393 .596 .927 r
.44127 .33998 m .42624 .33499 L p .44202 .3405 L F P
0 g
s
.393 .596 .927 r
.4481 .34522 m .439 .33985 L .44201 .34431 L F
.44358 .34159 m .439 .33985 L .45246 .34781 L F
.229 .575 .942 r
.44441 .34088 m .44832 .34387 L .44517 .3427 L F
.44441 .34088 m .44517 .3427 L .44279 .34104 L F
.44441 .34088 m .44279 .34104 L .44215 .34059 L F
.851 .448 .274 r
.45514 .34613 m .46072 .34893 L .4605 .34938 L F
.229 .575 .942 r
.45564 .3466 m .45896 .34932 L .4485 .34503 L F
.851 .448 .274 r
.45939 .34968 m .4568 .34713 L .45942 .34872 L F
.45801 .34854 m .4568 .34713 L .45939 .34968 L F
.229 .575 .942 r
.45939 .34968 m .41997 .33333 L p .45937 .34966 L F P
0 g
s
.333 .621 .956 r
.45554 .34879 m .45938 .35007 L .45935 .35121 L F
.393 .596 .927 r
.46072 .34893 m .45984 .35067 L .46134 .34915 L F
.4629 .35114 m .46388 .35129 L p .4636 .35104 L F P
0 g
s
.393 .596 .927 r
.46163 .34925 m .4629 .35114 L .4636 .35104 L F
.4609 .34859 m .46134 .34915 L .46163 .34925 L F
.46134 .34915 m .4629 .35114 L .46163 .34925 L F
.333 .621 .956 r
.46282 .35112 m .46406 .35162 L .46288 .35123 L F
.4629 .35114 m .46406 .35162 L p .46282 .35112 L F P
0 g
s
.406 .616 .937 r
.46399 .35145 m .4629 .35114 L .46427 .35186 L F
.46388 .35129 m .4629 .35114 L p .46399 .35145 L F P
0 g
s
.333 .621 .956 r
.46282 .3511 m .4629 .35114 L p .46282 .35112 L F P
0 g
s
.406 .616 .937 r
.46388 .35129 m .46446 .35213 L .47145 .35337 L F
.393 .596 .927 r
.46388 .35129 m .46855 .352 L p .4635 .34975 L F P
0 g
s
.406 .616 .937 r
.47112 .35347 m .46715 .35465 L .47545 .35801 L F
.005 .351 .827 r
.46367 .35117 m .46853 .35594 L .46732 .35387 L F
.851 .448 .274 r
.46732 .35387 m .467 .35331 L .47 .35513 L F
.005 .351 .827 r
.46367 .35117 m .46732 .35387 L .46515 .35143 L F
.851 .448 .274 r
.46777 .35463 m .46732 .35387 L .47 .35513 L F
.333 .621 .956 r
.47984 .36175 m .48113 .3623 L .48238 .3634 L F
.406 .616 .937 r
.47112 .35347 m .47282 .35525 L .47498 .35615 L F
.4781 .35832 m .47859 .35928 L .48076 .36016 L F
.333 .621 .956 r
.47282 .35525 m .47754 .35721 L p .48078 .36361 L F P
0 g
s
.429 .635 .942 r
.47844 .36115 m .47251 .36131 L p .48113 .3623 L F P
0 g
s
.333 .621 .956 r
.47196 .36061 m .47242 .36096 L .47215 .36086 L F
.406 .616 .937 r
.47195 .36053 m .47241 .36118 L .47274 .36118 L F
.429 .635 .942 r
.47251 .36131 m .47323 .36227 L .48113 .3623 L F
0 .079 .615 r
.47274 .36143 m .47293 .36156 L .47192 .3603 L F
.429 .635 .942 r
.48113 .3623 m .47323 .36227 L .47604 .36597 L F
0 .079 .615 r
.47491 .36441 m .47342 .36227 L .47335 .36227 L F
.47342 .36227 m .47293 .36156 L .47335 .36227 L F
.47335 .36227 m .47293 .36156 L .47274 .36143 L F
.47491 .36441 m .47799 .36789 L .47293 .36156 L F
.47799 .36789 m .47642 .36577 L .47192 .3603 L F
.429 .635 .942 r
.47242 .36131 m .47245 .36133 L .47252 .36133 L F
.392 .647 .959 r
.4719 .36111 m .47242 .36131 L p .47245 .36185 L F P
0 g
s
.392 .647 .959 r
.47242 .36131 m .47254 .36136 L p .47245 .36185 L F P
0 g
s
.392 .647 .959 r
.47254 .36136 m .47791 .3688 L .47774 .36891 L F
.429 .635 .942 r
.47252 .36133 m .47004 .3614 L .47323 .36227 L F
.47251 .36131 m .47242 .36131 L p .47252 .36133 L F P
0 g
s
.406 .616 .937 r
.47242 .36131 m .47251 .36131 L p .47242 .36129 L F P
0 g
s
.406 .616 .937 r
.47196 .36119 m .47251 .36131 L .47241 .36118 L F
0 .079 .615 r
.47195 .36053 m .47491 .36441 L .47192 .3603 L F
.47253 .36134 m .47491 .36441 L .47195 .36053 L F
.406 .616 .937 r
.46715 .35465 m .47196 .36119 L .47241 .36118 L F
.875 .444 .167 r
.47369 .3621 m .47703 .36488 L p .47407 .36261 L F P
0 g
s
.851 .448 .274 r
.47703 .36488 m .47369 .3621 L p .47382 .36224 L F P
0 g
s
.875 .444 .167 r
.47951 .36992 m .47407 .36261 L .48046 .37071 L F
.429 .635 .942 r
.47719 .36514 m .47678 .36543 L .47754 .36574 L F
.47719 .36514 m .47754 .36574 L .48732 .36966 L F
.48054 .36272 m .47719 .36514 L .48732 .36966 L F
.875 .444 .167 r
.48046 .37071 m .47407 .36261 L .47703 .36488 L F
0 .079 .615 r
.47405 .36249 m .47834 .3681 L .4743 .36276 L F
.47192 .3603 m .47642 .36577 L .47184 .35959 L F
.851 .448 .274 r
.47703 .36488 m .47382 .36224 L .4743 .36276 L F
0 .079 .615 r
.47642 .36577 m .47834 .3681 L .47184 .35959 L F
.875 .444 .167 r
.47029 .35971 m .47369 .3621 L .47407 .36261 L F
0 .079 .615 r
.47196 .36061 m .47253 .36134 L .47195 .36053 L F
.406 .616 .937 r
.46715 .35465 m .47241 .36118 L .46799 .35499 L F
.875 .444 .167 r
.46983 .35918 m .47369 .3621 L .47029 .35971 L F
.46721 .3567 m .47369 .3621 L p .46776 .35761 L F P
0 g
s
.851 .448 .274 r
.4743 .36276 m .46817 .35759 L .47102 .36023 L F
.47382 .36224 m .46817 .35759 L .4743 .36276 L F
0 .079 .615 r
.47184 .35959 m .47405 .36249 L .47182 .3595 L F
.47405 .36249 m .4743 .36276 L .47182 .3595 L F
.851 .448 .274 r
.47382 .36224 m .46889 .3581 L .46817 .35759 L F
.47369 .3621 m .46889 .3581 L p .47382 .36224 L F P
0 g
s
.851 .448 .274 r
.47441 .36285 m .4743 .36276 L .47417 .36253 L F
.47441 .36285 m .47417 .36253 L .47 .35513 L F
.47 .35513 m .47703 .36488 L p .47441 .36285 L F P
0 g
s
.851 .448 .274 r
.47287 .36023 m .47053 .35778 L .47 .35513 L F
.4743 .36276 m .47182 .3595 L .47287 .36023 L F
.47182 .3595 m .47053 .35778 L .47287 .36023 L F
0 .079 .615 r
.47195 .36053 m .47182 .3595 L .46718 .35666 L F
.46975 .35804 m .46718 .35666 L p .47182 .3595 L F P
0 g
s
.851 .448 .274 r
.4743 .36276 m .47102 .36023 L .47053 .35778 L F
.47102 .36023 m .46777 .35463 L .47 .35513 L F
0 .079 .615 r
.47178 .35914 m .46975 .35804 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.47182 .3595 m .47461 .36311 L .47178 .35914 L F
.48034 .37053 m .47551 .3641 L p .47461 .36311 L F P
0 g
s
0 .079 .615 r
.47551 .3641 m .47178 .35914 L p .47461 .36311 L F P
0 g
s
0 .079 .615 r
.47834 .3681 m .48034 .37053 L .47182 .3595 L F
.851 .448 .274 r
.46721 .3567 m .46466 .35457 L p .46493 .35532 L F P
0 g
s
.875 .444 .167 r
.46714 .35664 m .46721 .3567 L p .46714 .35714 L F P
0 g
s
.875 .444 .167 r
.46714 .35714 m .46721 .3567 L .46776 .35761 L F
.333 .621 .956 r
.46579 .35591 m .46611 .35617 L .4659 .3562 L F
.4659 .3562 m .46611 .35617 L .46656 .35653 L F
.875 .444 .167 r
.46548 .35589 m .46714 .35664 L .46714 .35714 L F
.429 .635 .942 r
.47004 .3614 m .47067 .36216 L .47323 .36227 L F
.875 .444 .167 r
.47085 .36287 m .46956 .36082 L .47003 .36138 L F
.47092 .36286 m .47003 .36138 L .47124 .36284 L F
.47085 .36287 m .47003 .36138 L .47092 .36286 L F
.333 .621 .956 r
.46906 .36002 m .45516 .35467 L p .46861 .35952 L F P
0 g
s
.406 .616 .937 r
.44942 .34935 m .43216 .34643 L .44959 .34951 L F
.851 .448 .274 r
.46466 .35457 m .46113 .35233 L .46218 .3534 L F
.46218 .3534 m .45935 .35121 L .45938 .35014 L F
.406 .616 .937 r
.4629 .35114 m .45984 .35067 L p .46427 .35186 L F P
0 g
s
.333 .621 .956 r
.46565 .35623 m .46861 .35952 L .45474 .35428 L F
.406 .616 .937 r
.44906 .34902 m .43216 .34643 L p .44942 .34935 L F P
0 g
s
.333 .621 .956 r
.46565 .35623 m .45474 .35428 L .45207 .35181 L F
.46861 .35952 m .45516 .35467 L .45474 .35428 L F
.46539 .35595 m .46565 .35623 L .46038 .35452 L F
.392 .647 .959 r
.46514 .35851 m .46675 .35974 L .44955 .35515 L F
.44955 .35515 m .45654 .35856 L .45232 .3591 L F
.45654 .35856 m .47273 .36647 L .45945 .36167 L F
.45654 .35856 m .45945 .36167 L .45232 .3591 L F
.429 .635 .942 r
.47264 .36453 m .47353 .3656 L .47412 .36575 L F
.45996 .36222 m .44212 .36215 L .46199 .36439 L F
.921 .552 .305 r
.47783 .36903 m .47774 .36891 L .47788 .36908 L F
.392 .647 .959 r
.47774 .36891 m .47785 .36904 L .46011 .36237 L F
.395 .591 .923 r
.41212 .37134 m .44212 .36215 L .43216 .34643 L p F P
0 g
s
.395 .591 .923 r
.43216 .34643 m .40103 .34838 L .41212 .37134 L p F P
0 g
s
.392 .647 .959 r
.46002 .36229 m .46011 .36237 L .42865 .35055 L F
.47774 .36891 m .46011 .36237 L .46002 .36229 L F
.429 .635 .942 r
.44212 .36215 m .45513 .38104 L p .46853 .37138 L F P
0 g
s
.429 .635 .942 r
.46246 .36489 m .44212 .36215 L .46853 .37138 L F
.392 .647 .959 r
.4819 .37392 m .46558 .36822 L p .48187 .37388 L F P
0 g
s
.429 .635 .942 r
.46199 .36439 m .44212 .36215 L .46246 .36489 L F
.392 .647 .959 r
.46558 .36822 m .43227 .35659 L p .46555 .36819 L F P
0 g
s
.392 .647 .959 r
.48187 .37388 m .46558 .36822 L .46555 .36819 L F
.43227 .35659 m .42865 .35055 L p .47785 .36904 L F P
0 g
s
.429 .635 .942 r
.47412 .36575 m .46199 .36439 L .47516 .3666 L F
.392 .647 .959 r
.47785 .36904 m .47792 .36914 L .43227 .35659 L F
.47792 .36914 m .48102 .37286 L .43227 .35659 L F
.429 .635 .942 r
.46199 .36439 m .46246 .36489 L .47516 .3666 L F
.392 .647 .959 r
.48102 .37286 m .48187 .37388 L .43227 .35659 L F
.429 .635 .942 r
.47516 .3666 m .46246 .36489 L .46853 .37138 L F
.45996 .36222 m .46199 .36439 L .47412 .36575 L F
.47284 .36226 m .47075 .36226 L .47589 .36595 L F
.47075 .36226 m .46987 .36225 L .47166 .36335 L F
.47075 .36226 m .47166 .36335 L .47589 .36595 L F
0 .079 .615 r
.47633 .36636 m .47683 .36688 L .47491 .36441 L F
.47683 .36688 m .48034 .37053 L .47491 .36441 L F
.875 .444 .167 r
.47264 .36453 m .47085 .36287 L .47124 .36284 L F
.47521 .3662 m .47347 .36487 L .47461 .36616 L F
.429 .635 .942 r
.46987 .36225 m .47412 .36575 L .47589 .36595 L F
.392 .647 .959 r
.47637 .36708 m .4766 .36726 L .47774 .36891 L F
.429 .635 .942 r
.48449 .37492 m .48444 .3749 L .4847 .37518 L F
.75 .304 0 r
.48375 .37368 m .4862 .37753 L .48417 .37497 L F
.48299 .37298 m .48417 .37497 L .4815 .37161 L F
.48375 .37368 m .48417 .37497 L .48299 .37298 L F
.48402 .37402 m .4862 .37753 L .48375 .37368 L F
.921 .552 .305 r
.48345 .37444 m .48183 .37273 L .48737 .3782 L F
.47788 .36908 m .48183 .37273 L .48345 .37444 L F
.392 .647 .959 r
.47774 .36891 m .47855 .36931 L .47785 .36904 L F
.47785 .36904 m .47855 .36931 L .47792 .36914 L F
0 .079 .615 r
.47825 .36901 m .47756 .36805 L .47694 .36746 L F
.429 .635 .942 r
.47595 .36603 m .47802 .36876 L .47651 .36661 L F
.47802 .36876 m .47909 .37017 L .47812 .36883 L F
.47802 .36876 m .47812 .36883 L .47651 .36661 L F
.875 .444 .167 r
.47637 .36708 m .47521 .3662 L .47677 .36782 L F
.392 .647 .959 r
.47774 .36891 m .47794 .36879 L .47838 .36923 L F
.921 .552 .305 r
.47788 .36908 m .47715 .36812 L .48183 .37273 L F
.392 .647 .959 r
.47794 .36879 m .47825 .36906 L .47838 .36923 L F
.921 .552 .305 r
.47832 .36906 m .48737 .3782 L p .47715 .36812 L F P
0 g
s
.921 .552 .305 r
.47774 .36891 m .47637 .36708 L .47788 .36908 L F
.429 .635 .942 r
.47516 .3666 m .47466 .36696 L .47791 .36868 L F
.47466 .36696 m .4756 .36838 L .47791 .36868 L F
.47791 .36868 m .47313 .36806 L .48276 .37522 L F
.921 .552 .305 r
.48179 .37379 m .4847 .37564 L .48505 .37609 L F
.48234 .37444 m .48179 .37379 L .4819 .37386 L F
.48312 .37547 m .48179 .37379 L .48234 .37444 L F
.429 .635 .942 r
.47909 .37017 m .48276 .37522 L .48314 .37549 L F
.47802 .36876 m .48276 .37522 L .47909 .37017 L F
.47595 .36603 m .47791 .36868 L .47802 .36876 L F
.47791 .36868 m .48276 .37522 L .47802 .36876 L F
.875 .444 .167 r
.47905 .37018 m .47677 .36782 L .47565 .36733 L F
.47677 .36782 m .47521 .3662 L .47546 .36683 L F
.47677 .36782 m .47546 .36683 L .47565 .36733 L F
.47762 .36846 m .47677 .36782 L .48185 .37308 L F
.921 .552 .305 r
.47637 .36708 m .47832 .36906 L p .47715 .36812 L F P
0 g
s
.875 .444 .167 r
.47637 .36708 m .47677 .36782 L .47762 .36846 L F
.48452 .37556 m .47832 .36906 L .48167 .37287 L F
.48452 .37556 m .48167 .37287 L .48193 .37316 L F
.921 .552 .305 r
.48505 .37609 m .4847 .37564 L .48547 .37638 L F
.875 .444 .167 r
.48417 .37497 m .47832 .36906 L p .48452 .37556 L F P
0 g
s
.921 .552 .305 r
.48312 .37547 m .4819 .37386 L .48547 .37638 L F
.75 .304 0 r
.4862 .37753 m .48669 .37832 L .4815 .37161 L F
.4815 .37161 m .48117 .3713 L .47832 .36906 L F
.47951 .36992 m .47832 .36906 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.47832 .36906 m .47825 .36901 L p .4815 .37161 L F P
0 g
s
.875 .444 .167 r
.48452 .37556 m .48185 .37308 L .47973 .36946 L F
.75 .304 0 r
.48669 .37832 m .48744 .37953 L .48334 .37407 L F
.48669 .37832 m .48334 .37407 L .4815 .37161 L F
.921 .552 .305 r
.49334 .38618 m .49167 .38442 L .48547 .37638 L F
.75 .304 0 r
.48883 .38027 m .48805 .3793 L .48805 .3793 L F
.48884 .38027 m .48883 .38027 L .48805 .3793 L F
.48884 .38027 m .48805 .3793 L .4893 .37882 L F
.95 .598 .235 r
.49334 .38618 m .49292 .38576 L .49368 .38621 L F
.75 .304 0 r
.4912 .38152 m .4923 .38452 L .48884 .38027 L F
.921 .552 .305 r
.49733 .39114 m .48547 .37638 L .48737 .3782 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.47703 .36488 m .48737 .3782 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.48452 .37556 m .47973 .36946 L .47703 .36488 L F
.75 .304 0 r
.48744 .37953 m .48034 .37053 L p .4815 .37161 L F P
0 g
s
.921 .552 .305 r
.49167 .38442 m .48521 .37628 L .48547 .37638 L F
.95 .598 .235 r
.49368 .38621 m .49367 .38621 L .4923 .38452 L F
.4923 .38452 m .49282 .3838 L p .49368 .38621 L F P
0 g
s
.95 .598 .235 r
.49426 .38682 m .49384 .38631 L .49519 .38711 L F
.75 .304 0 r
.49282 .3838 m .4923 .38452 L p .4912 .38152 L F P
0 g
s
.921 .552 .305 r
.48737 .3782 m .4953 .38811 L p .49403 .38686 L F P
0 g
s
.392 .647 .959 r
.4855 .37518 m .48522 .37508 L p .48545 .37513 L F P
0 g
s
.392 .647 .959 r
.49465 .37717 m .50327 .38138 L .48545 .37513 L F
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.921 .552 .305 r
.4953 .38811 m .50015 .39417 L p .49403 .38686 L F P
0 g
s
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
0 0 .45 r
.50015 .39417 m .4953 .38811 L p .50245 .39699 L F P
0 g
s
0 0 .45 r
.50245 .39699 m .4953 .38811 L .49806 .39151 L F
.974 .728 .5 r
.52322 .41254 m .51378 .40691 L .5193 .40911 L F
.51317 .40654 m .51774 .40774 L .51915 .40898 L F
.945 .776 .641 r
.52383 .4217 m .52235 .42095 L .52455 .42014 L F
.52173 .41991 m .52455 .42014 L p .52235 .42095 L F P
0 g
s
.926 .703 .582 r
.51786 .41369 m .50898 .40303 L .51291 .40941 L F
.974 .728 .5 r
.52322 .41254 m .52056 .41848 L .50853 .40377 L F
.51093 .40452 m .50841 .40333 L .50806 .40194 L F
.95 .598 .235 r
.506 .39357 m .51573 .40202 L p .50807 .39659 L F P
0 g
s
.974 .728 .5 r
.51115 .40197 m .51573 .40202 L p .51774 .40774 L F P
0 g
s
.926 .703 .582 r
.51596 .40618 m .51113 .39195 L .50719 .39851 L F
.95 .598 .235 r
.51115 .40197 m .50806 .40194 L p .50807 .39659 L F P
0 g
s
.926 .703 .582 r
.49757 .38578 m .50806 .40194 L p .49884 .38662 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .5064 .39994 L .50807 .39659 L F
.974 .728 .5 r
.50806 .40194 m .51115 .40197 L p .51093 .40452 L F P
0 g
s
.926 .703 .582 r
.50542 .39598 m .50237 .39164 L .50519 .39691 L F
.50237 .39164 m .50173 .39131 L .50519 .39691 L F
.974 .728 .5 r
.51317 .40654 m .50853 .40377 L .51093 .40452 L F
.50853 .40377 m .50841 .40333 L .51093 .40452 L F
.51378 .40691 m .51317 .40654 L .51915 .40898 L F
.51378 .40691 m .51915 .40898 L .5193 .40911 L F
.95 .598 .235 r
.50473 .39424 m .5064 .39994 L .49719 .3889 L F
.50807 .39659 m .50683 .39908 L .50473 .39424 L F
.50683 .39908 m .5064 .39994 L .50473 .39424 L F
.945 .776 .641 r
.52996 .42478 m .52383 .4217 L .52455 .42014 L F
0 0 .45 r
.52088 .41198 m .5248 .42154 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
.75 .304 0 r
.48804 .37985 m .48744 .37953 L .48771 .37943 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
.75 .304 0 r
.49203 .38489 m .49186 .38513 L p .49053 .38299 L F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.871 .457 .014 r
.51481 .41237 m .5144 .41171 L .50376 .39861 L p F P
0 g
s
.95 .598 .235 r
.50183 .39624 m .50332 .39859 L .49732 .39106 L F
.871 .457 .014 r
.50376 .39861 m .50015 .39417 L p .51481 .41237 L F P
0 g
s
.95 .598 .235 r
.50332 .39859 m .50541 .40191 L .49809 .39208 L F
.50332 .39859 m .49809 .39208 L .49732 .39106 L F
.871 .457 .014 r
.53464 .44476 m .51481 .41237 L p .50015 .39417 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .53333 .41137 L p .53971 .43721 L F P
0 g
s
.945 .776 .641 r
.54161 .43064 m .53686 .43773 L .52383 .4217 L F
.926 .703 .582 r
.52235 .42095 m .52189 .42018 L .51291 .40941 L F
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50841 .40333 L F
.50741 .4031 m .50708 .4027 L .50841 .40333 L F
.926 .703 .582 r
.5144 .41171 m .5291 .42968 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.51291 .40941 m .5144 .41171 L p .52675 .42634 L F P
0 g
s
.945 .776 .641 r
.52383 .4217 m .528 .42787 L .52235 .42095 L F
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.48737 .3782 m .49194 .38281 L p .49208 .38407 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .49719 .3889 L .50237 .39164 L F
.49714 .38886 m .49962 .38976 L .50084 .39083 L F
.49719 .3889 m .49714 .38886 L .50084 .39083 L F
.49719 .3889 m .50084 .39083 L .50086 .39084 L F
.937 .646 .463 r
.49725 .38768 m .48903 .37844 L .49282 .3838 L F
0 0 .45 r
.49194 .38281 m .52088 .41198 L p .49208 .38407 L F P
0 g
s
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .49229 .38596 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49223 .38546 L F P
0 g
s
.974 .728 .5 r
.52322 .41254 m .5193 .40911 L .52772 .41246 L F
.926 .703 .582 r
.5193 .40911 m .51706 .40441 L p .51904 .40888 L F P
0 g
s
.928 .555 .28 r
.51573 .40202 m .51606 .40216 L p .51666 .40257 L F P
0 g
s
.926 .703 .582 r
.51706 .40441 m .51113 .39195 L p .51661 .40402 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .50237 .39164 L .506 .39357 L F
.926 .703 .582 r
.50825 .39675 m .51113 .39195 L .50237 .39164 L F
.50237 .39164 m .49884 .38662 L .50173 .39131 L F
.51867 .40856 m .51113 .39195 L .51596 .40618 L F
.928 .555 .28 r
.51606 .40216 m .53146 .40891 L p .51666 .40257 L F P
0 g
s
.903 .733 .661 r
.53333 .41137 m .51113 .39195 L p .52169 .41006 L F P
0 g
s
.903 .733 .661 r
.51113 .39195 m .51699 .40426 L p .51883 .40515 L F P
0 g
s
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
.429 .635 .942 r
.48498 .3657 m .48516 .36587 L .49567 .37301 L F
.48054 .36272 m .48732 .36966 L .49567 .37301 L F
.392 .647 .959 r
.48895 .36768 m .50327 .38138 L p .49465 .37717 L F P
0 g
s
.392 .647 .959 r
.48323 .36548 m .48895 .36768 L p .49465 .37717 L F P
0 g
s
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.852 .724 .721 r
.48842 .34958 m .51113 .39195 L .53333 .41137 L p F P
0 g
s
.84 .734 .747 r
.54686 .39101 m .51749 .37 L p .55338 .42783 L F P
0 g
s
.84 .734 .747 r
.55444 .42857 m .54686 .39101 L p .55338 .42783 L F P
0 g
s
.827 .738 .767 r
.54686 .39101 m .55474 .43002 L .57432 .44676 L p F P
0 g
s
.8 .734 .79 r
.53223 .3472 m .54686 .39101 L .5752 .41115 L p F P
0 g
s
.8 .734 .79 r
.5752 .41115 m .56816 .37006 L .53223 .3472 L p F P
0 g
s
.84 .734 .747 r
.51749 .37 m .53333 .41137 L .55474 .43002 L p F P
0 g
s
.852 .724 .721 r
.53333 .41137 m .51749 .37 L .48842 .34958 L p F P
0 g
s
.237 .611 .954 r
.57136 .40362 m .50327 .38138 L .49373 .37225 L p F P
0 g
s
.405 .655 .96 r
.48289 .36102 m .492 .36957 L p .50442 .37158 L F P
0 g
s
.405 .655 .96 r
.50442 .37158 m .492 .36957 L .49906 .37246 L F
.805 .729 .78 r
.49648 .325 m .51749 .37 L .54686 .39101 L p F P
0 g
s
.805 .729 .78 r
.54686 .39101 m .53223 .3472 L .49648 .325 L p F P
0 g
s
.405 .655 .96 r
.54383 .37242 m .5366 .36956 L p .5133 .37153 L F P
0 g
s
.405 .655 .96 r
.5133 .37153 m .50774 .37199 L .51445 .37207 L F
.5133 .37153 m .51445 .37207 L .54383 .37242 L F
.50774 .37199 m .50868 .37265 L .51329 .37262 L F
.51222 .37205 m .51329 .37262 L .52435 .37255 L F
.51222 .37205 m .52435 .37255 L .52325 .37218 L F
.50774 .37199 m .51329 .37262 L .51222 .37205 L F
.4994 .37297 m .54383 .37242 L p .49923 .37271 L F P
0 g
s
.807 .72 .769 r
.46253 .30524 m .48842 .34958 L .51749 .37 L p F P
0 g
s
.807 .72 .769 r
.51749 .37 m .49648 .325 L .46253 .30524 L p F P
0 g
s
.405 .655 .96 r
.53082 .36728 m .49283 .36232 L p .50442 .37158 L F P
0 g
s
.405 .655 .96 r
.5366 .36956 m .53082 .36728 L p .52545 .36815 L F P
0 g
s
.405 .655 .96 r
.52545 .36815 m .50442 .37158 L .53375 .36974 L F
.52545 .36815 m .53375 .36974 L .5366 .36956 L F
.50442 .37158 m .49906 .37246 L .5366 .36956 L F
.49906 .37246 m .49567 .37301 L .49923 .37271 L F
.49906 .37246 m .49923 .37271 L .5366 .36956 L F
.50774 .37199 m .49923 .37271 L .50868 .37265 L F
.237 .611 .954 r
.49872 .37194 m .56381 .3989 L .51225 .37784 L F
.48895 .36768 m .49855 .37168 L .49872 .37194 L F
.49855 .37168 m .56381 .3989 L .49872 .37194 L F
.058 .52 .894 r
.5357 .38225 m .55272 .39197 L p .50419 .36953 L F P
0 g
s
.405 .655 .96 r
.49283 .36232 m .48289 .36102 L p .50442 .37158 L F P
0 g
s
.342 .629 .959 r
.53082 .36728 m .52102 .36579 L p .50688 .36402 L F P
0 g
s
.342 .629 .959 r
.49899 .36304 m .49424 .36244 L .50107 .36338 L F
.058 .52 .894 r
.55272 .39197 m .48895 .36768 L .48146 .36081 L p F P
0 g
s
.342 .629 .959 r
.49219 .36219 m .48041 .35884 L .48623 .36144 L F
.49426 .36245 m .48623 .36144 L .49439 .36251 L F
.49219 .36219 m .48623 .36144 L .49426 .36245 L F
.52102 .36579 m .48188 .35506 L p .49219 .36219 L F P
0 g
s
.342 .629 .959 r
.48188 .35506 m .47349 .35276 L p .49219 .36219 L F P
0 g
s
.393 .596 .927 r
.46805 .34886 m .46211 .34689 L p .46546 .34868 L F P
0 g
s
.393 .596 .927 r
.46211 .34689 m .46054 .34637 L p .46204 .34708 L F P
0 g
s
.393 .596 .927 r
.46211 .34689 m .46204 .34708 L .46546 .34868 L F
.312 .501 .882 r
.4618 .34768 m .46192 .34739 L .46079 .34674 L F
0 .36 .744 r
.46654 .34935 m .45062 .34235 L p .46759 .34975 L F P
0 g
s
0 .36 .744 r
.46759 .34975 m .45062 .34235 L .44994 .34203 L F
.42715 .33087 m .43893 .33653 L .43234 .33371 L F
.431 .582 .902 r
.43939 .33907 m .42799 .33166 L .42624 .33499 L F
.4254 .33044 m .42624 .33499 L p .42799 .33166 L F P
0 g
s
0 .36 .744 r
.4254 .33044 m .42715 .33087 L p .43234 .33371 L F P
0 g
s
.229 .575 .942 r
.43858 .33809 m .44441 .34088 L .44109 .33985 L F
.43845 .33794 m .44441 .34088 L .43858 .33809 L F
0 .36 .744 r
.46759 .34975 m .44994 .34203 L .4495 .34182 L F
.229 .575 .942 r
.46138 .34708 m .46225 .34746 L p .4612 .34706 L F P
0 g
s
.312 .501 .882 r
.46079 .34674 m .46192 .34739 L .46198 .34722 L F
.46192 .34739 m .46192 .34739 L .46079 .34674 L F
.229 .575 .942 r
.46138 .34708 m .4612 .34706 L .44704 .34167 L F
.46138 .34708 m .44704 .34167 L .44719 .34171 L F
.393 .596 .927 r
.45866 .34585 m .46283 .34777 L .46546 .34868 L F
.229 .575 .942 r
.45796 .34558 m .46138 .34708 L p .45759 .34565 L F P
0 g
s
.393 .596 .927 r
.45737 .34532 m .46283 .34777 L .45866 .34585 L F
.45737 .34532 m .46252 .34766 L .46283 .34777 L F
.4619 .34744 m .46183 .34762 L .46466 .34863 L F
.312 .501 .882 r
.46198 .34722 m .46474 .3489 L .46477 .34877 L F
.393 .596 .927 r
.45217 .34381 m .45252 .34417 L .46252 .34766 L F
.46192 .34739 m .4619 .34743 L .46252 .34766 L F
.005 .351 .827 r
.46732 .35387 m .46682 .35301 L .46515 .35143 L F
.393 .596 .927 r
.46285 .35036 m .46388 .35129 L .46381 .351 L F
.46285 .35036 m .46381 .351 L .4635 .34975 L F
.4609 .34859 m .46285 .35036 L .4635 .34975 L F
.005 .351 .827 r
.46669 .35464 m .47178 .35914 L .46367 .35117 L F
.393 .596 .927 r
.4609 .34859 m .46072 .34893 L .46134 .34915 L F
.005 .351 .827 r
.46386 .3512 m .46603 .35159 L .4606 .34867 L F
.654 .581 .76 r
.46603 .35159 m .46399 .3504 L .4651 .3503 L F
.851 .448 .274 r
.46072 .34893 m .47 .35513 L p .4605 .34938 L F P
0 g
s
.654 .581 .76 r
.47 .35513 m .4675 .35346 L p .46752 .35361 L F P
0 g
s
.654 .581 .76 r
.4675 .35346 m .46682 .35301 L p .46752 .35361 L F P
0 g
s
.654 .581 .76 r
.46752 .35361 m .46682 .35301 L .46735 .35351 L F
.005 .351 .827 r
.46732 .35387 m .46924 .35529 L .46682 .35301 L F
.406 .616 .937 r
.45984 .35067 m .46028 .35119 L .46427 .35186 L F
.46334 .35171 m .44942 .34935 L .46357 .35198 L F
.46427 .35186 m .46334 .35171 L .46446 .35213 L F
.46334 .35171 m .46357 .35198 L .46446 .35213 L F
.851 .448 .274 r
.46493 .35532 m .46466 .35457 L .46218 .3534 L F
.333 .621 .956 r
.45726 .3519 m .46539 .35595 L .46038 .35452 L F
.45726 .3519 m .46038 .35452 L .45207 .35181 L F
.406 .616 .937 r
.45142 .3512 m .43216 .34643 L .4526 .35229 L F
.333 .621 .956 r
.44999 .34988 m .45207 .35181 L .42392 .34264 L F
.45726 .3519 m .45207 .35181 L .44999 .34988 L F
.406 .616 .937 r
.4627 .354 m .45142 .3512 L .46406 .35558 L F
.45142 .3512 m .4526 .35229 L .46406 .35558 L F
.005 .351 .827 r
.46536 .35346 m .46427 .35186 L .46392 .35146 L F
.406 .616 .937 r
.46446 .35213 m .44959 .34951 L .46634 .3549 L F
.005 .351 .827 r
.46536 .35346 m .46669 .35464 L .46427 .35186 L F
.851 .448 .274 r
.45938 .35014 m .45942 .34872 L .467 .35331 L F
.406 .616 .937 r
.44942 .34935 m .44959 .34951 L .46357 .35198 L F
.851 .448 .274 r
.45938 .35014 m .467 .35331 L .46732 .35387 L F
.654 .581 .76 r
.46387 .35152 m .46163 .35001 L .46225 .35056 L F
.47 .35513 m .46235 .35045 L .46387 .35152 L F
.46235 .35045 m .46163 .35001 L .46387 .35152 L F
.46752 .35367 m .4651 .3503 L .46715 .35012 L F
.46715 .35012 m .47 .35513 L p .46752 .35367 L F P
0 g
s
.342 .629 .959 r
.48576 .3614 m .49281 .36232 L p .48623 .36144 L F P
0 g
s
.342 .629 .959 r
.48623 .36144 m .49281 .36232 L .49287 .36231 L F
.48041 .35884 m .48289 .36102 L p .48623 .36144 L F P
0 g
s
.342 .629 .959 r
.48289 .36102 m .48576 .3614 L p .48623 .36144 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50003 .36761 L .48146 .36081 L F
.50003 .36761 m .50522 .3712 L .48146 .36081 L F
.342 .629 .959 r
.47349 .35276 m .48041 .35884 L p .49219 .36219 L F P
0 g
s
.058 .52 .894 r
.48146 .36081 m .47754 .35721 L p .48681 .36149 L F P
0 g
s
.429 .635 .942 r
.48498 .3657 m .48491 .36569 L .48516 .36587 L F
.48113 .3623 m .48054 .36272 L .48488 .36561 L F
.333 .621 .956 r
.48498 .3657 m .48238 .3634 L .48895 .36768 L F
.48895 .36768 m .48323 .36548 L p .48498 .3657 L F P
0 g
s
.115 .442 .879 r
.48649 .37005 m .47589 .36046 L .48793 .36748 L F
.47838 .36091 m .48793 .36748 L p .47589 .36046 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47 .35513 L .48649 .37005 L F
.405 .655 .96 r
.49567 .37301 m .4994 .37297 L p .49923 .37271 L F P
0 g
s
.237 .611 .954 r
.55272 .39197 m .56381 .3989 L p .49855 .37168 L F P
0 g
s
.237 .611 .954 r
.48895 .36768 m .49824 .37122 L p .49855 .37168 L F P
0 g
s
.237 .611 .954 r
.49824 .37122 m .55272 .39197 L p .49855 .37168 L F P
0 g
s
.405 .655 .96 r
.492 .36957 m .49567 .37301 L p .49906 .37246 L F P
0 g
s
.237 .611 .954 r
.49872 .37194 m .51225 .37784 L .49373 .37225 L F
.51225 .37784 m .51704 .38167 L .49373 .37225 L F
.49373 .37225 m .48895 .36768 L p .49872 .37194 L F P
0 g
s
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.115 .442 .879 r
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.333 .621 .956 r
.48478 .36385 m .48895 .36768 L p .48238 .3634 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .47703 .36488 L .47246 .35854 L p F P
0 g
s
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48821 .37261 m .47246 .35854 L .4844 .36838 L F
.5 .467 .752 r
.4741 .36015 m .47884 .3622 L .4706 .35734 L F
.47884 .3622 m .47947 .36248 L .47867 .36201 L F
.115 .442 .879 r
.47 .35513 m .47838 .36091 L p .47589 .36046 L F P
0 g
s
.5 .467 .752 r
.47884 .3622 m .47867 .36201 L .4706 .35734 L F
.115 .442 .879 r
.51556 .39705 m .48821 .37261 L .4844 .36838 L F
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50097 .3673 L .50393 .36935 L F
.48681 .36149 m .50393 .36935 L .50003 .36761 L F
.47754 .35721 m .48768 .36157 L p .48681 .36149 L F P
0 g
s
.058 .52 .894 r
.48768 .36157 m .50097 .3673 L p .48681 .36149 L F P
0 g
s
.333 .621 .956 r
.47754 .35721 m .48478 .36385 L p .48113 .3623 L F P
0 g
s
.333 .621 .956 r
.4793 .36067 m .47754 .35721 L .48113 .3623 L F
.406 .616 .937 r
.47112 .35347 m .47419 .3556 L .4746 .3557 L F
.393 .596 .927 r
.4688 .35021 m .46878 .35035 L .4721 .352 L F
.229 .575 .942 r
.4698 .35078 m .47754 .35721 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.46598 .3491 m .4698 .35078 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.47754 .35721 m .47282 .35525 L p .47436 .35564 L F P
0 g
s
.342 .629 .959 r
.49281 .36232 m .50141 .36344 L p .49287 .36231 L F P
0 g
s
.342 .629 .959 r
.50141 .36344 m .53082 .36728 L p .50107 .36338 L F P
0 g
s
.342 .629 .959 r
.49287 .36231 m .50141 .36344 L .50107 .36338 L F
.49424 .36244 m .49219 .36219 L .49426 .36245 L F
.171 .56 .932 r
.47493 .35322 m .47386 .35288 L .47467 .3531 L F
.47376 .35283 m .48033 .35463 L p .47386 .35288 L F P
0 g
s
.171 .56 .932 r
.48033 .35463 m .52102 .36579 L p .48038 .35466 L F P
0 g
s
.171 .56 .932 r
.47386 .35288 m .48033 .35463 L .48038 .35466 L F
.311 0 0 r
.4785 .35493 m .5357 .38225 L .4726 .3531 L F
.4785 .35493 m .49366 .36219 L .49401 .36234 L F
.48319 .35718 m .49366 .36219 L p .4785 .35493 L F P
0 g
s
.723 .239 .094 r
.48823 .3595 m .49378 .36217 L .48638 .35865 L F
.171 .56 .932 r
.48154 .35537 m .47493 .35322 L .48052 .35475 L F
.47493 .35322 m .47467 .3531 L .50874 .36243 L F
.50869 .36243 m .50874 .36243 L .52102 .36579 L F
.47493 .35322 m .50874 .36243 L .50869 .36243 L F
.342 .629 .959 r
.50688 .36402 m .49899 .36304 L .51644 .36539 L F
.49899 .36304 m .50107 .36338 L .51644 .36539 L F
.50688 .36402 m .51644 .36539 L .53082 .36728 L F
.171 .56 .932 r
.48311 .35637 m .47408 .35298 L .51766 .36708 L F
.47408 .35298 m .47349 .35276 L .47386 .35288 L F
.47408 .35298 m .47386 .35288 L .51766 .36708 L F
.723 .239 .094 r
.49378 .36217 m .49378 .36217 L .48615 .35855 L F
.171 .56 .932 r
.52102 .36579 m .51766 .36708 L p .48154 .35537 L F P
0 g
s
.171 .56 .932 r
.48154 .35537 m .48052 .35475 L .52102 .36579 L F
.47349 .35276 m .47376 .35283 L p .47386 .35288 L F P
0 g
s
.171 .56 .932 r
.51766 .36708 m .51471 .36821 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.51471 .36821 m .46805 .34886 L .47349 .35276 L p F P
0 g
s
.723 .239 .094 r
.48638 .35865 m .48615 .35855 L .4698 .35078 L F
.49378 .36217 m .48615 .35855 L .48638 .35865 L F
.311 0 0 r
.5357 .38225 m .47754 .35721 L .4726 .3531 L p F P
0 g
s
.311 0 0 r
.4726 .3531 m .4698 .35078 L p .4785 .35493 L F P
0 g
s
.393 .596 .927 r
.46607 .34873 m .46654 .34935 L .4688 .35021 L F
0 .36 .744 r
.46619 .3489 m .4698 .35078 L p .46759 .34975 L F P
0 g
s
.589 .592 .823 r
.46706 .34954 m .46722 .34943 L p .4683 .35002 L F P
0 g
s
0 .36 .744 r
.4698 .35078 m .46654 .34935 L p .46759 .34975 L F P
0 g
s
.589 .592 .823 r
.49139 .3625 m .46706 .34954 L .4683 .35002 L F
.46689 .34966 m .46706 .34954 L p .49139 .3625 L F P
0 g
s
.723 .239 .094 r
.4698 .35078 m .4677 .34969 L p .48823 .3595 L F P
0 g
s
.723 .239 .094 r
.4677 .34969 m .46722 .34943 L p .47074 .35112 L F P
0 g
s
.723 .239 .094 r
.47074 .35112 m .48823 .3595 L .4677 .34969 L F
.342 .629 .959 r
.49424 .36244 m .49439 .36251 L .50107 .36338 L F
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.48823 .3595 m .48638 .35865 L .4698 .35078 L F
.46931 .3504 m .49378 .36217 L .46722 .34943 L F
.311 0 0 r
.4698 .35078 m .48319 .35718 L p .4785 .35493 L F P
0 g
s
.311 0 0 r
.49366 .36219 m .49581 .36321 L p .49401 .36234 L F P
0 g
s
.723 .239 .094 r
.49581 .36321 m .4698 .35078 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.47509 .35318 m .49012 .36059 L .48867 .35971 L F
.47433 .35281 m .47542 .35335 L .47509 .35318 L F
.47542 .35335 m .49012 .36059 L .47509 .35318 L F
.47705 .3542 m .49012 .36059 L .47433 .35281 L F
.48867 .35971 m .49312 .36205 L .49378 .36217 L F
.49012 .36059 m .49312 .36205 L .48867 .35971 L F
.058 .52 .894 r
.50003 .36761 m .50393 .36935 L .50419 .36953 L F
.50003 .36761 m .55272 .39197 L .50522 .3712 L F
.50097 .3673 m .5357 .38225 L p .50419 .36953 L F P
0 g
s
.589 .592 .823 r
.5127 .37271 m .51191 .37449 L p .47819 .35479 L F P
0 g
s
.589 .592 .823 r
.46722 .34943 m .46743 .34928 L p .47433 .35281 L F P
0 g
s
.589 .592 .823 r
.49139 .3625 m .46722 .34943 L .47433 .35281 L F
.49139 .3625 m .47433 .35281 L .47819 .35479 L F
.431 .582 .902 r
.46722 .34943 m .46411 .348 L .46596 .3484 L F
.46805 .34886 m .46743 .34928 L p .46596 .3484 L F P
0 g
s
.431 .582 .902 r
.46743 .34928 m .46722 .34943 L p .46596 .3484 L F P
0 g
s
.723 .239 .094 r
.47 .35081 m .48763 .36021 L .491 .36134 L F
.46619 .3489 m .47147 .35169 L p .47 .35081 L F P
0 g
s
.723 .239 .094 r
.47147 .35169 m .48763 .36021 L p .47 .35081 L F P
0 g
s
.723 .239 .094 r
.48264 .35706 m .491 .36134 L .4918 .36161 L F
.46619 .3489 m .491 .36134 L .48264 .35706 L F
.46722 .34943 m .46619 .3489 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.46619 .3489 m .4918 .36161 L .49012 .36059 L F
.589 .592 .823 r
.47819 .35479 m .47433 .35281 L .47689 .35403 L F
.723 .239 .094 r
.49012 .36059 m .4918 .36161 L .49312 .36205 L F
.49312 .36205 m .50462 .36887 L .49411 .36239 L F
.50462 .36887 m .50938 .37169 L .49411 .36239 L F
.311 0 0 r
.49401 .36234 m .49581 .36321 L .50169 .36601 L F
.723 .239 .094 r
.49411 .36239 m .50938 .37169 L .49456 .36254 L F
.48763 .36021 m .4902 .36157 L p .49312 .36205 L F P
0 g
s
.723 .239 .094 r
.4902 .36157 m .50938 .37169 L p .49312 .36205 L F P
0 g
s
.723 .239 .094 r
.49378 .36217 m .49456 .36254 L .49378 .36217 L F
.49378 .36217 m .49312 .36205 L .49456 .36254 L F
.311 0 0 r
.52105 .37528 m .5357 .38225 L p .50169 .36601 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .51323 .37152 L .49476 .36265 L F
.51323 .37152 m .52105 .37528 L .49476 .36265 L F
.311 0 0 r
.49581 .36321 m .52105 .37528 L p .50169 .36601 L F P
0 g
s
.723 .239 .094 r
.52105 .37528 m .49581 .36321 L p .49476 .36265 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .50379 .36824 L .52105 .37528 L F
.50938 .37169 m .5127 .37271 L p .50379 .36824 L F P
0 g
s
.723 .239 .094 r
.5127 .37271 m .52105 .37528 L p .50379 .36824 L F P
0 g
s
.237 .611 .954 r
.56381 .3989 m .57136 .40362 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.51225 .37784 m .57136 .40362 L .51704 .38167 L F
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.793 .735 .798 r
.56816 .37006 m .5752 .41115 L .60137 .42908 L p F P
0 g
s
.793 .735 .798 r
.60137 .42908 m .60283 .39191 L .56816 .37006 L p F P
0 g
s
.782 .799 .867 r
.60309 .44915 m .63476 .40762 L .6244 .38295 L p F P
0 g
s
.782 .799 .867 r
.6244 .38295 m .59205 .43166 L .60309 .44915 L p F P
0 g
s
0 .401 .734 r
.61043 .41302 m .63192 .42134 L p .61019 .41328 L F P
0 g
s
0 .401 .734 r
.55272 .39197 m .61043 .41302 L p .61019 .41328 L F P
0 g
s
.525 0 0 r
.61043 .41302 m .55272 .39197 L .5357 .38225 L p F P
0 g
s
.525 0 0 r
.5357 .38225 m .58958 .40559 L .61043 .41302 L p F P
0 g
s
.742 .383 .372 r
.61043 .41302 m .58958 .40559 L p .61066 .41277 L F P
0 g
s
.837 .851 .856 r
.64738 .44656 m .66926 .41509 L .66388 .38977 L p F P
0 g
s
.837 .851 .856 r
.66388 .38977 m .6427 .42914 L .64738 .44656 L p F P
0 g
s
.818 .831 .86 r
.6427 .42914 m .66388 .38977 L .65591 .36073 L p F P
0 g
s
.818 .831 .86 r
.65591 .36073 m .63476 .40762 L .6427 .42914 L p F P
0 g
s
.645 .148 .056 r
.68102 .43314 m .63192 .42134 L .61043 .41302 L p F P
0 g
s
.645 .148 .056 r
.61043 .41302 m .65797 .4289 L .68102 .43314 L p F P
0 g
s
.742 .383 .372 r
.65797 .4289 m .61043 .41302 L p .61066 .41277 L F P
0 g
s
.747 .293 .174 r
.58958 .40559 m .5357 .38225 L .52105 .37528 L p F P
0 g
s
0 .401 .734 r
.63192 .42134 m .57136 .40362 L .55272 .39197 L p F P
0 g
s
.747 .293 .174 r
.52105 .37528 m .57002 .39976 L .58958 .40559 L p F P
0 g
s
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.53907 .38706 m .55145 .3939 L .57002 .39976 L F
.532 .609 .876 r
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56914 .40354 L F
.74 .563 .654 r
.56723 .4024 m .57277 .40571 L .61243 .4214 L F
.59704 .41984 m .61243 .4214 L p .57277 .40571 L F P
0 g
s
.74 .563 .654 r
.56542 .40144 m .61243 .4214 L .55738 .39718 L F
.547 .616 .873 r
.58159 .41028 m .55738 .39718 L .58104 .40973 L F
.74 .563 .654 r
.56672 .40219 m .61243 .4214 L .56465 .40112 L F
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .55809 .396 L F P
0 g
s
.77 .474 .484 r
.55115 .39381 m .55738 .39718 L .55809 .396 L F
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.756 .506 .554 r
.63494 .42479 m .58958 .40559 L .57002 .39976 L p F P
0 g
s
.756 .506 .554 r
.57002 .39976 m .61243 .4214 L .63494 .42479 L p F P
0 g
s
.547 .616 .873 r
.55738 .39718 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.74 .563 .654 r
.56465 .40112 m .56542 .40144 L .55738 .39718 L F
.56632 .40202 m .56672 .40219 L .56465 .40112 L F
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60085 .42128 m .64472 .43784 L .5983 .41996 L F
.60566 .42432 m .64472 .43784 L .59704 .41984 L F
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .64389 .44299 L F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64044 .44951 L F P
0 g
s
.587 .618 .85 r
.64044 .44951 m .62808 .43806 L .63202 .43985 L F
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.63519 .44275 m .6295 .43696 L .63274 .4396 L F
.64044 .44951 m .63367 .44174 L .63519 .44275 L F
.63367 .44174 m .6295 .43696 L .63519 .44275 L F
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58329 .41199 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .61373 .42955 L F
.61971 .43471 m .61373 .42955 L .61815 .43242 L F
.6241 .44115 m .61734 .4336 L .61971 .43471 L F
.61734 .4336 m .61373 .42955 L .61971 .43471 L F
.67 .624 .794 r
.63439 .44093 m .64782 .44983 L .64389 .44299 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.64271 .45243 m .63274 .4396 L .64156 .44676 L F
.63274 .4396 m .63024 .43638 L .64156 .44676 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.567 .619 .864 r
.60993 .42654 m .60566 .42432 L .59819 .41851 L F
.703 .603 .742 r
.5983 .41996 m .59704 .41984 L p .60085 .42128 L F P
0 g
s
.567 .619 .864 r
.59704 .41984 m .59766 .41913 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59766 .41913 m .59819 .41851 L p .60566 .42432 L F P
0 g
s
.703 .603 .742 r
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61782 .43193 m .59704 .41984 L .60993 .42654 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.709 .567 .692 r
.66838 .438 m .63494 .42479 L .61243 .4214 L p F P
0 g
s
.709 .567 .692 r
.61243 .4214 m .64472 .43784 L .66838 .438 L p F P
0 g
s
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .62808 .43806 L p F P
0 g
s
.567 .619 .864 r
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61815 .43242 m .61373 .42955 L .61782 .43193 L F
.703 .603 .742 r
.59092 .41922 m .62148 .43814 L .62686 .43807 L p F P
0 g
s
.703 .603 .742 r
.62686 .43807 m .62808 .43806 L p .62238 .43517 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62686 .43807 L .62238 .43517 L F
.751 .831 .913 r
.67469 .45466 m .61849 .46651 L .61197 .45417 L p F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64974 .45316 m .64782 .44983 L .65108 .45018 L F
.64858 .45574 m .64782 .44983 L .64974 .45316 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .64938 .45 L F P
0 g
s
.644 .646 .837 r
.65181 .44991 m .64782 .44983 L .64938 .45 L F
.66979 .44923 m .64782 .44983 L .65181 .44991 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .66979 .44923 L p .65148 .45023 L F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64044 .44951 L F P
0 g
s
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65148 .45023 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.66979 .44923 m .64938 .45 L .65148 .45023 L F
.64938 .45 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65372 .45047 m .65226 .44757 L .65506 .4491 L F
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.616 .26 .343 r
.70768 .44289 m .66894 .45983 L .67469 .45466 L p F P
0 g
s
.616 .26 .343 r
.67469 .45466 m .7224 .44222 L .70768 .44289 L p F P
0 g
s
.694 .886 .968 r
.7224 .44222 m .67469 .45466 L .67598 .44412 L p F P
0 g
s
.667 .579 .747 r
.64472 .43784 m .66434 .44741 L .68752 .44408 L p F P
0 g
s
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63202 .43985 L F P
0 g
s
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .63274 .4396 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64044 .44951 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.64156 .44676 m .63819 .43022 L .64782 .44983 L F
.667 .579 .747 r
.68752 .44408 m .66838 .438 L .66175 .43796 L p F P
0 g
s
.667 .579 .747 r
.66175 .43796 m .64472 .43784 L p .66977 .44149 L F P
0 g
s
.667 .579 .747 r
.66977 .44149 m .68752 .44408 L .66175 .43796 L F
.604 .483 .688 r
.66434 .44741 m .66979 .44923 L .68013 .44605 L p F P
0 g
s
.649 .482 .645 r
.66838 .438 m .68752 .44408 L .71069 .4406 L p F P
0 g
s
.604 .483 .688 r
.69116 .44267 m .68752 .44408 L .66434 .44741 L p F P
0 g
s
.604 .483 .688 r
.68013 .44605 m .69116 .44267 L p .67781 .44503 L F P
0 g
s
.604 .483 .688 r
.67781 .44503 m .66434 .44741 L .68013 .44605 L F
.587 .618 .85 r
.63819 .43022 m .66078 .44324 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59092 .41922 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61782 .43193 m .59819 .41851 L .6144 .42691 L F
.742 .383 .372 r
.58958 .40559 m .63494 .42479 L .65797 .4289 L p F P
0 g
s
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59704 .41984 L p F P
0 g
s
.74 .563 .654 r
.57277 .40571 m .58329 .41199 L .59704 .41984 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .58329 .41199 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56914 .40354 L .58159 .41028 L F
.59426 .42302 m .56914 .40354 L .58329 .41199 L F
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .56723 .4024 L F
.55738 .39718 m .55235 .39615 L p .56632 .40202 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.77 .474 .484 r
.53907 .38706 m .55115 .39381 L .55145 .3939 L F
.55707 .39712 m .55738 .39718 L p .55115 .39381 L F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.53635 .38495 m .5127 .37271 L .53498 .38389 L F
.5127 .37271 m .51471 .36821 L p .53498 .38389 L F P
0 g
s
.589 .592 .823 r
.51335 .37126 m .51322 .37155 L p .47689 .35403 L F P
0 g
s
.589 .592 .823 r
.51322 .37155 m .5127 .37271 L p .4803 .35581 L F P
0 g
s
.589 .592 .823 r
.4803 .35581 m .47689 .35403 L .51322 .37155 L F
.47819 .35479 m .47689 .35403 L .5127 .37271 L F
.47689 .35403 m .46805 .34886 L .51335 .37126 L F
.723 .239 .094 r
.46619 .3489 m .47705 .3542 L .47433 .35281 L F
.589 .592 .823 r
.47689 .35403 m .47433 .35281 L .46805 .34886 L F
.46743 .34928 m .46805 .34886 L p .47433 .35281 L F P
0 g
s
.589 .592 .823 r
.51191 .37449 m .49018 .3625 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.49018 .3625 m .46689 .34966 L p .49139 .3625 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.333 .621 .956 r
.47984 .36175 m .4793 .36067 L .48113 .3623 L F
.48113 .3623 m .48478 .36385 L .48238 .3634 L F
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.406 .616 .937 r
.47145 .35337 m .47112 .35347 L .47369 .35512 L F
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.46691 .35175 m .47997 .35944 L p .48379 .36017 L F P
0 g
s
.69 .479 .596 r
.47646 .35623 m .48379 .36017 L .48557 .36051 L F
.46691 .35175 m .48379 .36017 L .47646 .35623 L F
.5 .467 .752 r
.49638 .37597 m .49894 .37375 L p .47886 .36275 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .47776 .36274 L .47886 .36275 L F
.47776 .36274 m .49638 .37597 L .47886 .36275 L F
.49894 .37375 m .50111 .37188 L p .47884 .3622 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .49894 .37375 L .47884 .3622 L F
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .49638 .37597 L p .4741 .36015 L F P
0 g
s
.115 .442 .879 r
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.5 .467 .752 r
.46924 .35529 m .4706 .35734 L p .47947 .36248 L F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.50111 .37188 m .46691 .35175 L .46924 .35529 L p F P
0 g
s
.5 .467 .752 r
.47947 .36248 m .50111 .37188 L .46924 .35529 L F
.005 .351 .827 r
.46319 .34993 m .4606 .34867 L p .46603 .35159 L F P
0 g
s
.654 .581 .76 r
.46735 .35351 m .46072 .34893 L .46163 .35001 L F
.46682 .35301 m .46072 .34893 L p .46735 .35351 L F P
0 g
s
.654 .581 .76 r
.46225 .35056 m .46402 .34938 L .46715 .35012 L F
.005 .351 .827 r
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.654 .581 .76 r
.46752 .35367 m .46225 .35056 L .46399 .3504 L F
.005 .351 .827 r
.46599 .35158 m .46616 .35177 L .46603 .35159 L F
.46515 .35143 m .46682 .35301 L .46599 .35158 L F
.654 .581 .76 r
.46752 .35367 m .46399 .3504 L .46603 .35159 L F
.005 .351 .827 r
.46924 .35529 m .46691 .35175 L p .46603 .35159 L F P
0 g
s
.005 .351 .827 r
.46616 .35177 m .46924 .35529 L .46603 .35159 L F
.312 .501 .882 r
.46037 .34698 m .46383 .34951 L .46456 .34902 L F
.45914 .34687 m .46359 .34966 L .46037 .34698 L F
.46359 .34966 m .46383 .34951 L .46037 .34698 L F
.393 .596 .927 r
.46184 .34759 m .46129 .34743 L .46183 .34762 L F
.4619 .34744 m .46129 .34743 L .46184 .34759 L F
.4619 .34744 m .45252 .34417 L .46129 .34743 L F
.654 .581 .76 r
.45895 .34836 m .45523 .34546 L .45087 .34342 L F
.851 .448 .274 r
.45801 .34854 m .4549 .34598 L .4568 .34713 L F
.229 .575 .942 r
.45896 .34932 m .45937 .34966 L .41997 .33333 L F
.393 .596 .927 r
.46025 .34877 m .45631 .34807 L .4557 .35004 L F
.4587 .34823 m .45631 .34807 L .46025 .34877 L F
.46072 .34893 m .45784 .34952 L .46006 .35023 L F
.46078 .34881 m .46054 .34887 L .46072 .34893 L F
.46054 .34887 m .45784 .34952 L .46072 .34893 L F
.005 .351 .827 r
.46112 .34907 m .46078 .34881 L .46004 .34844 L F
.393 .596 .927 r
.4606 .34867 m .46025 .34877 L .46078 .34881 L F
.46025 .34877 m .4557 .35004 L .46054 .34887 L F
.851 .448 .274 r
.45959 .34818 m .46007 .34861 L p .45859 .34786 L F P
0 g
s
.654 .581 .76 r
.46072 .34893 m .45959 .34818 L p .46025 .34877 L F P
0 g
s
.393 .596 .927 r
.46025 .34877 m .46054 .34887 L .46078 .34881 L F
.654 .581 .76 r
.45959 .34818 m .45787 .34717 L .45977 .3486 L F
.46025 .34877 m .45977 .3486 L .46163 .35001 L F
.45959 .34818 m .45977 .3486 L .46025 .34877 L F
.46049 .34919 m .45954 .34852 L .45895 .34836 L F
.45954 .34852 m .45523 .34546 L .45884 .34828 L F
.45954 .34852 m .45884 .34828 L .45895 .34836 L F
.46163 .35001 m .46049 .34919 L .45895 .34836 L F
.45606 .34659 m .45087 .34342 L .4578 .34774 L F
.4578 .34774 m .45087 .34342 L .45714 .34739 L F
.45087 .34342 m .45035 .34317 L .45714 .34739 L F
.45401 .34569 m .45035 .34317 L .44732 .34175 L F
.45714 .34739 m .45035 .34317 L .45401 .34569 L F
.45401 .34569 m .44996 .34331 L .45268 .34434 L F
.4587 .34823 m .45606 .34659 L .4578 .34774 L F
.45877 .34825 m .45606 .34659 L .4587 .34823 L F
.45787 .34717 m .45655 .3464 L .45954 .34852 L F
.45787 .34717 m .45954 .34852 L .45977 .3486 L F
.45621 .34592 m .45655 .3464 L .45787 .34717 L F
.005 .351 .827 r
.4606 .34867 m .45959 .34818 L p .46078 .34881 L F P
0 g
s
.229 .575 .942 r
.45564 .3466 m .4485 .34503 L .44517 .3427 L F
.393 .596 .927 r
.4609 .34859 m .4606 .34867 L .46078 .34881 L F
.312 .501 .882 r
.45959 .34818 m .46691 .35175 L p .46104 .34863 L F P
0 g
s
.312 .501 .882 r
.45743 .34671 m .45872 .3474 L .45801 .34677 L F
.45742 .34671 m .45872 .3474 L .45743 .34671 L F
.393 .596 .927 r
.46151 .34842 m .44358 .34159 L .45246 .34781 L F
.654 .581 .76 r
.46225 .35056 m .45714 .34739 L .45401 .34569 L F
.393 .596 .927 r
.46183 .34762 m .44943 .34322 L .46151 .34842 L F
.44943 .34322 m .44229 .34069 L .45187 .34454 L F
.44943 .34322 m .45187 .34454 L .46151 .34842 L F
.654 .581 .76 r
.44996 .34331 m .44732 .34175 L .45268 .34434 L F
.45268 .34434 m .44732 .34175 L .45198 .34362 L F
.393 .596 .927 r
.45252 .34417 m .44871 .34284 L .45268 .34434 L F
.44229 .34069 m .42624 .33499 L .44358 .34159 L F
.44202 .3405 m .42624 .33499 L .44229 .34069 L F
.229 .575 .942 r
.44441 .34088 m .43813 .34008 L .44148 .33997 L F
.393 .596 .927 r
.44871 .34284 m .44202 .3405 L .44911 .34305 L F
.44871 .34284 m .44911 .34305 L .45268 .34434 L F
.45252 .34417 m .45268 .34434 L .46183 .34762 L F
.44229 .34069 m .44358 .34159 L .46151 .34842 L F
.44202 .3405 m .44229 .34069 L .46183 .34762 L F
.654 .581 .76 r
.4587 .34823 m .45714 .34739 L .45823 .34807 L F
.393 .596 .927 r
.46252 .34766 m .4619 .34744 L .46466 .34863 L F
.312 .501 .882 r
.46192 .34739 m .46468 .34894 L .46198 .34722 L F
.46468 .34894 m .4647 .34892 L .46198 .34722 L F
.654 .581 .76 r
.46468 .34894 m .4647 .34893 L .46715 .35012 L F
.312 .501 .882 r
.46524 .34926 m .46521 .34919 L .46474 .3489 L F
.4647 .34892 m .46474 .3489 L .46198 .34722 L F
.46524 .34926 m .46474 .3489 L .4647 .34892 L F
.431 .582 .902 r
.464 .34822 m .45737 .34532 L .46368 .34806 L F
.46448 .34856 m .45737 .34532 L .464 .34822 L F
.312 .501 .882 r
.46198 .34722 m .46477 .34877 L .46336 .34777 L F
.46198 .34722 m .46336 .34777 L .45957 .34605 L F
.431 .582 .902 r
.46368 .348 m .46029 .34637 L .46241 .34734 L F
.393 .596 .927 r
.46546 .34868 m .46252 .34766 L .46466 .34863 L F
.431 .582 .902 r
.46689 .34966 m .464 .34822 L .46368 .348 L F
.464 .34822 m .46029 .34637 L .46368 .348 L F
.393 .596 .927 r
.46607 .34873 m .46491 .34865 L .4669 .34982 L F
.431 .582 .902 r
.46722 .34943 m .46689 .34966 L p .46368 .348 L F P
0 g
s
.431 .582 .902 r
.46368 .348 m .46054 .34637 L .46292 .34746 L F
.46722 .34943 m .46408 .34799 L .46411 .348 L F
0 .36 .744 r
.46225 .34708 m .46619 .3489 L p .46759 .34975 L F P
0 g
s
.431 .582 .902 r
.46368 .348 m .46292 .34746 L .46722 .34943 L F
.654 .581 .76 r
.4647 .34893 m .46485 .34882 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46485 .34882 L .46448 .34856 L F
.654 .581 .76 r
.46485 .34882 m .46497 .34875 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46515 .34903 L .46485 .34882 L F
.46689 .34966 m .46513 .34898 L .46515 .34903 L F
.46689 .34966 m .46448 .34856 L .464 .34822 L F
.654 .581 .76 r
.46501 .34872 m .46689 .34966 L p .46497 .34875 L F P
0 g
s
.431 .582 .902 r
.46689 .34966 m .46501 .34872 L p .46513 .34898 L F P
0 g
s
.654 .581 .76 r
.46689 .34966 m .46715 .35012 L p .4647 .34893 L F P
0 g
s
.312 .501 .882 r
.46515 .34903 m .46645 .34995 L .46487 .34837 L F
.654 .581 .76 r
.46402 .34938 m .46468 .34894 L .46715 .35012 L F
.312 .501 .882 r
.46521 .34919 m .46635 .34988 L .46515 .34903 L F
.46635 .34988 m .46645 .34995 L .46515 .34903 L F
.46477 .34877 m .46501 .34872 L .46487 .34837 L F
.46474 .3489 m .46485 .34882 L .46477 .34877 L F
.46485 .34882 m .46501 .34872 L .46477 .34877 L F
.46336 .34777 m .46477 .34877 L .46487 .34837 L F
.431 .582 .902 r
.46054 .34637 m .46805 .34886 L p .46408 .34799 L F P
0 g
s
0 .36 .744 r
.46016 .34619 m .46225 .34708 L .46546 .34868 L F
.312 .501 .882 r
.45957 .34605 m .46619 .3489 L .45604 .34433 L F
.46336 .34777 m .46619 .3489 L .45957 .34605 L F
.46198 .34722 m .45604 .34433 L .44794 .34068 L F
.393 .596 .927 r
.45957 .34605 m .45737 .34532 L p .4622 .34733 L F P
0 g
s
.431 .582 .902 r
.46368 .34806 m .45737 .34532 L .46029 .34637 L F
.45737 .34532 m .45957 .34605 L p .46029 .34637 L F P
0 g
s
.312 .501 .882 r
.4419 .33783 m .46115 .3466 L .43917 .33647 L F
0 .36 .744 r
.4608 .34641 m .46225 .34708 L p .45801 .34528 L F P
0 g
s
.312 .501 .882 r
.46115 .3466 m .46243 .34719 L .46028 .34619 L F
.46115 .3466 m .46028 .34619 L .43917 .33647 L F
.46243 .34719 m .4623 .34711 L .43917 .33647 L F
.44794 .34068 m .46619 .3489 L .4419 .33783 L F
0 .36 .744 r
.46056 .3463 m .4608 .34641 L .46056 .3463 L F
.312 .501 .882 r
.46619 .3489 m .43891 .3363 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.45624 .3443 m .46501 .34872 L p .43477 .33434 L F P
0 g
s
0 .36 .744 r
.43784 .33581 m .43806 .33591 L p .43813 .33595 L F P
0 g
s
.654 .581 .76 r
.43477 .33434 m .46501 .34872 L .46497 .34875 L F
.312 .501 .882 r
.46468 .34894 m .46192 .34739 L .46192 .34739 L F
.229 .575 .942 r
.45796 .34558 m .45759 .34565 L .44743 .3418 L F
.393 .596 .927 r
.45737 .34532 m .45186 .34349 L p .4619 .34743 L F P
0 g
s
.393 .596 .927 r
.45186 .34349 m .45217 .34381 L .4619 .34743 L F
.229 .575 .942 r
.45796 .34558 m .44743 .3418 L .44732 .34175 L F
.44817 .34201 m .44732 .34175 L .44679 .3415 L F
.45796 .34558 m .44732 .34175 L .44817 .34201 L F
.45737 .34532 m .45796 .34558 L p .45771 .34548 L F P
0 g
s
.431 .582 .902 r
.43665 .33575 m .42799 .33166 L .43663 .33728 L F
.43845 .33794 m .43663 .33728 L .43939 .33907 L F
.43665 .33575 m .43663 .33728 L .43845 .33794 L F
0 .36 .744 r
.43883 .33658 m .45447 .344 L .45068 .34228 L F
.654 .581 .76 r
.45058 .34216 m .43784 .33581 L .43477 .33434 L F
0 .36 .744 r
.4401 .3371 m .45447 .344 L .43883 .33658 L F
.4401 .3371 m .44836 .34088 L .45447 .344 L F
.654 .581 .76 r
.45066 .34226 m .45035 .34193 L .45422 .34382 L F
.229 .575 .942 r
.45123 .34292 m .45737 .34532 L .44844 .34209 L F
.45062 .34235 m .45737 .34532 L p .43845 .33794 L F P
0 g
s
.229 .575 .942 r
.45737 .34532 m .45682 .34516 L p .44817 .34201 L F P
0 g
s
.229 .575 .942 r
.45737 .34532 m .44817 .34201 L .44827 .34203 L F
.431 .582 .902 r
.46251 .34786 m .45392 .34433 L .45737 .34532 L F
.45186 .34349 m .45737 .34532 L p .45392 .34433 L F P
0 g
s
.229 .575 .942 r
.45737 .34532 m .44679 .3415 L .44667 .34145 L F
.654 .581 .76 r
.45932 .34655 m .45341 .34358 L .46145 .34741 L F
.44732 .34175 m .44844 .34209 L .45932 .34655 L F
.44844 .34209 m .45341 .34358 L .45932 .34655 L F
.393 .596 .927 r
.45186 .34349 m .44684 .34182 L p .45217 .34381 L F P
0 g
s
.393 .596 .927 r
.44684 .34182 m .44127 .33998 L p .44871 .34284 L F P
0 g
s
.393 .596 .927 r
.44127 .33998 m .44202 .3405 L .44871 .34284 L F
.44684 .34182 m .44871 .34284 L .45252 .34417 L F
.44684 .34182 m .45252 .34417 L .45217 .34381 L F
.431 .582 .902 r
.44684 .34182 m .45186 .34349 L p .44708 .34239 L F P
0 g
s
.654 .581 .76 r
.45401 .34569 m .45198 .34362 L .45932 .34655 L F
.46133 .34738 m .45932 .34655 L .46145 .34741 L F
.45401 .34569 m .45932 .34655 L .46133 .34738 L F
.312 .501 .882 r
.4618 .34768 m .46641 .34992 L .46192 .34739 L F
.654 .581 .76 r
.46216 .34772 m .46256 .34788 L .4647 .34893 L F
.4535 .3436 m .4647 .34893 L .45344 .34359 L F
.46179 .34757 m .4647 .34893 L .46468 .34894 L F
.46211 .3477 m .4647 .34893 L .46179 .34757 L F
.45344 .34359 m .4647 .34893 L .45341 .34358 L F
.312 .501 .882 r
.46136 .3488 m .46691 .35175 L .46153 .34837 L F
.654 .581 .76 r
.45772 .34789 m .46141 .34741 L .46468 .34894 L F
.46141 .34741 m .46179 .34757 L .46468 .34894 L F
.431 .582 .902 r
.46485 .34882 m .46251 .34786 L .46448 .34856 L F
.393 .596 .927 r
.45737 .34532 m .4619 .34743 L .46192 .34739 L F
.431 .582 .902 r
.46448 .34856 m .46251 .34786 L .45737 .34532 L F
.312 .501 .882 r
.46468 .34894 m .46468 .34894 L .46192 .34739 L F
.654 .581 .76 r
.4647 .34893 m .45422 .34382 L .46497 .34875 L F
.229 .575 .942 r
.44215 .34059 m .44114 .3412 L .44046 .34038 L F
.44279 .34104 m .44114 .3412 L .44215 .34059 L F
.654 .581 .76 r
.45772 .34789 m .45401 .34569 L .46145 .34741 L F
.431 .582 .902 r
.46515 .34903 m .42624 .33499 L .46251 .34786 L F
.312 .501 .882 r
.46474 .3489 m .46521 .34919 L .46501 .34872 L F
.431 .582 .902 r
.46515 .34903 m .46251 .34786 L .46485 .34882 L F
.44708 .34239 m .45186 .34349 L .45392 .34433 L F
.654 .581 .76 r
.4535 .3436 m .45422 .34382 L .46256 .34788 L F
.4535 .3436 m .46256 .34788 L .46216 .34772 L F
.45066 .34226 m .45422 .34382 L .4535 .3436 L F
.229 .575 .942 r
.43845 .33794 m .45123 .34292 L .4425 .33994 L F
.45123 .34292 m .44844 .34209 L .4425 .33994 L F
.44719 .34171 m .44704 .34167 L .4425 .33994 L F
.43858 .33809 m .44109 .33985 L .43967 .33941 L F
.44679 .3415 m .44743 .3418 L .4425 .33994 L F
.44667 .34145 m .44679 .3415 L .4425 .33994 L F
.431 .582 .902 r
.4519 .34296 m .45062 .34235 L .43939 .33907 L F
.45062 .34235 m .43665 .33575 L .43845 .33794 L F
.45062 .34235 m .43845 .33794 L .43939 .33907 L F
.229 .575 .942 r
.42099 .32933 m .45062 .34235 L p .43845 .33794 L F P
0 g
s
0 .36 .744 r
.42099 .32933 m .42365 .33 L p .44506 .33972 L F P
0 g
s
0 .36 .744 r
.44506 .33972 m .45447 .344 L .4495 .34182 L F
.44506 .33972 m .4495 .34182 L .42099 .32933 L F
.43883 .33658 m .45068 .34228 L .43877 .33661 L F
.43893 .33653 m .4401 .3371 L .43883 .33658 L F
.43893 .33653 m .44055 .33728 L .4401 .3371 L F
.44055 .33728 m .44836 .34088 L .4401 .3371 L F
.43893 .33653 m .4385 .33674 L .42365 .33 L F
.654 .581 .76 r
.43791 .3362 m .44146 .33765 L .43477 .33434 L F
.312 .501 .882 r
.44461 .33918 m .44794 .34068 L .4419 .33783 L F
0 .36 .744 r
.4419 .33783 m .44836 .34088 L .44055 .33728 L F
.654 .581 .76 r
.43791 .3362 m .43477 .33434 L .45035 .34193 L F
.312 .501 .882 r
.43891 .3363 m .43784 .33581 L p .43917 .33647 L F P
0 g
s
0 .36 .744 r
.44836 .34088 m .45371 .34341 L .45447 .344 L F
.654 .581 .76 r
.45422 .34382 m .43477 .33434 L .45536 .34416 L F
.43784 .33581 m .43466 .33422 L .43477 .33434 L F
.42901 .32776 m .42507 .32862 L p .43477 .33434 L F P
0 g
s
.78 .624 .687 r
.40226 .30304 m .43802 .33239 L .45164 .34208 L p F P
0 g
s
.78 .624 .687 r
.45164 .34208 m .41687 .30691 L .40226 .30304 L p F P
0 g
s
.654 .581 .76 r
.42507 .32862 m .45624 .3443 L p .43477 .33434 L F P
0 g
s
.431 .582 .902 r
.4359 .33484 m .42531 .32991 L .42799 .33166 L F
.4359 .33484 m .42799 .33166 L .43665 .33575 L F
.654 .581 .76 r
.45066 .34226 m .4535 .3436 L .45068 .34228 L F
.4535 .3436 m .45344 .34359 L .45068 .34228 L F
.229 .575 .942 r
.44827 .34203 m .44817 .34201 L .44679 .3415 L F
.654 .581 .76 r
.45341 .34358 m .46211 .3477 L .46179 .34757 L F
.45068 .34228 m .45344 .34359 L .45341 .34358 L F
.43791 .3362 m .45066 .34226 L .45068 .34228 L F
.431 .582 .902 r
.46251 .34786 m .44708 .34239 L .45392 .34433 L F
.654 .581 .76 r
.46141 .34741 m .46145 .34741 L .46179 .34757 L F
.393 .596 .927 r
.46151 .34842 m .4587 .34823 L .46025 .34877 L F
.312 .501 .882 r
.46094 .34858 m .46136 .3488 L .46102 .34856 L F
.654 .581 .76 r
.45772 .34789 m .46468 .34894 L .46402 .34938 L F
.312 .501 .882 r
.46359 .34966 m .46691 .35175 L .46383 .34951 L F
.46691 .35175 m .46645 .34995 L p .46456 .34902 L F P
0 g
s
.312 .501 .882 r
.46383 .34951 m .46691 .35175 L .46456 .34902 L F
.654 .581 .76 r
.46072 .34893 m .46025 .34877 L .46163 .35001 L F
.45895 .34836 m .45877 .34825 L .4587 .34823 L F
.45977 .3486 m .45954 .34852 L .46163 .35001 L F
.45895 .34836 m .4587 .34823 L .46225 .35056 L F
.4587 .34823 m .45823 .34807 L .46225 .35056 L F
.46163 .35001 m .45895 .34836 L .46225 .35056 L F
.46225 .35056 m .45772 .34789 L .46402 .34938 L F
.43791 .3362 m .45035 .34193 L .45066 .34226 L F
.312 .501 .882 r
.46468 .34894 m .46524 .34926 L .4647 .34892 L F
.46524 .34926 m .46645 .34995 L .46521 .34919 L F
.431 .582 .902 r
.42624 .33499 m .44127 .33998 L p .44038 .34001 L F P
0 g
s
.431 .582 .902 r
.44016 .34002 m .43939 .33907 L .42624 .33499 L F
.229 .575 .942 r
.44148 .33997 m .43813 .34008 L .41997 .33333 L F
.431 .582 .902 r
.44708 .34239 m .44038 .34001 L .44684 .34182 L F
.44127 .33998 m .44684 .34182 L p .44038 .34001 L F P
0 g
s
.431 .582 .902 r
.46515 .34903 m .43939 .33907 L .44016 .34002 L F
.46513 .34898 m .43939 .33907 L .46515 .34903 L F
.654 .581 .76 r
.45422 .34382 m .45536 .34416 L .46497 .34875 L F
.229 .575 .942 r
.43814 .33779 m .43858 .33809 L .41997 .33333 L F
.43858 .33809 m .43967 .33941 L .41997 .33333 L F
0 .36 .744 r
.4495 .34182 m .43939 .33742 L .439 .33722 L F
.44994 .34203 m .43939 .33742 L .4495 .34182 L F
.43877 .33661 m .45068 .34228 L .4385 .33674 L F
.431 .582 .902 r
.45624 .3443 m .4359 .33484 L .43665 .33575 L F
.45624 .3443 m .43665 .33575 L .4519 .34296 L F
0 .36 .744 r
.42365 .33 m .4254 .33044 L p .43234 .33371 L F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .42799 .33166 L F P
0 g
s
.229 .575 .942 r
.43814 .33779 m .43845 .33794 L .43858 .33809 L F
0 .36 .744 r
.45062 .34235 m .43939 .33742 L p .44994 .34203 L F P
0 g
s
.431 .582 .902 r
.46513 .34898 m .45624 .3443 L .4519 .34296 L F
.46257 .348 m .4519 .34296 L .43939 .33907 L F
.46513 .34898 m .4519 .34296 L .46257 .348 L F
.46501 .34872 m .45624 .3443 L p .46513 .34898 L F P
0 g
s
.312 .501 .882 r
.46645 .34995 m .46619 .3489 L p .46487 .34837 L F P
0 g
s
.69 .479 .596 r
.50111 .37188 m .50938 .37169 L p .48696 .36116 L F P
0 g
s
.69 .479 .596 r
.48557 .36051 m .48634 .36107 L .48696 .36116 L F
.48634 .36107 m .50111 .37188 L .48696 .36116 L F
.47997 .35944 m .50111 .37188 L p .48557 .36051 L F P
0 g
s
.405 .655 .96 r
.52325 .37218 m .52435 .37255 L .54383 .37242 L F
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47795 .36735 L p F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.95 .598 .235 r
.49334 .38618 m .49186 .38513 L .49292 .38576 L F
.49186 .38513 m .49203 .38489 L p .49292 .38576 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .4959 .3887 L .49268 .38479 L F
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
.875 .444 .167 r
.48193 .37316 m .48167 .37287 L .48185 .37308 L F
.429 .635 .942 r
.47466 .36696 m .47313 .36806 L .4756 .36838 L F
.875 .444 .167 r
.47547 .36687 m .47516 .3666 L .47565 .36733 L F
.47516 .3666 m .47461 .36616 L .47472 .36628 L F
.47516 .3666 m .47472 .36628 L .47565 .36733 L F
.47802 .36876 m .47637 .36708 L p .47762 .36846 L F P
0 g
s
.429 .635 .942 r
.47595 .36603 m .47516 .3666 L .47791 .36868 L F
.875 .444 .167 r
.47521 .3662 m .47461 .36616 L .47547 .36687 L F
0 .079 .615 r
.47476 .36428 m .47604 .36597 L .47491 .36441 L F
.429 .635 .942 r
.47323 .36227 m .47284 .36226 L .47604 .36597 L F
.47284 .36226 m .47589 .36595 L .47604 .36597 L F
.875 .444 .167 r
.47565 .36733 m .47461 .36616 L .47264 .36453 L F
.429 .635 .942 r
.47604 .36597 m .47412 .36575 L .47516 .3666 L F
.875 .444 .167 r
.48185 .37308 m .47905 .37018 L .47565 .36733 L F
0 .079 .615 r
.47746 .36783 m .48034 .37053 L .47639 .36643 L F
.429 .635 .942 r
.47604 .36597 m .47595 .36603 L .47651 .36661 L F
.875 .444 .167 r
.47832 .36906 m .47802 .36876 L p .48185 .37308 L F P
0 g
s
.875 .444 .167 r
.47802 .36876 m .47762 .36846 L .48185 .37308 L F
0 .079 .615 r
.47951 .36992 m .47909 .36936 L .47727 .36766 L F
.47951 .36992 m .47727 .36766 L .47756 .36805 L F
.47825 .36901 m .47951 .36992 L p .47756 .36805 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47368 .36549 L .47407 .36261 L F
.47368 .36549 m .47264 .36453 L .47285 .36425 L F
.47368 .36549 m .47285 .36425 L .47407 .36261 L F
.47264 .36453 m .47124 .36284 L .47407 .36261 L F
.392 .647 .959 r
.46764 .36049 m .4709 .36295 L .47124 .36348 L F
.429 .635 .942 r
.46987 .36225 m .45996 .36222 L .47353 .3656 L F
.46987 .36225 m .47353 .3656 L .47264 .36453 L F
.406 .616 .937 r
.46406 .35558 m .44627 .35048 L .45232 .3591 L F
.44627 .35048 m .43216 .34643 L .45232 .3591 L F
.333 .621 .956 r
.45207 .35181 m .45474 .35428 L .42392 .34264 L F
.406 .616 .937 r
.45984 .35067 m .44906 .34902 L p .46028 .35119 L F P
0 g
s
.406 .616 .937 r
.44906 .34902 m .44942 .34935 L .46028 .35119 L F
.333 .621 .956 r
.45516 .35467 m .42392 .34264 L p .45474 .35428 L F P
0 g
s
.392 .647 .959 r
.46675 .35974 m .46775 .3605 L .46764 .36049 L F
.406 .616 .937 r
.46885 .36141 m .47003 .36138 L p .4619 .35623 L F P
0 g
s
.406 .616 .937 r
.47003 .36138 m .47206 .36132 L p .4691 .35984 L F P
0 g
s
.429 .635 .942 r
.45945 .36167 m .45996 .36222 L .47323 .36227 L F
.875 .444 .167 r
.46956 .36082 m .46754 .3576 L .47124 .36284 L F
.46906 .36002 m .46577 .35624 L .46754 .3576 L F
.46708 .35783 m .46577 .35624 L .46906 .36002 L F
.406 .616 .937 r
.4619 .35623 m .47003 .36138 L .4691 .35984 L F
.47196 .36119 m .47242 .36131 L .47242 .36129 L F
.47206 .36132 m .47242 .36131 L p .47196 .36119 L F P
0 g
s
.875 .444 .167 r
.47124 .36284 m .46754 .3576 L .47407 .36261 L F
.46643 .3571 m .46577 .35624 L .46708 .35783 L F
.46643 .3571 m .4654 .35596 L .46577 .35624 L F
.406 .616 .937 r
.46714 .35659 m .46431 .35639 L .46857 .35957 L F
.46431 .35639 m .4619 .35623 L .4647 .35763 L F
.46431 .35639 m .4647 .35763 L .46857 .35957 L F
.46634 .3549 m .46616 .35495 L .46714 .35659 L F
.46616 .35495 m .4619 .35623 L .46714 .35659 L F
.46714 .35659 m .46857 .35957 L .4691 .35984 L F
.851 .448 .274 r
.47102 .36023 m .46817 .35759 L .46493 .35532 L F
.406 .616 .937 r
.44959 .34951 m .45142 .3512 L .46634 .3549 L F
.46322 .35413 m .4627 .354 L .46493 .35532 L F
.851 .448 .274 r
.46376 .35461 m .46493 .35532 L .46218 .3534 L F
.406 .616 .937 r
.46493 .35532 m .4627 .354 L .46406 .35558 L F
.851 .448 .274 r
.47102 .36023 m .46493 .35532 L .46376 .35461 L F
.46889 .3581 m .46721 .3567 L p .46493 .35532 L F P
0 g
s
.406 .616 .937 r
.46634 .3549 m .46714 .35659 L .46733 .35677 L F
.46634 .3549 m .46733 .35677 L .46879 .35765 L F
.005 .351 .827 r
.46682 .3559 m .46715 .35612 L .46666 .35557 L F
.46715 .35612 m .46908 .35738 L .46716 .3555 L F
.46908 .35738 m .47178 .35914 L .46669 .35464 L F
.46718 .35666 m .47178 .35914 L p .46682 .3559 L F P
0 g
s
.406 .616 .937 r
.46634 .3549 m .46322 .35413 L .46493 .35532 L F
.851 .448 .274 r
.47102 .36023 m .46376 .35461 L .46777 .35463 L F
.46376 .35461 m .46218 .3534 L .46347 .35368 L F
.46376 .35461 m .46347 .35368 L .46777 .35463 L F
.005 .351 .827 r
.46682 .35301 m .46924 .35529 L .46599 .35158 L F
.851 .448 .274 r
.46218 .3534 m .45938 .35014 L .46732 .35387 L F
.46218 .3534 m .46732 .35387 L .46777 .35463 L F
.005 .351 .827 r
.47178 .35914 m .46924 .35529 L p .46732 .35387 L F P
0 g
s
.005 .351 .827 r
.46853 .35594 m .47178 .35914 L .46732 .35387 L F
.229 .575 .942 r
.44279 .34104 m .44517 .3427 L .44114 .3412 L F
.44046 .34038 m .44114 .3412 L .43813 .34008 L F
.41997 .33333 m .42099 .32933 L p .43814 .33779 L F P
0 g
s
0 .36 .744 r
.43939 .33742 m .42099 .32933 L p .439 .33722 L F P
0 g
s
.333 .621 .956 r
.42392 .34264 m .41997 .33333 L p .44201 .34431 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .44625 .34642 L .44307 .34588 L F
.44201 .34431 m .44307 .34588 L .42392 .34264 L F
.393 .596 .927 r
.45246 .34781 m .4481 .34522 L .44399 .34723 L F
.4481 .34522 m .44201 .34431 L .44399 .34723 L F
.333 .621 .956 r
.43618 .3414 m .44896 .34536 L .44201 .34431 L F
.41997 .33333 m .43989 .34159 L p .43618 .3414 L F P
0 g
s
.333 .621 .956 r
.43989 .34159 m .44896 .34536 L p .43618 .3414 L F P
0 g
s
.229 .575 .942 r
.44517 .3427 m .4485 .34503 L .41997 .33333 L F
.393 .596 .927 r
.46006 .35023 m .45742 .35011 L .45984 .35067 L F
.4557 .35004 m .45786 .35037 L p .45742 .35011 L F P
0 g
s
.393 .596 .927 r
.45786 .35037 m .45984 .35067 L p .45742 .35011 L F P
0 g
s
0 .079 .615 r
.47799 .36789 m .48034 .37053 L .47642 .36577 L F
.429 .635 .942 r
.47003 .36138 m .45945 .36167 L p .47004 .3614 L F P
0 g
s
.429 .635 .942 r
.47004 .3614 m .45945 .36167 L .47067 .36216 L F
.392 .647 .959 r
.45945 .36167 m .46002 .36229 L .42865 .35055 L F
.333 .621 .956 r
.43742 .34492 m .44424 .34761 L .42392 .34264 L F
.44424 .34761 m .44999 .34988 L .4448 .34844 L F
.44424 .34761 m .4448 .34844 L .42392 .34264 L F
.393 .596 .927 r
.44899 .34901 m .44906 .34902 L p .44902 .349 L F P
0 g
s
.333 .621 .956 r
.44906 .34902 m .44999 .34988 L .43742 .34492 L F
.393 .596 .927 r
.45631 .34807 m .44902 .349 L .4557 .35004 L F
.44906 .34902 m .4557 .35004 L p .44902 .349 L F P
0 g
s
.393 .596 .927 r
.45631 .34807 m .44399 .34723 L .44902 .349 L F
.875 .444 .167 r
.48185 .37308 m .47951 .36992 L .48046 .37071 L F
.75 .304 0 r
.48034 .37053 m .47951 .36992 L p .48117 .3713 L F P
0 g
s
.392 .647 .959 r
.42392 .34264 m .45516 .35467 L p .44955 .35515 L F P
0 g
s
.392 .647 .959 r
.42865 .35055 m .42392 .34264 L p .44955 .35515 L F P
0 g
s
.392 .647 .959 r
.44955 .35515 m .45232 .3591 L .42865 .35055 L F
.406 .616 .937 r
.4619 .35623 m .45232 .3591 L .46885 .36141 L F
.45945 .36167 m .46885 .36141 L p .45232 .3591 L F P
0 g
s
.393 .596 .927 r
.45784 .34952 m .4557 .35004 L .46006 .35023 L F
.312 .501 .882 r
.46641 .34992 m .46638 .34991 L .46468 .34894 L F
.46641 .34992 m .46468 .34894 L .46468 .34894 L F
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L .42531 .32991 L p F P
0 g
s
.312 .501 .882 r
.46243 .34719 m .46619 .3489 L .4623 .34711 L F
.46641 .34992 m .46645 .34995 L .46638 .34991 L F
.429 .635 .942 r
.45513 .38104 m .48233 .37565 L p .47313 .36806 L F P
0 g
s
.429 .635 .942 r
.48233 .37565 m .48314 .37549 L p .47313 .36806 L F P
0 g
s
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52432 .46324 L p .54331 .46629 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54331 .46629 L F P
0 g
s
.819 .852 .872 r
.55468 .49351 m .536 .49735 L p .55285 .48753 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.891 .801 .753 r
.55491 .46734 m .55437 .47003 L p .55503 .47054 L F P
0 g
s
.839 .848 .852 r
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55437 .47003 m .55077 .48792 L p .55455 .47247 L F P
0 g
s
.891 .801 .753 r
.55503 .47054 m .55437 .47003 L .55455 .47247 L F
.55374 .48275 m .55467 .47396 L .55305 .47862 L F
.55467 .47396 m .55503 .47054 L .55455 .47247 L F
.55467 .47396 m .55455 .47247 L .55305 .47862 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.812 .85 .878 r
.54228 .50822 m .53897 .50829 L p .54939 .50397 L F P
0 g
s
.812 .85 .878 r
.53897 .50829 m .53859 .5083 L p .54887 .50408 L F P
0 g
s
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.697 .947 .958 r
.5278 .51332 m .48272 .52924 L .49024 .5233 L p F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
.703 .919 .967 r
.45033 .53123 m .49024 .5233 L .48272 .52924 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.791 .706 .771 r
.52781 .50521 m .48199 .51499 L .4633 .50985 L p F P
0 g
s
.791 .706 .771 r
.4633 .50985 m .51413 .49915 L .52781 .50521 L p F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54439 .45578 m .54699 .47539 L p .54466 .45674 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54554 .46375 L F
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .54554 .46375 L .54699 .47539 L F
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54401 .45129 L .54466 .45674 L F
.54401 .45129 m .5439 .45068 L .54395 .45107 L F
.54401 .45129 m .54395 .45107 L .54466 .45674 L F
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.54348 .44895 m .54439 .45578 L p .5439 .45068 L F P
0 g
s
.926 .789 .69 r
.5439 .45068 m .54439 .45578 L .54466 .45674 L F
.891 .801 .753 r
.55503 .47054 m .55548 .46623 L .55491 .46734 L F
.55586 .46265 m .55542 .46482 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55542 .46482 m .55491 .46734 L p .55548 .46623 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55557 .46826 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54466 .45674 L .54554 .46375 L F
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .55883 .49225 L .56026 .48812 L F
.838 .815 .827 r
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.56707 .49122 m .5737 .48583 L .56341 .49421 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.56141 .48477 m .56213 .48269 L .55216 .4978 L F
.926 .789 .69 r
.54322 .44699 m .54348 .44895 L p .5439 .45068 L F P
0 g
s
.891 .801 .753 r
.55077 .48792 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55305 .47862 L .55077 .48792 L F
.862 .807 .794 r
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56502 .47771 m .55216 .4978 L p .5643 .4794 L F P
0 g
s
.82 .75 .786 r
.5737 .48583 m .57783 .49219 L p .5787 .49013 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .57476 .48571 L .5737 .48583 L F
.818 .819 .85 r
.58226 .48742 m .57965 .49119 L .57742 .48869 L F
.805 .732 .784 r
.58467 .48673 m .5813 .48942 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.5813 .48942 m .57783 .49219 L p .58112 .48979 L F P
0 g
s
.805 .732 .784 r
.58292 .48848 m .5813 .48942 L .58112 .48979 L F
.779 .753 .829 r
.5855 .48656 m .58407 .4869 L .58282 .489 L F
.818 .819 .85 r
.5864 .48634 m .58226 .48742 L .58391 .48697 L F
.5855 .48656 m .58391 .48697 L .58463 .48677 L F
.5864 .48634 m .58391 .48697 L .5855 .48656 L F
.5898 .48545 m .5864 .48634 L .58662 .48627 L F
.463 .874 .728 r
.60509 .47945 m .58088 .49224 L .59156 .4876 L F
.763 .87 .927 r
.60191 .48 m .62124 .47454 L .60302 .48045 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47879 L .6053 .47881 L F
.771 .814 .887 r
.60095 .47599 m .62124 .47454 L .60064 .47624 L F
.60126 .47574 m .62124 .47454 L .60095 .47599 L F
.779 .753 .829 r
.60198 .47154 m .59963 .47368 L .60165 .47544 L F
.60198 .47154 m .60165 .47544 L .60282 .4745 L F
.763 .87 .927 r
.58698 .48403 m .58694 .48293 L .58807 .48383 L F
.833 .807 .826 r
.58467 .48673 m .5854 .48342 L .58778 .4836 L F
.763 .87 .927 r
.58694 .48293 m .58849 .48365 L .58778 .4836 L F
.818 .819 .85 r
.58363 .48701 m .58467 .48673 L p .58407 .4869 L F P
0 g
s
.779 .753 .829 r
.59963 .47368 m .58407 .4869 L .5855 .48656 L F
.599 .47383 m .58407 .4869 L .59963 .47368 L F
.771 .814 .887 r
.59832 .472 m .61849 .46651 L .60943 .47137 L F
.59963 .47368 m .60943 .47137 L .60126 .47574 L F
.59832 .472 m .60943 .47137 L .59963 .47368 L F
.59783 .4741 m .59832 .472 L .59963 .47368 L F
.779 .753 .829 r
.599 .47383 m .58485 .4856 L .58407 .4869 L F
.59853 .47393 m .58485 .4856 L .599 .47383 L F
.833 .807 .826 r
.58457 .48262 m .5839 .48143 L .58468 .48211 L F
.779 .753 .829 r
.59853 .47393 m .58457 .48265 L .5893 .4818 L F
.58457 .48265 m .58442 .48335 L .5893 .4818 L F
.771 .814 .887 r
.59247 .4736 m .59832 .472 L .59783 .4741 L F
.59247 .4736 m .59783 .4741 L .59493 .47478 L F
.765 .799 .881 r
.61197 .45417 m .61849 .46651 L p .60051 .4664 L F P
0 g
s
.765 .799 .881 r
.59505 .46637 m .59957 .46311 L .60051 .4664 L F
.59957 .46311 m .61197 .45417 L .60051 .4664 L F
.59053 .46011 m .61197 .45417 L .59505 .46637 L F
.779 .753 .829 r
.59493 .47478 m .58468 .48211 L p .59522 .47471 L F P
0 g
s
.779 .753 .829 r
.58468 .48211 m .58467 .48215 L .59522 .47471 L F
.59522 .47471 m .58467 .48215 L .58462 .48239 L F
.833 .807 .826 r
.58457 .48262 m .58196 .48317 L .5839 .48143 L F
.58442 .48335 m .58196 .48317 L .58457 .48262 L F
.773 .768 .848 r
.58468 .48211 m .59493 .47478 L p .58411 .48161 L F P
0 g
s
.773 .768 .848 r
.58411 .48161 m .59493 .47478 L .59446 .47456 L F
.5822 .47995 m .58411 .48161 L .59446 .47456 L F
.5822 .47995 m .59446 .47456 L .59285 .47378 L F
.771 .814 .887 r
.60064 .47624 m .62124 .47454 L .59796 .47838 L F
.779 .753 .829 r
.59147 .48112 m .59463 .48105 L .59672 .47938 L F
.771 .814 .887 r
.61849 .46651 m .61986 .47052 L p .60641 .47543 L F P
0 g
s
.771 .814 .887 r
.61986 .47052 m .62124 .47454 L p .61178 .47511 L F P
0 g
s
.771 .814 .887 r
.60641 .47543 m .61986 .47052 L .61178 .47511 L F
.773 .621 .692 r
.59786 .48486 m .61011 .4802 L .6066 .48107 L F
.61991 .47795 m .61956 .47786 L p .59361 .48671 L F P
0 g
s
.773 .621 .692 r
.59301 .48697 m .61991 .47795 L .59361 .48671 L F
.763 .87 .927 r
.61991 .47795 m .59274 .48708 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.59156 .4876 m .58904 .48911 L .59274 .48708 L F
.58904 .48911 m .58751 .49003 L .59274 .48708 L F
.833 .807 .826 r
.58507 .4834 m .58501 .48344 L .58502 .4834 L F
.779 .753 .829 r
.58442 .48335 m .58433 .48375 L .5893 .4818 L F
.833 .807 .826 r
.58501 .48344 m .58196 .48317 L .58502 .4834 L F
.818 .819 .85 r
.58226 .48742 m .58407 .4869 L .58463 .48677 L F
.833 .807 .826 r
.585 .48365 m .58426 .48408 L .58501 .48344 L F
.58426 .48408 m .58431 .48385 L .58501 .48344 L F
.763 .87 .927 r
.58626 .48349 m .58694 .48293 L .58696 .48338 L F
.58502 .4834 m .58694 .48293 L p .58626 .48349 L F P
0 g
s
.779 .753 .829 r
.5893 .4818 m .58433 .48375 L .58373 .48655 L F
.771 .814 .887 r
.62124 .47454 m .59463 .48105 L p .59796 .47838 L F P
0 g
s
.779 .753 .829 r
.58255 .49069 m .58257 .49068 L .58259 .49067 L F
.805 .732 .784 r
.57957 .49296 m .57967 .49283 L .57815 .49371 L F
.57967 .49283 m .58046 .49119 L .57815 .49371 L F
.771 .814 .887 r
.60126 .47574 m .60738 .47247 L .60641 .47543 L F
.60738 .47247 m .61849 .46651 L .60641 .47543 L F
.833 .807 .826 r
.57459 .48062 m .57809 .47943 L .57811 .47943 L F
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57616 .48417 L F P
0 g
s
.853 .803 .801 r
.56471 .46964 m .56584 .46937 L .56527 .46958 L F
.773 .768 .848 r
.5769 .47229 m .57577 .47329 L p .57897 .47353 L F P
0 g
s
.773 .768 .848 r
.57577 .47329 m .5762 .47443 L .57897 .47353 L F
.5769 .47229 m .57897 .47353 L .58694 .47092 L F
.765 .799 .881 r
.56813 .46621 m .56845 .46612 L .56853 .46621 L F
.56624 .46357 m .56837 .4657 L .56845 .46612 L F
.56771 .46202 m .57274 .46495 L .56845 .46612 L F
.56514 .46247 m .56575 .46309 L .56813 .46621 L F
.56575 .46309 m .56845 .46612 L .56813 .46621 L F
.56527 .46245 m .56624 .46357 L .56575 .46309 L F
.56624 .46357 m .56845 .46612 L .56575 .46309 L F
.878 .8 .769 r
.56747 .46651 m .56741 .46653 L .56617 .46351 L F
.56624 .46357 m .56617 .46351 L .56428 .4589 L F
.56747 .46651 m .56617 .46351 L .56624 .46357 L F
.56876 .46609 m .56747 .46651 L .56624 .46357 L F
.765 .799 .881 r
.56527 .46245 m .56771 .46202 L p .56837 .4657 L F P
0 g
s
.765 .799 .881 r
.56527 .46245 m .56837 .4657 L .56624 .46357 L F
.878 .8 .769 r
.56046 .45781 m .55082 .45505 L .5576 .45614 L F
.856 .755 .75 r
.56934 .45839 m .57174 .45601 L .56028 .45212 L F
.909 .793 .72 r
.56373 .45451 m .55557 .45439 L p .56353 .44925 L F P
0 g
s
.909 .793 .72 r
.55557 .45439 m .55423 .45229 L .56353 .44925 L F
.879 .748 .714 r
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.856 .755 .75 r
.56334 .46431 m .5624 .46289 L .55586 .46265 L F
.765 .772 .858 r
.56559 .4618 m .56825 .46793 L .57323 .4662 L F
.56404 .4609 m .56475 .46208 L .56559 .4618 L F
.878 .8 .769 r
.56617 .46351 m .56741 .46653 L .56475 .46208 L F
.765 .799 .881 r
.56514 .46247 m .56527 .46245 L p .56575 .46309 L F P
0 g
s
.765 .772 .858 r
.56475 .46208 m .56825 .46793 L .56559 .4618 L F
.853 .803 .801 r
.56584 .46937 m .56856 .46843 L .56889 .46863 L F
.56471 .46964 m .56715 .46888 L .56584 .46937 L F
.56715 .46888 m .56856 .46843 L .56584 .46937 L F
.56828 .46845 m .56856 .46843 L p .56838 .46849 L F P
0 g
s
.856 .755 .75 r
.5708 .4594 m .57174 .45601 L p .56934 .45839 L F P
0 g
s
.765 .772 .858 r
.56199 .46303 m .56186 .46317 L p .56475 .46208 L F P
0 g
s
.878 .8 .769 r
.55684 .45515 m .56373 .45451 L .56441 .45498 L F
.55661 .45501 m .56373 .45451 L .55684 .45515 L F
.55209 .45434 m .55557 .45439 L p .55367 .45522 L F P
0 g
s
.878 .8 .769 r
.55557 .45439 m .56373 .45451 L p .55661 .45501 L F P
0 g
s
.878 .8 .769 r
.55367 .45522 m .55557 .45439 L .55661 .45501 L F
.909 .793 .72 r
.55886 .44737 m .55028 .45358 L .53896 .43935 L F
.56353 .44925 m .55698 .45139 L .55886 .44737 L F
.55698 .45139 m .55028 .45358 L .55886 .44737 L F
.55313 .44281 m .54349 .44009 L .54778 .43855 L F
.54349 .44009 m .53703 .43827 L .54125 .43838 L F
.54349 .44009 m .54125 .43838 L .54778 .43855 L F
.55313 .44281 m .54778 .43855 L .55064 .43863 L F
.53686 .43773 m .55064 .43863 L p .53703 .43827 L F P
0 g
s
.879 .748 .714 r
.55523 .44448 m .5551 .44056 L p .54392 .43548 L F P
0 g
s
.945 .776 .641 r
.54763 .43843 m .54072 .43798 L p .54623 .43296 L F P
0 g
s
.945 .776 .641 r
.54072 .43798 m .53686 .43773 L p .541 .43562 L F P
0 g
s
.945 .776 .641 r
.54072 .43798 m .541 .43562 L .54623 .43296 L F
.54623 .43296 m .541 .43562 L .54161 .43064 L F
.541 .43562 m .53686 .43773 L .54161 .43064 L F
.879 .748 .714 r
.54726 .437 m .5551 .44056 L .54623 .43296 L F
.903 .733 .661 r
.53686 .43773 m .53632 .43706 L .53714 .43861 L F
.945 .776 .641 r
.52455 .42014 m .52977 .42057 L p .52996 .42478 L F P
0 g
s
.945 .776 .641 r
.52996 .42478 m .52977 .42057 L .53306 .42337 L F
.974 .728 .5 r
.52965 .41638 m .52322 .41254 L .52521 .41251 L F
.52965 .41638 m .52521 .41251 L .52772 .41246 L F
.879 .748 .714 r
.55474 .43002 m .53333 .41137 L p .53918 .42469 L F P
0 g
s
.879 .748 .714 r
.54075 .42826 m .54371 .42864 L .53918 .42469 L F
.54371 .42864 m .55474 .43002 L .53918 .42469 L F
.5551 .44056 m .55474 .43002 L p .54075 .42826 L F P
0 g
s
.879 .748 .714 r
.53333 .41137 m .53777 .42737 L p .54075 .42826 L F P
0 g
s
.945 .776 .641 r
.54161 .43064 m .52996 .42478 L .53306 .42337 L F
.903 .733 .661 r
.52985 .42063 m .53436 .42109 L .52741 .41504 L F
.53476 .42481 m .53436 .42109 L .52985 .42063 L F
.974 .728 .5 r
.52741 .41504 m .52455 .42014 L .52322 .41254 L F
.52977 .42057 m .52455 .42014 L p .52741 .41504 L F P
0 g
s
0 0 .45 r
.52752 .42819 m .50015 .39417 L p .50245 .39699 L F P
0 g
s
0 .079 .615 r
.47951 .36992 m .48034 .37053 L p .47909 .36936 L F P
0 g
s
.903 .733 .661 r
.53436 .42109 m .53333 .41137 L .52169 .41006 L F
.52169 .41006 m .51883 .40515 L .52146 .40997 L F
.926 .703 .582 r
.5291 .42968 m .52737 .42604 L p .52675 .42634 L F P
0 g
s
.909 .793 .72 r
.53896 .43935 m .53714 .43861 L .53946 .43896 L F
.53714 .43861 m .53703 .43827 L .53946 .43896 L F
.53896 .43935 m .54267 .44538 L .53714 .43861 L F
.903 .733 .661 r
.5291 .42968 m .54322 .44699 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.54131 .44372 m .52832 .42783 L .5291 .42968 L F
.84 .734 .747 r
.55474 .43002 m .55444 .42857 L p .55338 .42783 L F P
0 g
s
.909 .793 .72 r
.5465 .44239 m .53896 .43935 L .54439 .44078 L F
.54224 .44348 m .5416 .44365 L .53896 .43935 L F
.903 .733 .661 r
.54322 .44699 m .54224 .44348 L p .54131 .44372 L F P
0 g
s
.878 .8 .769 r
.56838 .45773 m .55956 .45623 L .56497 .45537 L F
.879 .748 .714 r
.54322 .44699 m .55586 .46265 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .54329 .4458 L .54322 .44699 L F
.856 .755 .75 r
.57174 .45601 m .57432 .44676 L p .55853 .44513 L F P
0 g
s
.856 .755 .75 r
.55474 .43002 m .55523 .44448 L p .55579 .44459 L F P
0 g
s
.878 .8 .769 r
.55956 .45623 m .5538 .45524 L .55805 .45512 L F
.5538 .45524 m .55367 .45522 L .55385 .45522 L F
.5538 .45524 m .55385 .45522 L .55805 .45512 L F
.837 .755 .773 r
.57412 .45966 m .57432 .44676 L .5722 .45951 L F
.765 .772 .858 r
.56483 .46007 m .56404 .4609 L p .57323 .4662 L F P
0 g
s
.878 .8 .769 r
.56254 .4584 m .56239 .46815 L .55294 .45565 L F
.56741 .46653 m .56239 .46815 L .56254 .4584 L F
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .5722 .45951 L F P
0 g
s
.765 .772 .858 r
.59205 .43166 m .56483 .46007 L p .57323 .4662 L F P
0 g
s
.853 .803 .801 r
.56507 .46966 m .56471 .46964 L .56527 .46958 L F
.763 .87 .927 r
.59463 .48105 m .62124 .47454 L p .59832 .48096 L F P
0 g
s
.779 .753 .829 r
.59089 .48597 m .59109 .48607 L .60087 .4809 L F
.59089 .48597 m .60087 .4809 L .60063 .48091 L F
.5865 .48838 m .58641 .48854 L .59109 .48607 L F
.58244 .49041 m .58641 .48854 L .5865 .48838 L F
.58244 .49041 m .58238 .49067 L .58641 .48854 L F
.818 .819 .85 r
.58883 .48891 m .58638 .48998 L .5895 .48843 L F
.805 .732 .784 r
.57807 .49336 m .57815 .49371 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.58327 .48825 m .58328 .48823 L .58296 .48846 L F
.58288 .48878 m .58296 .48846 L .58292 .48848 L F
.57783 .49219 m .57807 .49336 L p .58292 .48848 L F P
0 g
s
.818 .819 .85 r
.5898 .48545 m .57979 .49256 L .58226 .48742 L F
.805 .732 .784 r
.58234 .49079 m .58235 .49076 L .57995 .49246 L F
.818 .819 .85 r
.59159 .4863 m .57979 .49256 L .5898 .48545 L F
.5813 .48942 m .58078 .48956 L .58226 .48742 L F
.82 .75 .786 r
.57783 .49219 m .5813 .48942 L p .5787 .49013 L F P
0 g
s
.463 .874 .728 r
.58139 .492 m .58014 .49266 L .58067 .49236 L F
.57935 .49308 m .57773 .49397 L .57941 .49319 L F
.57773 .49397 m .57945 .49327 L p .57941 .49319 L F P
0 g
s
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57957 .49296 L F P
0 g
s
.463 .874 .728 r
.58088 .49224 m .57935 .49308 L .59156 .4876 L F
.57935 .49308 m .57941 .49319 L .59156 .4876 L F
.805 .732 .784 r
.57833 .49461 m .57955 .49346 L .5794 .49318 L F
.463 .874 .728 r
.59156 .4876 m .57941 .49319 L .58751 .49003 L F
.57945 .49327 m .58751 .49003 L p .57941 .49319 L F P
0 g
s
.763 .87 .927 r
.62124 .47454 m .61998 .47778 L p .60406 .48088 L F P
0 g
s
.763 .87 .927 r
.61998 .47778 m .61991 .47795 L p .6175 .47839 L F P
0 g
s
.763 .87 .927 r
.60406 .48088 m .61998 .47778 L .6175 .47839 L F
.60302 .48045 m .62124 .47454 L .60406 .48088 L F
.818 .819 .85 r
.58226 .48742 m .58363 .48701 L .58407 .4869 L F
.805 .732 .784 r
.57833 .49461 m .57918 .49385 L .57921 .49379 L F
.218 .447 .867 r
.40424 .44378 m .40837 .4178 L .39516 .38829 L p F P
0 g
s
.218 .447 .867 r
.39516 .38829 m .392 .41185 L .40424 .44378 L p F P
0 g
s
.434 0 0 r
.75805 .42856 m .7224 .44222 L .73216 .4354 L p F P
0 g
s
.434 0 0 r
.73216 .4354 m .77642 .4272 L .75805 .42856 L p F P
0 g
s
.717 .895 .96 r
.66894 .45983 m .62124 .47454 L .61849 .46651 L p F P
0 g
s
.182 .421 .856 r
.392 .41185 m .39516 .38829 L .38288 .3592 L p F P
0 g
s
.182 .421 .856 r
.38288 .3592 m .37904 .37847 L .392 .41185 L p F P
0 g
s
.368 .567 .914 r
.40837 .4178 m .42544 .39632 L .41212 .37134 L p F P
0 g
s
.368 .567 .914 r
.41212 .37134 m .39516 .38829 L .40837 .4178 L p F P
0 g
s
.889 .881 .819 r
.66926 .41509 m .67913 .37917 L .67264 .34613 L p F P
0 g
s
.889 .881 .819 r
.67264 .34613 m .66388 .38977 L .66926 .41509 L p F P
0 g
s
0 0 0 r
.42869 .54574 m .47261 .53253 L .45988 .53319 L p F P
0 g
s
.614 .937 .956 r
.48272 .52924 m .47261 .53253 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.45988 .53319 m .43297 .5433 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.44041 .53943 m .45921 .53491 L p .45448 .53642 L F P
0 g
s
.614 .937 .956 r
.45921 .53491 m .48272 .52924 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.41501 .55005 m .42869 .54574 L p .44164 .54053 L F P
0 g
s
0 0 0 r
.43297 .5433 m .41501 .55005 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.47261 .53253 m .42869 .54574 L .44041 .53943 L p F P
0 g
s
.582 .916 .971 r
.39094 .55214 m .42869 .54574 L .41501 .55005 L p F P
0 g
s
.582 .916 .971 r
.41501 .55005 m .37589 .55854 L .39094 .55214 L p F P
0 g
s
.703 .919 .967 r
.48272 .52924 m .44041 .53943 L .45033 .53123 L p F P
0 g
s
.652 .91 .98 r
.4048 .54445 m .44041 .53943 L .42869 .54574 L p F P
0 g
s
.652 .91 .98 r
.42869 .54574 m .39094 .55214 L .4048 .54445 L p F P
0 g
s
.157 .395 .842 r
.37904 .37847 m .38288 .3592 L .37315 .33226 L p F P
0 g
s
.157 .395 .842 r
.37315 .33226 m .36712 .34541 L .37904 .37847 L p F P
0 g
s
.781 .733 .808 r
.51413 .49915 m .4633 .50985 L .443 .5032 L p F P
0 g
s
.781 .733 .808 r
.443 .5032 m .49792 .49055 L .51413 .49915 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.631 .875 .987 r
.36308 .55251 m .39094 .55214 L .37589 .55854 L p F P
0 g
s
.631 .875 .987 r
.37589 .55854 m .34624 .55939 L .36308 .55251 L p F P
0 g
s
.772 .736 .82 r
.55307 .32513 m .56816 .37006 L .60283 .39191 L p F P
0 g
s
.772 .736 .82 r
.60283 .39191 m .59476 .35017 L .55307 .32513 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.68 .903 .975 r
.41767 .53562 m .45033 .53123 L .44041 .53943 L p F P
0 g
s
.68 .903 .975 r
.44041 .53943 m .4048 .54445 L .41767 .53562 L p F P
0 g
s
.862 .86 .837 r
.66388 .38977 m .67264 .34613 L .66462 .31023 L p F P
0 g
s
.862 .86 .837 r
.66462 .31023 m .65591 .36073 L .66388 .38977 L p F P
0 g
s
.343 .546 .907 r
.39516 .38829 m .41212 .37134 L .40103 .34838 L p F P
0 g
s
.343 .546 .907 r
.40103 .34838 m .38288 .3592 L .39516 .38829 L p F P
0 g
s
.642 .876 .985 r
.37948 .54503 m .4048 .54445 L .39094 .55214 L p F P
0 g
s
.642 .876 .985 r
.39094 .55214 m .36308 .55251 L .37948 .54503 L p F P
0 g
s
.771 .744 .828 r
.49792 .49055 m .443 .5032 L .42166 .49563 L p F P
0 g
s
.771 .744 .828 r
.42166 .49563 m .47973 .47999 L .49792 .49055 L p F P
0 g
s
.781 .645 .712 r
.48199 .51499 m .44167 .52276 L .42006 .51973 L p F P
0 g
s
.781 .645 .712 r
.42006 .51973 m .4633 .50985 L .48199 .51499 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.641 .807 .963 r
.34831 .54787 m .36308 .55251 L .34624 .55939 L p F P
0 g
s
.641 .807 .963 r
.34624 .55939 m .32942 .55367 L .34831 .54787 L p F P
0 g
s
.803 .82 .865 r
.63476 .40762 m .65591 .36073 L .6465 .32929 L p F P
0 g
s
.803 .82 .865 r
.6465 .32929 m .6244 .38295 L .63476 .40762 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.773 .687 .769 r
.4633 .50985 m .42006 .51973 L .39769 .51603 L p F P
0 g
s
.773 .687 .769 r
.39769 .51603 m .443 .5032 L .4633 .50985 L p F P
0 g
s
.648 .883 .984 r
.39558 .53707 m .41767 .53562 L .4048 .54445 L p F P
0 g
s
.648 .883 .984 r
.4048 .54445 m .37948 .54503 L .39558 .53707 L p F P
0 g
s
.638 .814 .968 r
.36734 .54203 m .37948 .54503 L .36308 .55251 L p F P
0 g
s
.638 .814 .968 r
.36308 .55251 m .34831 .54787 L .36734 .54203 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.762 .708 .801 r
.443 .5032 m .39769 .51603 L .37507 .51218 L p F P
0 g
s
.762 .708 .801 r
.37507 .51218 m .42166 .49563 L .443 .5032 L p F P
0 g
s
.663 .706 .879 r
.34885 .53943 m .34831 .54787 L .32942 .55367 L p F P
0 g
s
.663 .706 .879 r
.32942 .55367 m .32796 .54281 L .34885 .53943 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.753 .565 .642 r
.44167 .52276 m .41057 .52882 L .38811 .52867 L p F P
0 g
s
.753 .565 .642 r
.38811 .52867 m .42006 .51973 L .44167 .52276 L p F P
0 g
s
.415 .61 .929 r
.42544 .39632 m .45513 .38104 L .44212 .36215 L p F P
0 g
s
.415 .61 .929 r
.44212 .36215 m .41212 .37134 L .42544 .39632 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.773 .733 .816 r
.51146 .30081 m .53223 .3472 L .56816 .37006 L p F P
0 g
s
.773 .733 .816 r
.56816 .37006 m .55307 .32513 L .51146 .30081 L p F P
0 g
s
.75 .633 .731 r
.42006 .51973 m .38811 .52867 L .36555 .52843 L p F P
0 g
s
.75 .633 .731 r
.36555 .52843 m .39769 .51603 L .42006 .51973 L p F P
0 g
s
.632 .83 .977 r
.38651 .53615 m .39558 .53707 L .37948 .54503 L p F P
0 g
s
.632 .83 .977 r
.37948 .54503 m .36734 .54203 L .38651 .53615 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.668 .687 .859 r
.37012 .53631 m .36734 .54203 L .34831 .54787 L p F P
0 g
s
.668 .687 .859 r
.34831 .54787 m .34885 .53943 L .37012 .53631 L p F P
0 g
s
.701 .646 .791 r
.36555 .52843 m .34885 .53943 L .32796 .54281 L p F P
0 g
s
.701 .646 .791 r
.32796 .54281 m .34323 .52842 L .36555 .52843 L p F P
0 g
s
.74 .665 .777 r
.39769 .51603 m .36555 .52843 L .34323 .52842 L p F P
0 g
s
.74 .665 .777 r
.34323 .52842 m .37507 .51218 L .39769 .51603 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.709 .603 .735 r
.38811 .52867 m .37012 .53631 L .34885 .53943 L p F P
0 g
s
.709 .603 .735 r
.34885 .53943 m .36555 .52843 L .38811 .52867 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.704 .5 .61 r
.41057 .52882 m .39161 .53331 L .37012 .53631 L p F P
0 g
s
.704 .5 .61 r
.37012 .53631 m .38811 .52867 L .41057 .52882 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.671 .635 .805 r
.39161 .53331 m .38651 .53615 L .36734 .54203 L p F P
0 g
s
.671 .635 .805 r
.36734 .54203 m .37012 .53631 L .39161 .53331 L p F P
0 g
s
.84 .847 .85 r
.65591 .36073 m .66462 .31023 L .65652 .27323 L p F P
0 g
s
.84 .847 .85 r
.65652 .27323 m .6465 .32929 L .65591 .36073 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.327 .525 .896 r
.38288 .3592 m .40103 .34838 L .39351 .32895 L p F P
0 g
s
.327 .525 .896 r
.39351 .32895 m .37315 .33226 L .38288 .3592 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.772 .728 .812 r
.4717 .27921 m .49648 .325 L .53223 .3472 L p F P
0 g
s
.772 .728 .812 r
.53223 .3472 m .51146 .30081 L .4717 .27921 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.298 .705 .975 r
.32666 .30084 m .29988 .29732 L .33322 .31026 L p F P
0 g
s
.298 .705 .975 r
.33322 .31026 m .34902 .30698 L .32666 .30084 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.803 .706 .758 r
.43198 .28961 m .46106 .3313 L .48842 .34958 L p F P
0 g
s
.803 .706 .758 r
.48842 .34958 m .46253 .30524 L .43198 .28961 L p F P
0 g
s
.766 .718 .808 r
.43561 .26228 m .46253 .30524 L .49648 .325 L p F P
0 g
s
.766 .718 .808 r
.49648 .325 m .4717 .27921 L .43561 .26228 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
.419 0 0 r
.31092 .30161 m .273 .29121 L .29988 .29732 L p F P
0 g
s
.419 0 0 r
.29988 .29732 m .32666 .30084 L .31092 .30161 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.578 .593 .831 r
.30218 .30951 m .25364 .29278 L .273 .29121 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.578 .593 .831 r
.273 .29121 m .31092 .30161 L .30218 .30951 L p F P
0 g
s
.525 .641 .907 r
.36345 .33172 m .30218 .30951 L .31092 .30161 L p F P
0 g
s
.395 .522 .867 r
.36754 .30918 m .39073 .31434 L .39352 .30552 L p F P
0 g
s
.395 .522 .867 r
.39352 .30552 m .36736 .29147 L .36754 .30918 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.376 .486 .844 r
.35364 .28798 m .36736 .29147 L .37356 .2803 L p F P
0 g
s
.376 .486 .844 r
.37356 .2803 m .35534 .26731 L .35364 .28798 L p F P
0 g
s
.47 .651 .938 r
.43227 .35659 m .36345 .33172 L .36283 .31965 L p F P
0 g
s
.525 .641 .907 r
.31092 .30161 m .36283 .31965 L .36345 .33172 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.784 .685 .755 r
.40628 .27962 m .43679 .31665 L .46106 .3313 L p F P
0 g
s
.784 .685 .755 r
.46106 .3313 m .43198 .28961 L .40628 .27962 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
.48 0 0 r
.36806 .3136 m .32666 .30084 L .34902 .30698 L p F P
0 g
s
.48 0 0 r
.34902 .30698 m .37933 .3139 L .36806 .3136 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.75 .703 .807 r
.40486 .25171 m .43198 .28961 L .46253 .30524 L p F P
0 g
s
.75 .703 .807 r
.46253 .30524 m .43561 .26228 L .40486 .25171 L p F P
0 g
s
.47 .651 .938 r
.36283 .31965 m .42392 .34264 L .43227 .35659 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.554 .583 .837 r
.36283 .31965 m .31092 .30161 L .32666 .30084 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.554 .583 .837 r
.32666 .30084 m .36806 .3136 L .36283 .31965 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.461 .631 .927 r
.42392 .34264 m .36283 .31965 L .36806 .3136 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.738 .655 .768 r
.38658 .27633 m .41687 .30691 L .43679 .31665 L p F P
0 g
s
.738 .655 .768 r
.43679 .31665 m .40628 .27962 L .38658 .27633 L p F P
0 g
s
.514 .561 .842 r
.36736 .29147 m .39352 .30552 L .40226 .30304 L p F P
0 g
s
.514 .561 .842 r
.40226 .30304 m .37356 .2803 L .36736 .29147 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.461 .631 .927 r
.36806 .3136 m .41997 .33333 L .42392 .34264 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.488 .566 .861 r
.39073 .31434 m .42507 .32862 L .42901 .32776 L p F P
0 g
s
.488 .566 .861 r
.42901 .32776 m .39352 .30552 L .39073 .31434 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.717 .678 .811 r
.3808 .24873 m .40628 .27962 L .43198 .28961 L p F P
0 g
s
.717 .678 .811 r
.43198 .28961 m .40486 .25171 L .3808 .24873 L p F P
0 g
s
.497 .586 .874 r
.41997 .33333 m .36806 .3136 L .37933 .3139 L p F P
0 g
s
.497 .586 .874 r
.37933 .3139 m .42099 .32933 L .41997 .33333 L p F P
0 g
s
.534 .571 .839 r
.35534 .26731 m .37356 .2803 L .38658 .27633 L p F P
0 g
s
.534 .571 .839 r
.38658 .27633 m .36423 .25396 L .35534 .26731 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.647 .613 .802 r
.37356 .2803 m .40226 .30304 L .41687 .30691 L p F P
0 g
s
.647 .613 .802 r
.41687 .30691 m .38658 .27633 L .37356 .2803 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.646 .595 .784 r
.39352 .30552 m .42901 .32776 L .43802 .33239 L p F P
0 g
s
.646 .595 .784 r
.43802 .33239 m .40226 .30304 L .39352 .30552 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.651 .637 .823 r
.36423 .25396 m .38658 .27633 L .40628 .27962 L p F P
0 g
s
.651 .637 .823 r
.40628 .27962 m .3808 .24873 L .36423 .25396 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.668 .357 .437 r
.71562 .43828 m .68102 .43314 L .65797 .4289 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.668 .357 .437 r
.65797 .4289 m .69211 .43828 L .71562 .43828 L p F P
0 g
s
.705 .496 .603 r
.69211 .43828 m .65797 .4289 L .63494 .42479 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.705 .496 .603 r
.63494 .42479 m .66838 .438 L .69211 .43828 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.556 .232 .376 r
.70918 .43828 m .69211 .43828 L p .7101 .43763 L F P
0 g
s
.556 .232 .376 r
.71562 .43828 m .70918 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.73369 .43679 m .72991 .4371 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.72991 .4371 m .71562 .43828 L p .72914 .43706 L F P
0 g
s
.608 .864 .991 r
.71269 .43607 m .73438 .42941 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.7101 .43763 m .73369 .43679 L .70918 .43828 L F
.71069 .4406 m .73369 .43679 L p .72775 .437 L F P
0 g
s
.556 .232 .376 r
.69211 .43828 m .71069 .4406 L p .72775 .437 L F P
0 g
s
.608 .864 .991 r
.71069 .4406 m .71259 .43629 L p .71915 .4366 L F P
0 g
s
.608 .864 .991 r
.71259 .43629 m .71269 .43607 L p .71915 .4366 L F P
0 g
s
.649 .482 .645 r
.69211 .43828 m .66838 .438 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.71069 .4406 m .70309 .43965 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.70309 .43965 m .69211 .43828 L p .70134 .44002 L F P
0 g
s
.306 .798 .786 r
.68752 .44408 m .69116 .44267 L .69611 .44115 L p F P
0 g
s
.306 .798 .786 r
.69611 .44115 m .71203 .43627 L p .69794 .44076 L F P
0 g
s
.306 .798 .786 r
.69794 .44076 m .68752 .44408 L .69611 .44115 L F
.71203 .43627 m .71269 .43607 L p .71201 .43628 L F P
0 g
s
.306 .798 .786 r
.71201 .43628 m .68752 .44408 L .71203 .43627 L F
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.152 .611 .93 r
.54383 .37242 m .59521 .37852 L .58126 .3793 L p F P
0 g
s
.152 .611 .93 r
.58126 .3793 m .53082 .36728 L .54383 .37242 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.63 .669 .869 r
.67931 .43426 m .69116 .44267 L .66979 .44923 L p F P
0 g
s
.63 .669 .869 r
.66979 .44923 m .66078 .44324 L .67931 .43426 L p F P
0 g
s
.624 .589 .794 r
.56158 .39018 m .51471 .36821 L .52102 .36579 L p F P
0 g
s
.306 .798 .786 r
.71269 .43607 m .71069 .4406 L .68752 .44408 L p F P
0 g
s
.675 .229 .185 r
.53082 .36728 m .58126 .3793 L .57004 .38321 L p F P
0 g
s
.675 .229 .185 r
.57004 .38321 m .52102 .36579 L .53082 .36728 L p F P
0 g
s
.606 .642 .86 r
.65328 .42013 m .67931 .43426 L .66078 .44324 L p F P
0 g
s
.606 .642 .86 r
.66078 .44324 m .63819 .43022 L .65328 .42013 L p F P
0 g
s
.624 .589 .794 r
.52102 .36579 m .57004 .38321 L .56158 .39018 L p F P
0 g
s
.591 .631 .859 r
.61563 .40226 m .65328 .42013 L .63819 .43022 L p F P
0 g
s
.591 .631 .859 r
.63819 .43022 m .60408 .41178 L .61563 .40226 L p F P
0 g
s
.608 .864 .991 r
.73438 .42941 m .73369 .43679 L .71069 .4406 L p F P
0 g
s
.587 .619 .851 r
.60408 .41178 m .56158 .39018 L .57004 .38321 L p F P
0 g
s
.587 .619 .851 r
.57004 .38321 m .61563 .40226 L .60408 .41178 L p F P
0 g
s
.639 .695 .886 r
.69842 .42568 m .71269 .43607 L .69116 .44267 L p F P
0 g
s
.639 .695 .886 r
.69116 .44267 m .67931 .43426 L .69842 .42568 L p F P
0 g
s
.621 .654 .862 r
.66957 .41116 m .69842 .42568 L .67931 .43426 L p F P
0 g
s
.621 .654 .862 r
.67931 .43426 m .65328 .42013 L .66957 .41116 L p F P
0 g
s
.631 .599 .799 r
.61563 .40226 m .57004 .38321 L .58126 .3793 L p F P
0 g
s
.644 .708 .893 r
.71823 .41763 m .73438 .42941 L .71269 .43607 L p F P
0 g
s
.644 .708 .893 r
.71269 .43607 m .69842 .42568 L .71823 .41763 L p F P
0 g
s
.614 .632 .845 r
.62914 .39482 m .66957 .41116 L .65328 .42013 L p F P
0 g
s
.614 .632 .845 r
.65328 .42013 m .61563 .40226 L .62914 .39482 L p F P
0 g
s
.631 .599 .799 r
.58126 .3793 m .62914 .39482 L .61563 .40226 L p F P
0 g
s
.683 .498 .631 r
.62914 .39482 m .58126 .3793 L .59521 .37852 L p F P
0 g
s
.683 .498 .631 r
.59521 .37852 m .64471 .38966 L .62914 .39482 L p F P
0 g
s
.633 .659 .858 r
.68722 .40355 m .71823 .41763 L .69842 .42568 L p F P
0 g
s
.633 .659 .858 r
.69842 .42568 m .66957 .41116 L .68722 .40355 L p F P
0 g
s
.638 .621 .817 r
.66957 .41116 m .62914 .39482 L .64471 .38966 L p F P
0 g
s
.638 .621 .817 r
.64471 .38966 m .68722 .40355 L .66957 .41116 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000POoonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`000<Wooo]Z0_l00025oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o
0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00039oookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0008_ooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`00
0<Sooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00
OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00038oookJP?o0000T_oonfX00ol0003o
oo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol00037oookJP?o0000U_oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001oo`00OaSo
oo]Z4Ol00038oookJP;o0000V_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?o
oo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol00038oookJP?o0000WOoonfX00ol0003ooo]Z
oookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o
4ooonfXAo`000<Oooo]Z0ol0002PoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001o
BOoonfX002Kooo]Z1?l007l@oookJQ7o0000aooonfX3o`000:Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol00036oookJP?o0000Z?oonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol0002XoookJPGo00006_oonfX2o`00
0:_ooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0005;ooo]Z000boookJQ7o0000Z?oonfX3o`000003
ojJSd_l0003o]jg?00;o]jg?1_l0000AoookJP?o0000[_oonfX00ol0003ooo]ZoookJP0YoookJPSo
0000DOoonfX0037ooo]Z4?l0002WoookJP?o00001OnVXm800ol0003o]jg?okN]c`06okN]c`Go0000
2OoonfX3o`000;;ooo]Z00?o0000oookJ_oonfX0:OoonfX7o`00057ooo]Z000aoookJPgo0000Z?oo
nfX2o`0000WoYZ?B00?o0000okN]cong[Ll01ong[Ll00ol0003o_k?>oknccP03o`0000?ooo]Z0ol0
002foookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001@oookJP00<OoonfX;o`000:[ooo]Z0_l0000:
ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o0000okncc_no/lh00_no/lh3o`000;Wooo]Z00?o0000
oookJ_oonfX0:OoonfX8o`0004oooo]Z000aoookJPSo0000[?oonfX01?l0003oR9;FohRBe_l0000:
ojJSdP03o`000?ng[Loo]jg?00Oo]jg?1?l00003oknccP?o0000]ooonfX00ol0003ooo]ZoookJP0Y
oookJPOo0000CooonfX0033ooo]Z1ol0002]oookJP03o`000?n8T]KoR9;F00;oR9;F00?o0000ojJS
d_nVXm801onVXm800ol0003o]jg?okN]c`06okN]c`?o00002?no/lh3o`000;Gooo]Z00?o0000oook
J_oonfX0:?oonfX8o`0004kooo]Z000UoookJP?o001o2?oonfX6o`000003oookJ_l0003ooo]Z0:[o
oo]Z00?o0000ohRBe_n8T]H01?n8T]H00ol0003oYZ?BojJSdP07ojJSdP03o`000?ng[Loo]jg?00;o
]jg?0ol00002okN]c`03o`000?no/lko_k?>00Wo_k?>0ol0002boookJP03o`000?oonf[ooo]Z02Wo
oo]Z2?l0001=oookJP009OoonfX3o`00O`Sooo]Z1_l00002oookJP03o`000?oonf[ooo]Z0:Sooo]Z
00?o0000ohRBe_n8T]H01On8T]H00ol0003oYZ?BojJSdP07ojJSdPCo00001_ng[Ll00ol0003o_k?>
oknccP09oknccP04o`000?o4]lko0000o`000;7ooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004go
oo]Z000UoookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0Y_oonfX00ol0003oR9;F
ohRBeP07ohRBeP03o`000?nVXm;oYZ?B00CoYZ?B1?l00009okN]c`03o`000?no/lko_k?>00Wo_k?>
00?o0000olBgc_o4]lh00_l0002`oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001<oookJP005Ooo
nfX:o`00O`Kooo]Z0ol007l8oookJPGo00001OoonfX00ol0003ooo]ZoookJP2ToookJP03o`000?n8
T]KoR9;F00WoR9;F00?o0000ojJSd_nVXm800ol00004ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o
0000okncc_no/lh02Ono/lh01?l0003oa;O>olBgc_o4]lh2o`000:kooo]Z00?o0000oookJ_oonfX0
:OoonfX8o`0004_ooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00006oookJP03o`000?oo
nf[ooo]Z0:?ooo]Z00?o0000of1lf?l000002_n8T]H2o`0000SoYZ?B00?o0000okN]cong[Ll01_ng
[Ll00ol0003o_k?>oknccP09oknccP03o`000?o4]lkoa;O>00?oa;O>0ol0002/oookJP03o`000?oo
nf[ooo]Z02Wooo]Z1ol0001;oookJP009OoonfX3o`00O`Sooo]Z1Ol00007oookJP03o`000?oonf[o
oo]Z0:;ooo]Z00?o0000of1lf?mPO=P00_l00005ohRBeP?o000000?oR9;Fo`000?nVXm801onVXm80
0ol0003o]jg?okN]c`07okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000olBgc_o4]lh01Oo4]lh2
o`000:_ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004[ooo]Z000UoookJP?o001o1ooonfX6o`00
00Sooo]Z00?o0000oookJ_oonfX0XOoonfX00ol0003oH7cHof1lf002of1lf003o`000?n8T]Ko0000
00;o00001On8T]H00ol0003oYZ?BojJSdP06ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o0000oknc
c_no/lh02Ono/lh00ol0003oa;O>olBgcP06olBgcP;o0000I_oonfX00ol0003ooo]ZoookJP11oook
JP03o`000?oonf[ooo]Z02Sooo]Z2?l00019oookJP009OoonfX3o`00O`Oooo]Z1_l00009oookJP03
o`000?oonf[ooo]Z0:3ooo]Z00Co0000of1lf?mPO=SoH7cH0ol00009ohRBeP03o`000?nVXm;oYZ?B
00KoYZ?B00?o0000okN]cong[Ll01ong[Ll00ol0003o_k?>oknccP08oknccP03o`000?o4]lkoa;O>
00Soa;O>0_l0001ToookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000oookJ_oonfX0:OoonfX7o`00
04Wooo]Z000UoookJP?o001o1ooonfX6o`0000[ooo]Z0_l0002PoookJPCo00000omPO=P2o`0000Ko
R9;F2?l00003ojJSdP03o`000?ng[Loo]jg?00Ko]jg?00?o0000okncc_no/lh02Ono/lh00ol0003o
a;O>olBgcP09olBgcP;o0000H_oonfX00ol0003ooo]ZoookJP12oookJP03o`000?oonf[ooo]Z02So
oo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_ooo]Z
0ol00008of1lf003o`000?n8T]KoR9;F00?o00000onUW<d00ol0003o_:O4okbWa002okbWa0Ko0000
1ong[Ll00ol0003o_k?>oknccP09oknccP03o`000?o4]lkoa;O>00[oa;O>0_l0001OoookJP03o`00
0?oGf=Wo000004Cooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Oooo]Z000RoookJPKo001o1ooo
nfX5o`0000kooo]Z00?o0000oookJ_oonfX0V?oonfX2o`000003oookJ_l0003oH7cH00WoH7cH0_l0
0007ojFLc@03o`000?nlYlCo_:O400Go_:O400?o0000olR_`Ol000000_l00005okN]c`03o`000?no
/lko_k?>00So_k?>00?o0000olBgc_o4]lh02_o4]lh01?l0003oaK[?o`000?l0001MoookJP03o`00
0?oGf=Wo000004Cooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004Oooo]Z000ToookJPCo001o1ooo
nfX5o`0000oooo]Z00?o0000oookJ_oonfX0U?oonfX3o`0000?ooo]Z00?o0000of1lf?mPO=P02?mP
O=P00ol0003oPhoGojFLc@07ojFLc@03o`000?nlYlCo_:O400Go_:O400Co0000olR_`Oo8[l7ob:o1
0_l00004okN]c`03o`000?no/lko_k?>00So_k?>00?o0000olBgc_o4]lh02_o4]lh00ol0003oaK[?
olFjc`02o`0005_ooo]Z00?o0000omOHfOl00000AOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000
A_oonfX002Gooo]Z0ol007l6oookJPKo00004?oonfX00ol0003ooo]ZoookJP2@oookJP?o00001_oo
nfX00ol0003oH7cHof1lf007of1lf004o`000?n3SmOoPhoGoh>?e`SoYIc=00?o0000okbWa?nlYl@0
1OnlYl@00ol0003ob:o1olR_`@02olR_`@;o00000_ng[Ll00ol0003o_k?>oknccP09oknccP03o`00
0?o4]lkoa;O>00Woa;O>00?o0000olFjcoo5^/l00_o5^/l2o`0005Wooo]Z00?o0000omOHfOl00000
A_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000AOoonfX002kooo]Z1_l0000AoookJP03o`000?oo
nf[ooo]Z08cooo]Z0ol00009oookJP03o`000?mPO=SoH7cH00OoH7cH00?o0000oh>?eon3SmL00_n3
SmL00ol0003oYIc=ojFLc@05ojFLc@03o`000?nlYlCo_:O400Go_:O400?o0000olR_`Oo8[l400oo8
[l44o`0000[o_k?>00?o0000olBgc_o4]lh02_o4]lh00ol0003oaK[?olFjc`03olFjc`;o0000Eooo
nfX00ol0003oemSIo`000017oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol00015oookJP00;_oonfX6
o`0001;ooo]Z00?o0000oookJ_oonfX0R?oonfX3o`0000cooo]Z0ol00006of1lf003o`000?n3SmOo
PhoG00CoPhoG0_l00006ojFLc@03o`000?nlYlCo_:O400Go_:O400?o0000olR_`Oo8[l401Oo8[l42
o`0000[o_k?>00?o0000olBgc_o4]lh02Oo4]lh00ol0003oaK[?olFjc`05olFjc`;o0000E?oonfX0
1Ol0003oemSIomOHfOoGf=Wo000004Kooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Cooo]Z000^
oookJPKo00004ooonfX00ol0003ooo]ZoookJP1WoookJPSo00005_oonfX2o`0000oooo]Z00?o0000
ocaYe_llJMH01?l00002of1lf003o`000?n3SmOoPhoG00KoPhoG00?o0000ojFLcOnUW<d01?nUW<d0
0ol0003o_:O4okbWa004okbWa003o`000?o8[l7ob:o100Oob:o10_l00008oknccP03o`000?o4]lko
a;O>00[oa;O>00?o0000olFjcoo5^/l01_o5^/l00ol0003ooo]ZoookJP1AoookJP05o`000?oGf=Wo
emSIomOHfOl00000AooonfX00ol0003ooo]ZoookJP0XoookJPSo0000@ooonfX002kooo]Z1Ol0000E
oookJP03o`000?oonf[ooo]Z067ooo]Z1Ol00008oi>Ge0?o00004?oonfX3o`00017ooo]Z00?o0000
ocaYe_llJMH01?llJMH2o`0000[oPhoG00?o0000ojFLcOnUW<d01?nUW<d00ol0003o_:O4okbWa004
okbWa003o`000?o8[l7ob:o100Kob:o100Co0000olfd`_l0003o00001ono/lh00ol0003oa;O>olBg
cP0:olBgcP03o`000?o5^/ooaK[?00KoaK[?0_l0001AoookJP05o`000?oGf=WoemSIomOHfOl00000
B?oonfX00ol0003ooo]ZoookJP0XoookJPOo0000@ooonfX002kooo]Z1Ol0000FoookJP03o`000?oo
nf[ooo]Z06;ooo]Z0ol0000;oi>Ge0Co00002OoonfX3o`0001Gooo]Z00?o0000ocaYe_llJMH01?ll
JMH00ol0003oIHGMo`000009oh>?e`03o`000?nUW<goYIc=00CoYIc=00?o0000okbWa?nlYl@01?nl
Yl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;ocKC200;o00001_no/lh00ol0003oa;O>olBg
cP09olBgcP03o`000?o5^/ooaK[?00SoaK[?0_l0001?oookJP05o`000?oGf=WoemSIomOHfOl00000
B?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooo
nfX5o`00O`Wooo]Z1Ol0000GoookJP;o0000IOoonfX3o`0000_oTiOD1?l00003oookJP?o00006?oo
nfX00ol0003o?6WFocaYeP04ocaYeP04o`000?mUQMgoIHGMofF5g@;o00001on3SmL2o`0000GoYIc=
00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@06olR_`@04o`000?o=]<;ocKC2olfd`P;o
00001?no/lh00ol0003oa;O>olBgcP0:olBgcP03o`000?o5^/ooaK[?00WoaK[?0_l0001=oookJP05
o`000?oGf=WoemSIomOHfOl00000BOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000@OoonfX0013o
oo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03o`000?oonf[ooo]Z06Go
oo]Z0ol0000<oi>Ge0Wo00005OoonfX00ol0003o?6WFocaYeP04ocaYeP03o`000?mUQMgoIHGM00?o
IHGM0_l00007oh>?e`03o`000?nUW<goYIc=00?oYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003o
b:o1olR_`@06olR_`@03o`000?o=]<;ocKC200;ocKC20_l00003oknccP03o`000?o4]lkoa;O>00Wo
a;O>00?o0000olFjcoo5^/l02oo5^/l2o`0004[ooo]Z00?o0000omOHfOoGf=T00ooGf=T00ol0003o
oo]ZoookJP17oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol00011oookJP004?oonfX3o`00O`04oook
J_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001oo`00
O`Oooo]Z1_l0000JoookJP03o`000?oonf[ooo]Z06Oooo]Z0ol00007oi>Ge0;o00000onCUm@3o`00
00?oJ`002Ol0000<oookJP03o`000?llJMKo?6WF00Co?6WF00?o0000ofF5gOmUQMd01OmUQMd00ol0
003oPhoGoh>?e`05oh>?e`03o`000?nUW<goYIc=00?oYIc=00?o0000okbWa?nlYl@00onlYl@00ol0
003ob:o1olR_`@06olR_`@03o`000?o=]<;ocKC200CocKC20_l00002oknccP03o`000?o4]lkoa;O>
00Woa;O>00?o0000olFjcoo5^/l03?o5^/l2o`0004Sooo]Z00?o0000omOHfOoGf=T00ooGf=T00ol0
003ooo]ZoookJP18oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00010oookJP000ooonfX:o`00O`;o
oo]Z0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo00006ooonfX00ol0003o
oo]ZoookJP1YoookJP;o00000_nCUm@3o`0000SoTiOD1Ol00007ohfEeP?o00002OoonfX00ol0003o
?6WFocaYeP04ocaYeP03o`000?mUQMgoIHGM00KoIHGM0_l00006oh>?e`03o`000?nUW<goYIc=00?o
YIc=00?o0000okbWa?nlYl@00onlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;ocKC200Go
cKC20ol0000;olBgcP03o`000?o5^/ooaK[?00coaK[?00Co0000olFkd?l0003o0000A_oonfX00ol0
003oemSIomOHf@03omOHf@03o`000?oonf[ooo]Z04Sooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00
03oooo]Z0003oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX6o`0001co
oo]Z00?o0000oookJ_oonfX0JOoonfX4o`0000WoTiOD00?o0000ohJTj?n6Y>P00_n6Y>P3o`0000So
SIGF0ol00007oookJP03o`000?llJMKo?6WF00?o?6WF00?o0000ofF5gOmUQMd02?mUQMd2o`0000?o
PhoG1Ol00003ojFLc@03o`000?nlYlCo_:O400?o_:O400?o0000olR_`Oo8[l401_o8[l400ol0003o
cKC2olfd`P06olfd`P;o00002oo4]lh00ol0003oaK[?olFjc`0<olFjc`04o`000?o5^m3oaK_@o`00
04Gooo]Z00?o0000omOHfOoGf=T00ooGf=T00ol0003ooo]ZoookJP19oookJP03o`000?oonf[ooo]Z
02Sooo]Z1ol0000ooookJP003ooonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001ko
oo]Z00?o0000oookJ_oonfX0IOoonfX3o`0000Cooo]Z0ol00005oi>Ge003o`000?n6Y>SoQZCX00Ko
QZCX0ol00008ohfEeP?o00001?oonfX00ol0003o?6WFocaYeP03ocaYeP03o`000?mUQMgoIHGM00[o
IHGM0ol00004ojFHb0Ko00001OnlYl@00ol0003ob:o1olR_`@05olR_`@03o`000?o=]<;ocKC200So
cKC20_l00009olBgcP03o`000?o5^/ooaK[?00coaK[?00Co0000olFkd?o5^m3oaK_@0_l00013oook
JP03o`000?oGf=WoemSI00?oemSI00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP0Woook
JPSo0000?_oonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo
00007ooonfX00ol0003ooo]ZoookJP1QoookJP?o00002_oonfX2o`0000;oTiOD00?o0000ohJTj?n6
Y>P02_n6Y>P3o`0000SoSIGF1Ol00005ocaYeP03o`000?mUQMgoIHGM00[oIHGM00?o0000ogb@g?nU
V<P01OnUV<P01?l0003oain_olNO[oo7Wjl3o`0000Co_:O400?o0000olR_`Oo8[l401Oo8[l400ol0
003ocKC2olfd`P07olfd`P04o`000?o>^<Co0000o`0000Soa;O>00?o0000olFjcoo5^/l03?o5^/l0
0ol0003oaK_@olFkd002olFkd0;o0000@?oonfX00ol0003oemSIomOHf@05omOHf@03o`000?oonf[o
oo]Z04Wooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0003gooo]Z000?oookJP?o001o0ooonfX3o`00
O`Oooo]Z1ol007l6oookJPKo00008?oonfX00ol0003ooo]ZoookJP1MoookJP?o00004?oonfX2o`00
00ooQZCX0ol00008ohfEePSo00003?mUQMd01?l0003oO93Logb@g?l00005ojFHb003o`000?o7Wjoo
ain_00;oain_0ol00002okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<801oo=]<80
1?l0003oc[S4oljha?l00007olBgcP03o`000?o5^/ooaK[?00coaK[?00?o0000olFkd?o5^m001?o5
^m000ol0003ooo]ZoookJP0moookJP03o`000?oGf=WoemSI00GoemSI00?o0000oookJ_oonfX0B_oo
nfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX6
o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0000EoookJP?o00003on6Y>P3
o`0000SoSIGF2ol00005ofF5g@03o`000?mlT=coO93L00?oO93L1OnUV<P2o`0000?oain_00Ko0000
omNWYOl0003o0000okbWa?l00008olR_`@03o`000?o=]<;ocKC200KocKC200Co0000oljha?o>^<Co
c[S40_l00006olBgcP03o`000?o5^/ooaK[?00_oaK[?00?o0000olFkd?o5^m001Oo5^m02o`0003go
oo]Z00?o0000omOHfOoGf=T01OoGf=T00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z02Oo
oo]Z2?l0000loookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o2ooonfX6o`0002;ooo]Z
00?o0000oookJ_oonfX0E_oonfX3o`0001[ooo]Z0ol0000?ohJTj0?o00002?n=UMH<o`000003ofF5
gOl0003oO93L00KoO93L1OnUV<P01Ol0003oain_olNO[oo7Wjoo000000;oejNU0ol00007olR_`@03
o`000?o=]<;ocKC200OocKC200?o0000oljha?o>^<@00_o>^<@2o`0000Coa;O>00?o0000olFjcoo5
^/l03?o5^/l00ol0003oaK_@olFkd006olFkd0;o0000>ooonfX00ol0003oemSIomOHf@05omOHf@03
o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003_ooo]Z000@oookJP?o001o
00Cooo]Zo`00Ool007oo001o2?oonfX2o`00O`_ooo]Z1_l0000SoookJP03o`000?oonf[ooo]Z05;o
oo]Z0ol0000PoookJP?o00003on6Y>P2o`0000KoSIGF00?o0000ogJQkOmfXNd00ol00003ognFg`Go
00002?mlT=`00ol0003oYIS8ojFHb002ojFHb005o`000?o7Wjooain_olNO[ol000000ooGYjD2o`00
00Oob:o100?o0000olfd`_o=]<801oo=]<800ol0003oc[S4oljha003oljha003o`000?o4]lkoa;O>
00;oa;O>00?o0000olFjcoo5^/l02oo5^/l00ol0003oaK_@olFkd008olFkd003o`000?oonf[ooo]Z
03Sooo]Z00?o0000omOHfOoGf=T01OoGf=T2o`0004gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00
03_ooo]Z000@oookJPOo001o2OoonfX7o`00O`Gooo]Z1Ol0000UoookJP;o0000CooonfX3o`0002Ko
oo]Z0_l0000@ohJTj005o`000?n=UMKoSIGFohfEe_l000001_mfXNd2o`0000CoOiKO0ol00009ogb@
g0CoYIS80_l00002olNO[`03o`000?oGYjGoejNU00;oejNU0_l00006olR_`@03o`000?o=]<;ocKC2
00KocKC200?o0000oljha?o>^<@01?o>^<@2o`0000?oa;O>00?o0000olFjcoo5^/l02oo5^/l00ol0
003oaK_@olFkd008olFkd0;o0000=ooonfX00ol0003oemSIomOHf@05omOHf@03o`000?oLg=Ko0000
04kooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000AoookJPGo001o2_oonfX7o`00O`Go
oo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0000[oookJP?o00004?n6Y>P2o`0000So
MZ7]0ol00004ognFg`?o00001omlT=`00ol0003oYIS8ojFHb002ojFHb004o`000?o7Wjooain_o`00
00?oejNU00Co0000omb^Z?l0003o00001?o8[l400ol0003ocKC2olfd`P07olfd`P03o`000?o>^<Co
c[S400Goc[S40_l000000oo4]lko0000olFjc`0<olFjc`03o`000?o5^m3oaK_@00[oaK_@0_l0000e
oookJP03o`000?oGf=WoemSI00GoemSI00?o0000omcLe_l00000CooonfX00ol0003ooo]ZoookJP0W
oookJPSo0000>OoonfX002cooo]Z1Ol0000XoookJP03o`000?oonf[ooo]Z04Kooo]Z0_l0000aoook
JP?o00003On6Y>P00ol0003oN:K`o`000002o`0000SoMZ7]0_l00005ognFg`?o00001_mlT=`01Ol0
003oYIS8ojFHb?nUV<So000000;oain_00Go0000omNWYOoGYjGoejNUo`000002omb^Z0;o00000oo8
[l400ol0003ocKC2olfd`P06olfd`P03o`000?o>^<Coc[S400Ooc[S400?o0000olBgc_l000003Oo5
^/l00ol0003oaK_@olFkd00;olFkd003o`000?oonf[ooo]Z03;ooo]Z00?o0000omOHfOoGf=T01OoG
f=T00ol0003og=cFo`00001?oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioookJP00:ooonfX6
o`0002Wooo]Z00?o0000oookJ_oonfX0@_oonfX3o`0003Kooo]Z0ol0000:ohJTj003o`000?mhY_3o
N:K`00;oN:K`0ol00007ogJQk@?o00001?moU]l4o`0000CoO93L0_l00002ojFHb004o`000?o7Wjoo
ain_o`0000?oejNU00Co0000omb^Z?oL[ZSog:jX0_l00002olR_`@03o`000?o=]<;ocKC200KocKC2
00?o0000oljha?o>^<@01oo>^<@2o`0000goaK[?00?o0000olFkd?o5^m003?o5^m02o`0003;ooo]Z
00?o0000omOHfOoGf=T01OoGf=T00ol0003og=cFo`00001@oookJP03o`000?oonf[ooo]Z02Oooo]Z
2?l0000;oookJPWo001o9?oonfX002_ooo]Z1_l0000ZoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0
000loookJP;o00002?n6Y>P00ol0003oN:K`ogRVl005ogRVl0;o00002?mfXNd2o`0000GoOiKO1?l0
0003ogb@g003o`000?nUV<SoYIS800;o000000?oain_o`000?oGYjD00_oGYjD00ol0003og:jXomb^
Z002omb^Z004o`000?o8[l7ob:o1o`0000OocKC200?o0000oljha?o>^<@02Oo>^<@2o`0000coaK[?
00?o0000olFkd?o5^m003Oo5^m02o`00033ooo]Z00?o0000omOHfOoGf=T01OoGf=T01?l0003og=cF
omcLe_l0001@oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o9?oonfX002_ooo]Z
1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol00011oookJP?o00001_n6Y>P00ol0003oN:K`
ogRVl006ogRVl0?o00001omfXNd2o`0000KoOiKO1?l00002ogb@g006o`000?nUV<SoYIS8o`000?o7
Wjoo00000ooGYjD00ol0003og:jXomb^Z002omb^Z0?o00002?o=]<800ol0003oc[S4oljha008oljh
a003o`000?o>^/Oo000000_oaK[?00?o0000olFkd?o5^m003Oo5^m001?l0003oaKcAo`000?l0000]
oookJP03o`000?oGf=WoemSI00GoemSI00Go0000omcLe_oLg=Kog=cFo`00001@oookJP03o`000?oo
nf[ooo]Z02Sooo]Z1ol0000:oookJPCo001o:OoonfX002_ooo]Z1_l0000/oookJP03o`000?oonf[o
oo]Z03Kooo]Z0ol00017oookJP?o00000on6Y>P00ol0003oN:K`ogRVl009ogRVl0?o00001_mfXNd2
o`0000OoOiKO1_l000001?nUV<So0000olNO[ol00003omNWY@03o`000?oL[ZSog:jX00?og:jX0_l0
0008olfd`P03o`000?o>^<Coc[S400Soc[S400Co0000oljjaol0003o00002Oo5^/l00ol0003oaK_@
olFkd00>olFkd004o`000?o5_=7oaKcAo`0002cooo]Z00?o0000omOHfOoGf=T01OoGf=T01Ol0003o
g=cFomcLe_oLg=Ko0000057ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000[ooo]Z1?l007lXoook
JP00:ooonfX5o`0002kooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0004gooo]Z00Co0000ohJTj?n6
Y>So00003_mhY_02o`0000OoMZ7]00?o0000ognFgomoU]l00omoU]l01?l0003o>Y?ao`000?m^U>H3
o`000004ojFHb?l0003oain_o`0000?oejNU00?o0000omb^Z?oL[ZP01?oL[ZP2o`0000KocKC200?o
0000oljha?o>^<@02?o>^<@01?l0003oc[[7oljjaoo>^/L2o`0000SoaK[?00?o0000olFkd?o5^m00
3Oo5^m001?l0003oaKcAolFldOo5_=42o`0002[ooo]Z00?o0000omOHfOoGf=T01OoGf=T01Ol0003o
g=cFomcLe_oLg=Ko000005;ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000[ooo]Z1Ol007lVoook
JP00:ooonfX5o`0002oooo]Z00?o0000oookJ_oonfX0;ooonfX2o`0005;ooo]Z0ol0000?ogRVl0?o
00001_mfXNd01?l0003oOiKOognFgol00004ocZCl@;oKYCV1?l000001Oo7Wjoo0000omNWYOoGYjGo
000000Kog:jX00?o0000ombd/?l000001_o=]<800ol0003oc[S4oljha008oljha003o`000?o>^/Oo
c[[700;oc[[700?o0000olFjcoo5^/l01Oo5^/l00ol0003oaK_@olFkd00=olFkd003o`000?o5_=7o
aKcA00?oaKcA0_l0000WoookJP;o00001ooGf=T01Ol0003og=cFomcLe_oLg=Ko000005?ooo]Z00?o
0000oookJ_oonfX09ooonfX7o`0000cooo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`
oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0001DoookJP03o`000?lZH]Go:V;E00?o00003omhY_03
o`0000KoMZ7]0_l00005ocZCl@;oKYCV0ol000001Oo7Wjoo0000omNWYOoGYjGo000000Kog:jX00Co
0000ombd/?l0003o00001?o=]<800ol0003oc[S4oljha008oljha003o`000?o>^/Ooc[[700?oc[[7
0_l00006olFjc`03o`000?o5^m3oaK_@00goaK_@00?o0000olFldOo5_=401?o5_=400ol0003ooo]Z
oookJP0ToookJP03o`000?o=dMgo000000KoemSI00?o0000omcLe_oLg=H00_oLg=H00ol0003ooo]Z
oookJP1@oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000<oookJP?o001o9OoonfX001_ooo]Z1ol0
07l8oookJPKo0000<OoonfX00ol0003ooo]ZoookJP0WoookJP?o0000F?oonfX01?l0003o:V;EobYR
eOlZH]D4o`0000ooN:K`0_l00004ogJQk@03o`000?mEW_Co>Y?a00;o00000oljTo42o`000005ofjD
i_l0003o0000olNO[ol000000_oGYjD00ol0003og:jXomb^Z004omb^Z004o`000?oL];3og;B`o`00
00CocKC200?o0000oljha?o>^<@02?o>^<@00ol0003oc[[7oljja`04oljja`03o`000?o5^/ooaK[?
00?oaK[?00?o0000olFkd?o5^m003Oo5^m000ol0003oaKcAolFld@05olFld@;o00009?oonfX00ol0
003ocM7Mo`000005omOHf@03o`000?oLg=Kog=cF00?og=cF00?o0000oookJ_oonfX0DOoonfX00ol0
003ooo]ZoookJP0WoookJPSo00003?oonfX3o`00ObCooo]Z000KoookJP?o001o00Cooo]Zo`00Ool0
07oo001o2?oonfX6o`0003;ooo]Z0_l0000ToookJP?o0000FooonfX02?l0003o:V;EobYReOlZH]Go
0000obQUeol0003oDhKU0ol0000>ogRVl0;o00000omfXNd01Ol0003oEIkdoeFNm?mEW_Co>Y?a00;o
00000_ljTo42o`000004ofjDi_l0003o0000o`0000;oejNU00?o0000omb^Z?oL[ZP00ooL[ZP01Ol0
003og;B`ombd/?oL];3o000000?ocKC200?o0000oljha?o>^<@02?o>^<@00ol0003oc[[7oljja`05
oljja`;o00001?o5^/l00ol0003oaK_@olFkd00<olFkd003o`000?o5_=7oaKcA00OoaKcA0_l0000Q
oookJP04o`000?o=dMgocM7Mo`0000GoemSI00?o0000omcLe_oLg=H00ooLg=H00ol0003ooo]Zoook
JP1BoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol00006oookJP?o001o0ooonfX3o`00ObCooo]Z000J
oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l0000doookJP03o`000?oonf[ooo]Z01kooo]Z0ol0001N
oookJP04o`000?lZH]Go:V;Eo`0000;o:6GG00?o0000oe>6iOmCQ^D00_mCQ^D2o`0000ooN:K`00?o
0000ogJQkOl000001OmEW_@2ocZCl@Go000000?oKYCVo`000?l000000_oGYjD00ol0003og:jXomb^
Z003omb^Z004o`000?oL];3og;B`ombd/0;o00000_o=]<800ol0003oc[S4oljha007oljha003o`00
0?o>^/Ooc[[700Ooc[[700Go0000olFjcoo5^/ooaK[?o`00000?olFkd003o`000?o5_=7oaKcA00So
aKcA00?o0000oookJ_oonfX07_oonfX01Ol0003ocM7MolgAgOo=dMgo000000CoemSI00?o0000omcL
e_oLg=H00ooLg=H00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00005oook
JP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000foookJP03
o`000?oonf[ooo]Z01_ooo]Z0_l0001QoookJP03o`000?lZH]Go000000Co:6GG00?o0000oe>6iOmC
Q^D00omCQ^D3o`0000ooN:K`0_l00006oeFNm0;o>Y?a00Co0000ofjDi_l0003oKYCV0ol000000ooG
YjGo0000omb^Z004omb^Z003o`000?oL];3og;B`00;og;B`00?o0000olfd`_l000002_o>^<@00ol0
003oc[[7oljja`07oljja`;o000000?oaK[?o`000?o5^m003_o5^m000ol0003oaKcAolFld@09olFl
d@;o00007_oonfX01Ol0003ocM7MolgAgOo=dMgo000000CoemSI00?o0000omcLe_oLg=H00ooLg=H0
0ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00004oookJPCo001o0_oonfX3
o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000goookJP03o`000?oonf[ooo]Z
01Oooo]Z0ol0001ToookJP;o00001?lXIML00ol0003oDhKUoe>6i@06oe>6i@?o00003?mhY_000ol0
003oI:Geo`000002o`0000GoEIkd0_ljTo400ol0003oKYCVofjDiP02ofjDiP?o00001?oL[ZP00ol0
003og;B`ombd/003ombd/003o`000?o=]<;o000000Woc[S400?o0000oljjaoo>^/L02Oo>^/L00ol0
003oaK[?o`00000>olFkd003o`000?o5_=7oaKcA00_oaKcA0_l0000KoookJP03o`000?o=dMgocM7M
00;ocM7M00?o0000omOHfOoGf=T00_oGf=T00ol0003og=cFomcLeP04omcLeP03o`000?oonf[ooo]Z
05?ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000Gooo]Z1ol007lUoookJP006_oonfX3o`00O`?o
oo]Z0ol007l7oookJPGo0000>?oonfX00ol0003ooo]ZoookJP0CoookJP?o0000IooonfX00ol0003o
:6GGobQUe`03obQUe`03o`000?mCQ^GoDhKU00SoDhKU1?l0000:ogRVl004o`000?mTYOGoI:GeofBU
m@?o000000?oI9S]oeFNm?mTV>d00_mTV>d00ol0003oI9S]ofBHk@03ofjDiP?o00000ooL[ZP00ol0
003og;B`ombd/004ombd/003olfd`_l0003oc[S400Soc[S400?o0000oljjaoo>^/L02_o>^/L00ol0
003oaK_@olFkd00=olFkd003o`000?o5_=7oaKcA00coaKcA00?o0000oookJ_oonfX06?oonfX00ol0
003ocM7MolgAg@03olgAg@05o`000?oGf=WoemSIomOHfOl000001_oLg=H00ol0003ooo]ZoookJP1D
oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l00005oookJPGo001o9_oonfX001[ooo]Z0ol007l3oook
JP?o001o1_oonfX6o`0003Wooo]Z00?o0000oookJ_oonfX03ooonfX3o`0006[ooo]Z00?o0000obQU
eolXIML01?lXIML00ol0003oDhKUoe>6i@07oe>6i@Oo00002?mhY_000ol0003oI:GeofBUm@02ofBU
m@Co00001omTV>d00onWU<;oKYCVofjDiP03o`0000;og:jX00?o0000ombd/?oL];001?oL];000ol0
003oc[S4oljha007oljha003o`000?o>^/Ooc[[700_oc[[70_l0000=olFkd003o`000?o5_=7oaKcA
00goaKcA0_l0000GoookJP03o`000?o=dMgocM7M00CocM7M00Co0000omOHfOoGf=Wo00001ooLg=H0
0ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;oookJP?o0000K_oonfX00ol0
003o:6GGobQUe`03obQUe`03o`000?mCQ^GoDhKU00KoDhKU00?o0000oeN;j?l000001OmUUn`2o`00
00KoN:K`00?o0000ofBUmOmTYOD01OmTYOD2o`000004oeFNm?l0003oI9S]ofBHk@?o00000onWU<85
o`0000Oog;B`0_l00008oljha003o`000?o>^/Ooc[[700[oc[[700?o0000olbkb_l000003?o5^m00
0ol0003oaKcAolFld@0?olFld@;o00005OoonfX00ol0003ocM7MolgAg@04olgAg@04o`000?oGf=Wo
emSIo`0000Oog=cF00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0WoookJPOo0000;ooo
nfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003_ooo]Z00?o0000oookJ_oonfX01ooonfX3
o`00077ooo]Z00?o0000obQUeolXIML00olXIML00ol0003oDhKUoe>6i@04oe>6i@;o00000omGRnP0
0ol0003oIIO/ofFGk004ofFGk0?o00001?mhY_000ol0003oI:GeofBUm@06ofBUm@;o000000CoEIkd
ofNMkomWWNooIig_0_l000001OoILTKoYiC2o`5Idol0003o/7ZH00Co00001OoL];02omZi^003o`00
0?o>^<Coc[S400Goc[S400?o0000oljjaoo>^/L02oo>^/L01?l0003oc;_:o`000?l0000;olFkd003
o`000?o5_=7oaKcA00koaKcA00?o0000olBld_l000005?oonfX00ol0003ocM7MolgAg@04olgAg@04
o`000?oGf=WoemSIo`0000Kog=cF0_l0001HoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^oook
JP006ooonfX3o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000loookJP03o`000?oonf[ooo]Z
00Cooo]Z0_l0001doookJP03o`000?lXIMOo:6GG00Co:6GG00?o0000oe>6iOmCQ^D00_mCQ^D00ol0
003oEh_XoeN;j003oeN;j003o`000?mUUncoIIO/00OoIIO/0_l00002ogRVl003o`000?mTYOGoI:Ge
00SoI:Ge0ol00003ofNMk`?ofG9600Co0000ogmg`?n`NYSo/7ZH1?l00004ombd/0;of[Vh00?o0000
oljha?o>^<@01Oo>^<@00ol0003oc[[7oljja`0:oljja`04o`000?o<^l[oc;_:olbkbP;o00002Oo5
^m000ol0003oaKcAolFld@0>olFld@03o`000?o4_=;oa;cB00;o00004OoonfX00ol0003ocM7MolgA
g@06olgAg@03o`000?oGf=Wo000000Kog=cF00?o0000on?QdOl00000EooonfX00ol0003ooo]Zoook
JP0WoookJPSo0000;OoonfX001_ooo]Z1ol007l7oookJPGo0000?_oonfX00ol0003ooo]ZoookJP03
o`0007Oooo]Z00?o0000obQUeolXIML00olXIML00ol0003oDhKUoe>6i@02o`0000OoEh_X00?o0000
ofFGk?mUUn`02OmUUn`00ol0003oN:K`o`00000<ofBUm@04o`000?mWWNooIig_ofNMk`;ofG9600Co
0EWCo`000?moMl3o00000_n`NYP5o`000004ombd/?l0003of[VhomZi^0;o00001Oo>^<@00ol0003o
c[[7oljja`0:oljja`03o`000?o<^l[oc;_:00?oc;_:00?o0000olFkd?o5^m001_o5^m000ol0003o
aKcAolFld@0>olFld@03o`000?o4_=;oa;cB00;oa;cB0_l0000?oookJP03o`000?o=dMgocM7M00Ko
cM7M00?o0000omOHfOl000001_oLg=H00ol0003ohn7Ao`00001HoookJP03o`000?oonf[ooo]Z02Oo
oo]Z1ol0000]oookJP007?oonfX5o`00O`Sooo]Z1Ol0000noookJP?o0000N_oonfX00ol0003o:6GG
obQUe`03obQUe`03o`000?mCQ^Go000000WoEh_X00?o0000ofFGk?mUUn`03?mUUn`00ol0003oI:Ge
ofBUm@06ofBUm@KoIig_0_mEW_@01?mWWNoo0000o`000?l00002ogmg`003o`000?n`NYSo000000Ko
00000ooJ^KP00ol0003oc[S4oljha003oljha003o`000?o>^/Ooc[[700[oc[[700?o0000olbkb_o<
^lX00oo<^lX2o`0000OoaK_@00?o0000olFldOo5_=403_o5_=400ol0003oa;cBolBldP03olBldP03
o`000?oonf[ooo]Z00_ooo]Z00?o0000olgAgOo=dMd01oo=dMd2o`0000Oog=cF00?o0000on?QdOl0
0000FOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000;?oonfX002Sooo]Z1_l0000koookJP?o0000
0_oonfX2o`0007[ooo]Z00?o0000obQUeolXIML00olXIML00ol0003oEh_XoeN;j009oeN;j003o`00
0?mUUncoIIO/00goIIO/2?mTYOD2ofNMk`03o`1bf_mWWNooIig_00?oIig_00Cogg4Zo`000?l0003o
00000omoMl000ol0003o/7ZHo`000007o`000003omZi^?l0003o000000?oc[S400?o0000oljjaoo>
^/L02_o>^/L00ol0003oc;_:olbkbP05olbkbP03o`000?o5^m3oaK_@00CoaK_@00?o0000olFldOo5
_=403_o5_=400ol0003oa;cBolBldP04olBldP;o00002ooonfX00ol0003ocM7MolgAg@08olgAg@03
o`000?oLg=Kog=cF00Gog=cF00?o0000on?QdOl00000F_oonfX00ol0003ooo]ZoookJP0VoookJPSo
0000:ooonfX002Sooo]Z1_l0000hoookJP?o00001ooonfX00ol0003ooo]ZoookJP1goookJP03o`00
0?lXIMOo:6GG00?o:6GG00?o0000oeN;j?mGRnP02OmGRnP00ol0003oIIO/ofFGk00?ofFGk003o`00
0?mTYOGoI:Ge00KoI:Ge00?oIig_o`000?l000001ol000000olMLN7oOgO0ogmg`002o`000004ok1j
V?l0003o0000oiJGdPOo00000_o>^<@00ol0003oc[[7oljja`0:oljja`03o`000?o<^l[oc;_:00Ko
c;_:0_l00004olFkd003o`000?o5_=7oaKcA00koaKcA00?o0000olBld_o4_=801_o4_=82o`0000Wo
oo]Z00?o0000olgAgOo=dMd02?o=dMd00ol0003og=cFomcLeP04omcLeP04o`000?oShM7ohn7Ao`00
05[ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002_ooo]Z000XoookJPKo0000=_oonfX2o`0000_o
oo]Z00?o0000oookJ_oonfX0MooonfX00ol0003o:6GGobQUe`02obQUe`;o00002_mGRnP00ol0003o
IIO/ofFGk00>ofFGk0Go00001_mTYOD6offRl@;ogg4Z0ol00003ogmg`0;o000000Ko/7ZHo`000?l0
003oUYOBo`000?nFUm82o`000003ob^?k_l0003o000000;o00003?o>^/L00ol0003oc;_:olbkbP07
olbkbP03o`000?o5^m3oaK_@00;oaK_@00?o0000olFldOo5_=403Oo5_=400ol0003oa;cBolBldP08
olBldP03o`000?oonf[ooo]Z00Gooo]Z00?o0000olgAgOo=dMd02Oo=dMd00ol0003og=cFomcLeP04
omcLeP04o`000?oShM7ohn7Ao`0005_ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002[ooo]Z000X
oookJPKo0000<ooonfX3o`0000kooo]Z00?o0000oookJ_oonfX0M_oonfX01ol0003o:6GGobQUeolX
IMOo0000obi[fol000002omGRnP00ol0003oIIO/ofFGk00:ofFGk0?o00000_mZW>d00ol0003oKJ;a
offRl@03offRl@CoI:Ge0_m]X_42ofBUm@;oKJ;a00Kogg4Zo`000?l0003o;DRlo`000?lMLN43ogmg
`0;o000000Ko/7ZHo`000?l0003oUYOBo`000?nFUm82o`0000;o:ho^1_l00007oljja`03o`000?o<
^l[oc;_:00Soc;_:0_l00002olFkd003o`000?o5_=7oaKcA00goaKcA00?o0000olBld_o4_=802Oo4
_=82o`0000Gooo]Z00?o0000olgAgOo=dMd02?o=dMd2o`0000Kog=cF00Go0000on?QdOoShM7ohn7A
o`00001KoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000YoookJP00:?oonfX5o`00037ooo]Z0ol0
000BoookJP03o`000?oonf[ooo]Z07Gooo]Z00Oo0000obQUeolXIMOo:6GGo`000?l^Jm_o000000_o
Eh_X00?o0000ofFGk?mUUn`01omUUn`3o`0000KoJYc]00?o0000offRlOm]X_401Om]X_42ofBUm@Go
KJ;a00Go0000omma:_l0003o0000obe8_002o`0000?oOgO00_l00002ok1jV005o`000?nFUm;oUYOB
o`000?nFUm800ol000000ol[Snko0000o`000008o`000003oljjaol0003oc;_:00_oc;_:00?o0000
olFkd?l000004?o5_=400ol0003oa;cBolBldP0:olBldP03o`000?oonf[ooo]Z00;ooo]Z00?o0000
olgAgOo=dMd02?o=dMd00ol0003odMCLo`000005omcLeP05o`000?oShM7ohn7Aon?QdOl00000Fooo
nfX00ol0003ooo]ZoookJP0WoookJPOo0000:OoonfX002Sooo]Z1Ol0000^oookJP?o00005_oonfX0
0ol0003ooo]ZoookJP1eoookJP04o`000?lXIMOo:6GGo`0000;o;V_K00?o0000oeN;j?mGRnP02OmG
RnP00ol0003oIIO/ofFGk003ofFGk0?o00002_mZW>d00ol0003oKJ;aoffRl@0=offRl@03o`0DWOl0
003o;DRl00;o;DRl00Go0000ogmg`?moMl3oCXc[ogmg`002o`000003ok1jV?l0003o000000;oUYOB
00?o0000oiJGd_nFUm800_l00003oinFb`?o00000on/>Rl4o`0000coc;_:00?oaK_@o`000?o5_=40
3_o5_=400ol0003oa;cBolBldP0;olBldP;o000000?ooo]Zo`000?o=dMd02Oo=dMd01?l0003odMCL
om7Dg?l00004omcLeP03o`000?oShM7ohn7A00;ohn7A00?o0000oookJ_oonfX0F_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000:?oonfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z
1Ol0000[oookJP?o00006_oonfX00ol0003ooo]ZoookJP1doookJP04o`000?lXIMOo:6GGo`0000;o
;V_K00?o0000oeN;j?mGRnP02OmGRnP00ol0003oIIO/ofFGk003o`0000goJYc]00?o0000offRlOm]
X_403_m]X_400ooOLB[o0000o`000002obe8_007o`000?moMl3oOgO0ogmg`?m>S>_oOgO0o`000002
ok1jV0;o00000_nFUm82o`000003ohRKh?l0003o000000CoWiK;0ol00004oj`j;`Co00002Oo<^lX2
o`0000koaKcA00?o0000olBld_o4_=803Oo4_=82o`0000[ocM7M00Co0000om7Dg?oAe=co00001?oL
g=H00ol0003ohn7Aon?Qd@02on?Qd@03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0002Oooo]Z0009oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3
o`0001kooo]Z00?o0000oookJ_oonfX0M?oonfX00ol0003o:6GGo`000003obi[f`03o`000?mGRnSo
Eh_X00SoEh_X0ol0000AofZLk@03o`000?m]X_7oKJ;a00koKJ;a00?o0000o`00H_l000000_l]B;`2
o`0000?oOgO02?l00004ohRKh0?o00001?nOU//3o`0000Go[3X_1?l00005olbkbP;obkc<00?o0000
olFldOo5_=402oo5_=400ol0003oa;cBolBldP0=olBldP03o`000?o=dMgocM7M00WocM7M00Co0000
om7Dg?oAe=co00001?oLg=H00ol0003ohn7Aon?Qd@02on?Qd@03o`000?oonf[ooo]Z05_ooo]Z00?o
0000oookJ_oonfX09ooonfX7o`0002Oooo]Z0009oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooo
nfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o2?oonfX6o`0002Kooo]Z
0_l0000RoookJP03o`000?oonf[ooo]Z07?ooo]Z0_l00004obi[f`03o`000?mGRnSoEh_X00OoEh_X
00?o0000oejAjOl000004omZW>d00ol0003oKJ;aoffRl@0=offRl@04on^=C_l0003o001Ro`0000?o
;DRl00?o0000ogmg`?l000000onWR;<01?l0003o^HRRokV8X_niR:82o`0000KoR9_P0_l00005oinF
b`?o00001_n/>Rl7o`000003ol^lc?l0003o000000_oaKcA00?o0000olBld_o4_=803Oo4_=800ol0
003ocM7MolgAg@08olgAg@03o`000?oAe=codMCL00;odMCL00Go0000omcLe_oLg=Kog=cFo`000004
on?Qd@03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Kooo]Z0008oook
JP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1ooonfX6o`0002?ooo]Z0ol0000Uoook
JP03o`000?oonf[ooo]Z07;ooo]Z0_l00004obi[f`03o`000?mGRnSoEh_X00KoEh_X00Go0000oejA
jOmNTNWoGY7Yo`00000CofZLk@03o`000?m]X_7oKJ;a00_oKJ;a1?l000000ol006;o0000obe8_002
obe8_0;o00001?nWR;<2o`0000?o^HRR00?o0000olEiNon8Vn001On8Vn02o`0000KoWiK;0ol00006
oj`j;`go00001Oo5_=400ol0003oa;cBolBldP0=olBldP03o`000?o=dMgocM7M00SocM7M00?o0000
om7Dg?oAe=`00_oAe=`01Ol0003og=cFomcLe_oLg=Ko000000Gohn7A00?o0000oookJ_oonfX0G?oo
nfX00ol0003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3
o`00O`Oooo]Z1_l0000PoookJP?o0000:OoonfX2o`0007?ooo]Z00?o0000obi[fol^Jm/00ol^Jm/0
0ol0003oEh_XoeN;j004oeN;j003o`000?mNTNWoGY7Y00;oGY7Y00?o0000ofZLkOmZW>d04OmZW>d0
0ol0003oKJ;aoffRl@06offRl@Ko00000_l0C;/3o`00HP06o`000?l]B;co;DRlo`000?n>N[So0000
1OnWR;<2o`0000;o^HRR0_l00007ohRKh0?o00001_nOU//3o`0000Oo[3X_1?l00005obJLkPOo0000
3Oo4_=800ol0003ocM7MolgAg@08olgAg@03o`000?oAe=codMCL00?odMCL00Co0000omcLe_oLg=Ko
00001_oShM400ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000UoookJP00
2?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX5o`0001kooo]Z0ol0000^oookJP03o`00
0?oonf[ooo]Z073ooo]Z00?o0000obi[fol^Jm/00ol^Jm/00ol0003oEh_XoeN;j003oeN;j003o`00
0?mNTNWoGY7Y00CoGY7Y00?o0000ofZLkOmZW>d04OmZW>d00ol0003oKJ;aoffRl@05o`0000Ko?9cd
0_l000001ol0C;_o001Ro`00H_l006;o0000obe8_?l000000_n>N[P00ol0003oYhRcojN8/`04ojN8
/`04o`000?niR:;o^HRRokV8XP;o00002?n8Vn02o`0000OoWiK;0ol00008oj`j;`Go00001_n^Oj45
o`0000Woa;cB00?o0000olgAgOo=dMd02?o=dMd00ol0003odMCLom7Dg004om7Dg003o`000?oLg=Ko
000000Kohn7A00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP0VoookJPSo00009?oonfX0
00Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l7oookJPGo00006ooonfX3o`00
03;ooo]Z00?o0000oookJ_oonfX0L?oonfX00ol0003o;V_Kobi[f`03obi[f`05o`000?mGRnSoEh_X
oeN;j?l000001omNTNT00ol0003oJYc]ofZLk@0AofZLk@?o00001OoonfX2o`0000Co?9cd00Co0000
ob>>k?l0003o00000ol00682o`0000?oSWZh0_l00005ojN8/`;o00000oniR:82o`0000SoR9_P0_l0
0008oinFb`?o00000_n/>Rl3o`0000CoXIW<0ol00009ojioX@Co00001Oo4_=800ol0003ocM7MolgA
g@07olgAg@03o`000?oAe=codMCL00GodMCL00?o0000omcLe_l000001_oShM400ol0003ooo]Zoook
JP1NoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000SoookJP002?oonfX3o`00O`?ooo]Z0ol007l7
oookJPOo001o1ooonfX6o`0001Wooo]Z0_l0000foookJP03o`000?oonf[ooo]Z06oooo]Z00?o0000
obi[fol^Jm/00ol^Jm/01?l0003oEh_XoeN;j?l00009oejAj@03o`000?mZW>goJYc]00koJYc]0_l0
000:oookJP03o`000?llW?Co?9cd00;o?9cd00Co0000ob>>k?lSS^co00000ol006800ol0003oSWZh
ohij^003ohij^003o`000?nWR;?oYhRc00CoYhRc00?o0000okV8X_niR:800_niR:82o`0000SoR9_P
0_l00008oinFb`?o00002_nQVL`3o`0000[o[WnQ1Ol0000:olgAg@03o`000?oAe=codMCL00GodMCL
00?o0000omcLe_l000001_oShM400ol0003ooo]ZoookJP1OoookJP03o`000?oonf[ooo]Z02Kooo]Z
1ol0000SoookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o2?oonfX6o`0001Kooo]Z0ol0
000ioookJP03o`000?oonf[ooo]Z06kooo]Z00?o0000obi[fol^Jm/00ol^Jm/00ol0003oEh_Xo`00
000;oejAj@03o`000?mZW>goJYc]00_oJYc]0_l0000=oookJP;o00000ollW?@01Ol0003o8hk/ob>>
k?l0003o001R00?o00001On>N[P2o`0000GoYhRc0_l00004okV8XP03o`000?o5NG_oR9_P00OoR9_P
00?o0000oinFbonOU//01?nOU//01?l0003oUYkIoiJNfOnFW]T3o`0000[oXIW<0ol0000;ojioX@Go
00001Oo=dMd00ol0003odMCLom7Dg006om7Dg003o`000?oLg=Ko000000Gohn7A00?o0000oncZbol0
0000H?oonfX00ol0003ooo]ZoookJP0VoookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o001o
1ooonfX2o`00O`cooo]Z1_l0000CoookJP?o0000?OoonfX00ol0003ooo]ZoookJP1^oookJP03o`00
0?l^Jm_o;V_K00?o;V_K00?o0000oejAjOmNTNT02_mNTNT00ol0003oJYc]ofZLk@09ofZLk@;o0000
4OoonfX2o`0000;o?9cd00So0000ob>>k?lSS^co0000o`00H_l0003oFdnZo`0000KoSWZh00?o0000
ojN8/onWR;<01?nWR;<00ol0003o^HRRokV8XP02okV8XP;o00002_n8Vn03oinFb`03o`000?nFW]Wo
UYkI00GoUYkI0_l0000;oj6Ic0?o00003On^Oj44o`000003olgAgOl0003odMCL00SodMCL00?o0000
on?QdOoShM401?oShM400ol0003ok>[;o`00001QoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000Q
oookJP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l<oookJPKo00004?oonfX3
o`00047ooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003o;V_Kobi[f`03obi[f`03o`000?mNTNWo
GY7Y00_oGY7Y00?o0000ofZLkOmZW>d01_mZW>d2o`0001Gooo]Z00Co0000ocbLm?llW?Co00000_lS
S^`2o`0000;oFdnZ00?o0000ohij^?n>N[P01?n>N[P00ol0003oYhRcojN8/`04ojN8/`;o00001?ni
R:82o`0000[oR9_P0_l00009oiJNf@;o00003?nQVL`3o`0000ko[WnQ1?l00007om7Dg003o`000?oS
hM7ohn7A00Cohn7A00?o0000oncZbol00000H_oonfX00ol0003ooo]ZoookJP0VoookJPOo00008Ooo
nfX000Wooo]Z1ol007l9oookJPOo001o1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[o
oo]Z06gooo]Z00?o0000obi[fol^Jm/00_l^Jm/2o`0000coGY7Y00?o0000ofZLkOmZW>d01?mZW>d2
o`0001Sooo]Z0_l000001?llW?Co0000ob>>k?lSS^`2o`0000;oFdnZ00?o0000ohij^?n>N[P01?n>
N[P2o`0000KoYhRc0_l00004okV8XP;o00002?n8Vn001?l0003oS9gOo`000?l00009oiJNf@?o0000
3?nQVL`3o`0000So[WnQ0ol00004oj>Nd@?o00001?oAe=`00ol0003ohn7Aon?Qd@04on?Qd@03o`00
0?o/j/_o000006?ooo]Z00?o0000oookJ_oonfX09OoonfX8o`00023ooo]Z000:oookJPGo001o2_oo
nfX7o`00O`Kooo]Z1Ol0000;oookJP?o0000BOoonfX00ol0003ooo]ZoookJP1/oookJP03o`000?l^
Jm_o;V_K00;o;V_K0_l0000=oejAj@04o`000?mZW>goJYc]ofZLk@;o00007?oonfX3o`000003ob>>
k?l0003o000000?oFdnZ00?o0000ohij^?n>N[P01On>N[P00ol0003oYhRcojN8/`05ojN8/`03o`00
0?niR:;o^HRR00?o^HRR00?o0000olEiNon8Vn001?n8Vn000ol0003oS9gOohbMg`02ohbMg`;o0000
2_nFW]T2o`0000goXIW<0_l00003ojioX@?o00002_nSW]45o`0000Gohn7A00Co0000oncZboo/j/_o
0000HooonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooonfX002Kooo]Z1Ol00009oookJP;o0000
COoonfX00ol0003ooo]ZoookJP1[oookJP03o`000?l^Jm_o;V_K00;o;V_K00?o0000ocMbgOl00000
3?mNTNT01?l0003oJYc]o`000?l0000PoookJP;o000000?o8hk/o`000?mKCjX00omKCjX00ol0003o
SWZhohij^005ohij^003o`000?nWR;?oYhRc00;oYhRc2?l000000oniR:;o0000o`000003ohRKh003
o`000?n<WMooS9gO00GoS9gO00?o0000oiJNfOnFW]T02OnFW]T3o`0000goXIW<0ol0000?oj>Nd@Co
00000ooShM401Ol0003ok>[;oncZboo/j/_o000006?ooo]Z00?o0000oookJ_oonfX09_oonfX7o`00
01oooo]Z000UoookJPKo00001_oonfX3o`00053ooo]Z00?o0000oookJ_oonfX0JooonfX01ol0003o
;V_Kobi[fol^Jm_o0000ocMbgOl000003OmNTNT00ol0003ooo]ZoookJP0QoookJP?o00001OmKCjX0
0ol0003oSWZhohij^004ohij^0Go00001On_U[d00ol0003o]iJeokNF]@06o`0000WoS9gO0_l0000<
oiJNf@;o00002OnQVL`2o`0000?oWJ7H0ol0000@oj>Nd@Co00000oo/j//00ol0003ooo]ZoookJP1R
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?ooo]Z0ol0001Doook
JP;o0000JooonfX01ol0003o;V_Kobi[fol^Jm_o0000ocMbgOl000003OmNTNT00ol0003ooo]Zoook
JP0SoookJP;o00001OmKCjX01?l0003oSWZhohij^?n>N[P2o`0000?oYI2o2?n_U[d2o`0000Go]iJe
0_l0000:ohbMg`;o00003?nFW]T2o`0000KoXIW<00?o0000oifQf?nMXMP01_nMXMP3o`00013oXikA
0ol000000oo/j/_o0000o`00001SoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP009Ooo
nfX9o`0005Wooo]Z00?o0000oookJ_oonfX0J?oonfX01?l0003o;V_Kobi[fol00003ocMbg@03o`00
0?mNTNWoGY7Y00WoGY7Y00?o0000oookJ_oonfX09OoonfX2o`0000GoFdnZ00?o0000ohij^?l00000
1_nUT;l00ol0003o[iJmojnF_@06ojnF_@03o`000?ngU[Go]iJe00Co]iJe00?o0000okf@YonmT:L0
2On<WMl2o`0000coUYkI0_l00002oj6Ic0;o00003?nMXMP2o`00017oXikA1Ol0001RoookJP03o`00
0?oonf[ooo]Z02Kooo]Z1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0J?oo
nfX00ol0003o;V_Ko`000003ocMbg@03o`000?mNTNWoGY7Y00SoGY7Y00?o0000oookJ_oonfX09_oo
nfX2o`0000KoFdnZ00?o0000ojF@_onUT;l01_nUT;l00ol0003o[iJmojnF_@06ojnF_@;o00001Ong
U[D2o`000003okf@Yon<WMooS9gO00SoS9gO0_l0000<oiJNf@?o00003onMXMP3o`00017oXikA0ol0
001RoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000
oookJ_oonfX0IooonfX00ol0003o;V_Ko`000004ocMbg@03o`000?mNTNWoGY7Y00KoGY7Y00?o0000
oookJ_oonfX09ooonfX00ol0003o001?o`000004oe]?ZP03o`000?nFPkco000000SoYI2o0_l00008
ojnF_@03o`000?ngU[Go]iJe00Co]iJe0_l000000onmT:OoS9gOohbMg`08ohbMg`;o00002OnFW]T0
1?l0003oUj7KoiNQfonGXM/2o`00013oWJ7H0_l0000<oj>Nd@?o00000onRZ=/2o`00067ooo]Z00?o
0000oookJ_oonfX09OoonfX8o`0001_ooo]Z000UoookJPGo0000H?oonfX00ol0003ooo]ZoookJP1W
oookJP;o00001?lgL]d00ol0003oGY7YoejAj@05oejAj@03o`000?oonf[ooo]Z02Wooo]Z0_l00003
oe]?ZP05o`000?nFPkcoUX>loiJ3_?l000002OnUT;l00ol0003o[iJmojnF_@06ojnF_@;o00001_ng
U[D00ol0003o_I2Wokf@Y`0:ohbMg`03o`000?nFW]WoUYkI00GoUYkI00?o0000oiNQfonGXM/01?nG
XM/3o`0000ooWJ7H0ol00007oj>Nd@;o00002?nRZ=/2o`0005oooo]Z00?o0000oookJ_oonfX09_oo
nfX7o`0001_ooo]Z000HoookJP?o001o2_oonfX6o`00063ooo]Z00?o0000oookJ_oonfX0I_oonfX2
o`0000Go=g;M00?o0000oejAjOmNTNT00omNTNT00ol0003ooo]ZoookJP0ZoookJP05o`000?l004oo
0000oe]?Z_l000001OnFPk`00ol0003oYI2oojF@_`07ojF@_`03o`000?n_U[go[iJm00Oo[iJm00?o
0000okNF]OngU[D01?ngU[D2o`000003okf@Yon<WMooS9gO00SoS9gO0_l00004oiJNf@03o`000?nG
XM_oUj7K00SoUj7K0_l0000@oifQf0;o00000_nSW]43o`0000coXZSK0_l0001NoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0000JoookJP006?oonfX3o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX0
0ol0003ooo]ZoookJP1UoookJP;o00001OlgL]d00ol0003oGY7YoejAj@03oejAj@03o`000?oonf[o
oo]Z02[ooo]Z00Co0000o`00Col004oo00001onFPk`00ol0003oYI2oojF@_`07ojF@_`03o`000?n_
U[go[iJm00Oo[iJm0_l00006okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl01?l0003oUYkIoiJN
fOl0000=oiNQf`;o00004?nMXMP3o`00013oXZSK0_l0001MoookJP03o`000?oonf[ooo]Z02Gooo]Z
2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]Zoook
JP1UoookJP03o`000?lgL]go=g;M00?o=g;M00?o0000oejAjOmNTNT00_mNTNT00ol0003ooo]Zoook
JP0[oookJP04o`000?l004oo001?o`0000SoUX>l00?o0000ojF@_onUT;l01onUT;l2o`0000Wo[iJm
00?o0000okNF]OngU[D01OngU[D00ol0003o_I2Wokf@Y`0:ohbMg`;o00003onGXM/2o`0000goWJ7H
00Co0000oijWg?nNYmcoWZOL0_l0000@oj:Xf`;o0000FooonfX00ol0003ooo]ZoookJP0VoookJPOo
00006OoonfX001Sooo]Z0ol007lBoookJP;o0000GooonfX00ol0003ooo]ZoookJP1ToookJP03o`00
0?lgL]go=g;M00Co=g;M00Co0000oejAjOmNTNWo0000;_oonfX01Ol0003o001?o`000?mjHZ_o0000
00SoUX>l00?o0000ojF@_onUT;l02?nUT;l00ol0003o[iJmojnF_@07ojnF_@;o00001_ngU[D2o`00
0003okf@Yon<WMooS9gO00KoS9gO00?o0000oi6NgOl000000_l0000?oiNQf`;o00002OnMXMP2o`00
00KoWZOL0_l0000@oj:Xf`;o0000F_oonfX00ol0003ooo]ZoookJP0UoookJPSo00003ooonfX3o`00
O`Kooo]Z000HoookJP?o001o5?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z06Co
oo]Z00?o0000ocMbgOlgL]d00olgL]d00ol0003oGY7Yo`00000`oookJP;o00000_mjHZ/00ol0003o
UX>loiJ3_006oiJ3_003o`000?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d02?n_U[d00ol0003o
]iJeokNF]@05okNF]@;o000000?o_I2WohbMgon<WMl00on<WMl00ol0003oTIkMoi6Ng@03oi6Ng@;o
00003onGXM/3o`0000CoWJ7H0_l0000:oijWg0;o00004?nRZ=/2o`0005Wooo]Z00?o0000oookJ_oo
nfX09OoonfX8o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaGooo]Z00?o0000oookJ_oonfX0
GOoonfX00ol0003ooo]ZoookJP1SoookJP03o`000?lgL]go=g;M00Co=g;M00?o0000oookJ_oonfX0
;ooonfX2o`0000?oNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`08ojF@_`03o`00
0?n_U[go[iJm00?o[iJm2ol00003okNF]@03o`000?nmT:Oo_I2W00;oS9gO00?o0000oi6NgOnAW]d0
1_nAW]d2o`00013oUj7K0_l000000onMXMSo0000oijWg00=oijWg0;o00003onRZ=/4o`0005Oooo]Z
00?o0000oookJ_oonfX09OoonfX7o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaKooo]Z00?o
0000oookJ_oonfX0GOoonfX2o`0006?ooo]Z00?o0000ocMbgOlgL]d01?lgL]d00ol0003ooo]Zoook
JP0_oookJP03o`000?mjHZ_oNV:[00?oNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@
_`06ojF@_`Oo00001on^WlT4ok6Na@Wo00002_nAW]d2o`0000ooUj7K0ol0000@oijWg0;o00002_nR
Z=/3o`0000?oY;GT0ol0001EoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00008oookJPWo001o1Ooo
nfX001Sooo]Z0ol007lGoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0HOoonfX0
0ol0003o=g;MocMbg@03ocMbg@03o`000?oonf[ooo]Z02oooo]Z00?o0000ogYRZomjHZ/00omjHZ/0
0ol0003oUX>loiJ3_007oiJ3_003o`000?nUT;ooYI2o00Go00001?nYW//;ojjOb@03o`000?naW/Go
/Ik500Ko/Ik500?o0000ok>J_OncV[d03?nAW]d2o`0000coUj7K00Co0000oi^Tg?nKY=coVjCL0_l0
000@oijWg0;o00001_nRZ=/2o`0000OoY;GT00?o0000ol:dcOl000000_l0001CoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l00007oookJPWo001o1OoonfX001Sooo]Z0ol007lHoookJP;o0000GooonfX0
0ol0003ooo]ZoookJP1PoookJP03o`000?lgL]go=g;M00?o=g;M00?o0000oookJ_oonfX0;ooonfX0
0ol0003oNV:[ogYRZ`04ogYRZ`03o`000?nFPkcoUX>l00KoUX>l0ol0000:ojVNb`03o`000?n^WlWo
[Yo900So[Yo900?o0000ok6NaOnaW/D01_naW/D2o`0000;oTIkM0_ncV[d00onAW]go/iZmoi6Ng@07
oi6Ng@;o00002?nGXM/2o`0000KoVjCL00?o0000oijWg?nNYm`03onNYm`2o`000004oj:Xfol0003o
0000o`0000[oY;GT0_l000000oo2]<go0000o`000002o`00057ooo]Z00?o0000oookJ_oonfX09Ooo
nfX7o`0000Oooo]Z0_l007l3oookJP?o001o1_oonfX001Gooo]Z1_l007lJoookJP03o`000?oonf[o
oo]Z05gooo]Z00?o0000oookJ_oonfX0GooonfX00ol0003o=g;MocMbg@02ocMbg@03o`000?oonf[o
oo]Z033ooo]Z0_l00006ogYRZ`03o`000?nFPkcoUX>l00;oUX>l0ol00002ojFIbP03o`000?nYW/_o
ZIk;00WoZIk;00?o0000ojjObOn^WlT02?n^WlT2o`0000So/Ik50_l00003ok>J_@_oTIkM0_l00004
oiNQf`;o00002OnKY=`2o`00013oWZOL0ol0000>ojBei003o`000?o1Y[ko`JJn00;o`JJn1Ol0001<
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00007oookJP;o001o0_oonfX3o`00O`Kooo]Z000Eoook
JPKo001o6ooonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z05oooo]Z00Go0000ocMb
gOlgL]go=g;Mo`00000boookJP;o00001omjHZ/01?l0003oUX>lo`000?l00006ojFIbP03o`000?nY
W/_oZIk;00WoZIk;00?o0000ojjObOn^WlT02On^WlT00ol0003o/Ik5ok6Na@07ok6Na@04o`000?nc
V[go/iZmok>J_@coTIkM0_l000000onGXM_o0000oi^Tg00<oi^Tg0;o00003?nNYm`2o`0000?oXk7R
00?o0000ojBei?nT]N@03?nT]N@00ol0003o`JJnol6V_P06ol6V_PCo00001_oonfX6o`0003gooo]Z
00?o0000oookJ_oonfX09OoonfX8o`0000Kooo]Z0ol007l01?oonf[o001oo`00Ool007l6oookJP00
5ooonfX4o`00Oacooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1NoookJP05o`00
0?lgL]go=g;MocMbgOl00000<OoonfX01?l0003o;PI[obh6Jol00006ogYRZ`;o00002OnUVLX00ol0
003oZIk;ojVNb`09ojVNb`;o00002_n^WlT00ol0003o/Ik5ok6Na@07ok6Na@;o00000_ncV[d=oi6N
g@;o00003onKY=`2o`0000SoWZOL0_l00006oj>ahP03o`000?nT]NCoY;GT00_oY;GT0_l0000;ol6V
_PSo0000@_oonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`04oookJ_l007oo001o
o`00O`Kooo]Z000HoookJP?o001o7OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z
05gooo]Z00Go0000ocMbgOlgL]go=g;Mo`00000aoookJP04o`000?l^1V_o;PI[o`0000GoNV:[00?o
0000oif?aOl000002_nUVLX00ol0003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900So[Yo90_l0
0009ok6Na@03o`000?ncV[go/iZm00_oTIkM00?o0000oiJNfOnFW]T00_l0000?oi^Tg003o`000?nN
YmcoWZOL00?oWZOL0_l00009oj>ahP03o`000?nT]NCoY;GT00OoY;GT0ol000000onKgOgo0000ol6V
_P06ol6V_PKo0000B?oonfX00ol0003ooo]ZoookJP0UoookJPOo00002?oonfX5o`00O`Kooo]Z000i
oookJP;o0000G_oonfX00ol0003ooo]ZoookJP1MoookJP04o`000?lgL]go=g;Mo`00037ooo]Z00Co
0000obh6Jol^1V_o00001?mjHZ/01Ol0003oWHo5oif?aOnMSlGo000000[oYIW:00?o0000ojVNbonY
W//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500Oo/Ik50_l00002ok>J_@So
TIkM00?o0000oiJNfOnFW]T00onFW]T00ol0003oVjCLoi^Tg00=oi^Tg0;o000000?oWZOLo`000?l0
00003?nS/N800ol0003oY;GTojBei003ojBei0?o00001?nKgOd00ol0003o`JJno`000006o`0004ko
oo]Z00?o0000oookJ_oonfX08ooonfX8o`0000Sooo]Z1Ol007l6oookJP00>ooonfX00ol0003ooo]Z
oookJP1LoookJP03o`000?oonf[ooo]Z05cooo]Z00Co0000ocMbgOlgL]go0000<OoonfX01Ol0003o
;PI[obh6Jol^1V_o000000;oNV:[00?o0000oif?aOnMSlD00onMSlD00ol0003oYIW:ojFIbP08ojFI
bP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT02On^WlT00ol0003o/Ik5ok6Na@08ok6N
a@;o00000_ncV[d5oi6Ng@04o`000?nFW]WoUYkIok>J_@CoUYkI0_l0000>oi^Tg0?o00003_nS/N80
0ol0003oY;GTo`000002o`0000OoVmgm0_l000001?m_003o0000o`000?l0001BoookJP03o`000?oo
nf[ooo]Z01oooo]Z0ol00003oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[o
oo]Z05cooo]Z00?o0000oookJ_oonfX0FooonfX01?l0003o=g;MocMbgOl0000aoookJP07o`000?l^
1V_o;PI[obh6Jol0003oNV:[o`000007oif?a@03o`000?nUVL[oYIW:00SoYIW:00?o0000ojVNbonY
W//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500Wo/Ik500Go0000ok>J_Onc
V[go/iZmoi6Ng@02o`0000[oUYkI0_l00009oi^Tg0?o00000onQZmh00ol0003oXk7Roj>ahP0:oj>a
hP?o00001onKgOd6o`0005Kooo]Z00?o0000oookJ_oonfX06_oonfX4o`0000Sooo]Z00?o0000oook
J_oonfX02_oonfX3o`00O`Kooo]Z000moookJP03o`000?oonf[ooo]Z05cooo]Z0_l0001LoookJP;o
0000<_oonfX01?l0003o;PI[obh6Jol^1V/2o`0000SoWHo500?o0000ojFIb_nUVLX02OnUVLX00ol0
003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900Co[Yo95_l0000=oiJNf@03o`000?nKY=coVjCL
00CoVjCL0_l00007oj6[gP;o00001_nS/N84o`0000;oC/c900?o0000oi_MoOl000001Ol000001?m_
003o0000o`000?l0001HoookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000<oookJP03o`000?oonf[o
oo]Z01?ooo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0FOoonfX2o`00
03;ooo]Z00Ko0000obh6Jol^1V_o0000oi1k^Ol00009oif?a@03o`000?nUVL[oYIW:00WoYIW:00?o
0000ojVNbonYW//01onYW//9o`0000OoZJSE00?o0000oj^UdOn[YM402On[YM42o`0000?oZio;3?nF
W]T2o`000004oi^Tg?l0003o0000o`0000_oXJ_N00?o0000oj>ah_nS/N800ol000000onVNjGoC/c9
o`000005o`0000Co/N;g0ol0001LoookJP03o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`00
0?oonf[ooo]Z01;ooo]Z000ooookJP;o0000G_oonfX00ol0003ooo]ZoookJP1HoookJP;o0000<Ooo
nfX01?l0003o;PI[obh6Jol00003oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX0
2OnUVLX01?l0003oZIk;ojVNbonYW//5o`0000GoZ:WG00?o0000ojVXeOnYZ=D02OnYZ=D00ol0003o
ZjGAoj^Ud@0:oj^Ud@;o00000on[Wl/;oiJNf@?o00003?nQZmhCo`00063ooo]Z00?o0000oookJ_oo
nfX03_oonfX3o`0001Cooo]Z00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0
G?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000obh6Jol00000
1?n@NkT00ol0003oWHo5oif?a@07oif?a@03o`000?nUVL[oYIW:00SoYIW:1Ol0000;ojRYe`03o`00
0?nYZ=GoZJSE00WoZJSE0_l0000<oj^Ud@04o`000?n[Wl_oUYkIoj^Ob`SoUYkI0_l00003oiZHd0;o
00001_nQZmh7o`000003ok7Rmoo3ZL3o`jW000Ko/N;g1?l0001SoookJP03o`000?oonf[ooo]Z00_o
oo]Z0ol0000GoookJP03o`000?oonf[ooo]Z01;ooo]Z0012oookJP03o`000?oonf[ooo]Z05cooo]Z
00?o0000oookJ_oonfX0ROoonfX2o`0000KoT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:
ojFIbP04ojFIbP?o00000_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00[oZJSE
00?o0000oj^UdOn[YM402_n[YM42o`0000;oZio;1_nFW]T00ol0003oVYS@oiZHd005oiZHd003o`00
0?nQZmkoXJ_N00Go00002_nah_L4o`0006Sooo]Z00?o0000oookJ_oonfX01_oonfX4o`0001[ooo]Z
00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Zoook
JP28oookJP03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFI
bP03o`0000KoYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0:ojVXe@;o00003?n[
YM42o`0000;oZio;0_nFW]T2o`0000SoVYS@1Ol00008ok7Rm`Go0000KOoonfX00ol0003ooo]Zoook
JP02oookJP?o00007_oonfX00ol0003ooo]ZoookJP0BoookJP00A?oonfX00ol0003ooo]ZoookJP1L
oookJP03o`000?oonf[ooo]Z08Oooo]Z00?o0000oi1k^On@NkT01_n@NkT00ol0003oWHo5oif?a@07
oif?a@?o00002_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00_oZJSE00?o0000
oj^UdOn[YM402?n[YM42o`000003oj^UdOl0003o000000;o00001onJV=03o`0000?o`=CY00?o0000
ok7Rmonah_L00onah_L4o`0007?ooo]Z1?l0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z0015oook
JP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0QOoonfX00ol0003oL4^Eo`000008oi1k
^@03o`000?nMSlGoWHo500?oWHo50ol000000onUY]Ko0000ojNXe`0;ojNXe`03o`000?nXZMOoZ:WG
00coZ:WG00?o0000ojVXeOnYZ=D02onYZ=D01?l0003oZjGAoj^UdOn[YM46o`0000CoYZoO00Co0000
ojBUe_nTYMKoY:GF0onJV=03o`0000Ko`=CY00?o0000ok7Rmol000001?l0001coookJPCo00009?oo
nfX00ol0003ooo]ZoookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0PooonfX0
1?l0003oL4^Eog1;UOl00008oi1k^@03o`000?nMSlGoWHo500?o00001OnUY]H00ol0003oYjSGojNX
e`0:ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000ojVXeOnYZ=D02?nYZ=D2o`000004ojVXeOl0
003o0000o`0000_oYZoO00?o0000ojBUe_nTYMH00ol00007ol3Dj@Co000000?oWD9Go`000?l00000
L_oonfX3o`0000Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0AoookJP00B?oo
nfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z08;ooo]Z00Co0000og1;UOm`BiGo0000
2?n@NkT3o`0000WoYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`04o`00
0?nYZ=GoZJSEojVXe@Ko00001?nV]>800ol0003oYZoOojJ_g`0;ojJ_g`;o00001_o0e>T9o`00073o
oo]Z1?l00008oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04OoonfX004Wooo]Z
00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP20oookJP03o`000?m`BiGoL4^E00;oL4^E
00?o0000oi1k^On@NkT00on@NkT2o`000003oj>Qdol0003oYJKF00[oYJKF00?o0000ojNXeonWZ=L0
2_nWZ=L00ol0003oZ:WGojRYe`0:ojRYe`Go00002onV]>800ol0003oYZoOojJ_g`04ojJ_g`Co0000
1_o0e>T6o`0000;o]nGe0_l0001`oookJP?o00003?oonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z017ooo]Z001:oookJP03o`000?oonf[ooo]Z05_ooo]Z0_l0001ooookJP03o`000?m`
BiGoL4^E00?oL4^E00Co0000oi1k^On@NkWoT7^i0_l00004oj>Qd`03o`000?nUY]KoYJKF00WoYJKF
00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`05ojRYe`Co00000_nV]^@00ol0003oY[CR
ojJdhP0<ojJdhP03o`000?nV[mooYZoO00?o00001Oo0e>T6o`0000Co]nGe0ol0001_oookJP?o0000
4?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z017ooo]Z001;oookJP03o`000?oo
nf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0O?oonfX00ol0003oL4^Eog1;U@03og1;U@04o`000?n@
NkWo0000o`0000OoXj7C00?o0000ojFVe_nUY]H02OnUY]H00ol0003oYjSGojNXe`0:ojNXe`03o`00
0?nXZMOoZ:WG00Co00001onV]^@00ol0003oY[CRojJdhP0<ojJdhP;o00001?o0e>T5o`0000Ko]nGe
1?l0001]oookJPCo00005?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z
001<oookJP;o0000GOoonfX00ol0003ooo]ZoookJP1joookJP;o00001Om`BiD2o`0000[oXj7C00?o
0000ojFVe_nUY]H02OnUY]H00ol0003oYjSGojNXe`07ojNXe`Go00003?nV]^@00ol0003oY[CRojJd
hP07ojJdhP?o00000oo0e>T4o`0000Co]nGe00Coajo2o`000?ngiOGo]nGe1?l0001]oookJP?o0000
6OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001>oookJP03o`000?oo
nf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0N?oonfX00ol0003o200Do`000004og1;U@03o`000?nN
Ulco000000_oXj7C00?o0000ojFVe_nUY]H02OnUY]H01?l0003oYjSGojNXeonWZ=L5o`0000CoY[OU
00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRojJdhP03ojJdhP?o00000_o0e>T4o`000004okOU
mOo7[l;oajo2o`0000Go]nGe1?l0001]oookJP?o00007?oonfX00ol0003ooo]ZoookJP0NoookJP03
o`000?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0
MooonfX2o`0000?oL4^E0_l00003oijGc003o`000?nSXM?oXj7C00SoXj7C00?o0000ojFVe_nUY]H0
2?nUY]H5o`0000[oY[OU00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRo`000002o`000003oj3/
nOo3c>7o`lcQ00?o00002OngiOD4o`0006cooo]Z1?l0000PoookJP03o`000?oonf[ooo]Z01gooo]Z
00?o0000oookJ_oonfX04OoonfX0053ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]Zoook
JP1eoookJP04o`000?l801Co0000og1;U@;o00001OnNUl`00ol0003oXj7Coj>Qd`09oj>Qd`03o`00
0?nUY]KoYJKF00CoYJKF0ol00003ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@0
2onV]^@01?l0003oX>cio`000?l00003olG@h`03o`000?ngiOGo]nGe00Ko]nGe1?l0001/oookJP?o
00009OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001AoookJP03o`00
0?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003o200Do`P05002o`0000SoWYO<
00?o0000oj>QdonSXM<02OnSXM<00ol0003oYJKFojFVeP03o`0000OoY[OU00?o0000ojJgiOnV]nD0
2_nV]nD00ol0003oY[KTojJfi004ojJfi0Co00000onWf_T00ol0003oaM3SolO0e003olG@h`03o`00
0?ngiOGo]nGe00?o]nGe0ol0001/oookJPCo0000:?oonfX00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX00ol0003ooo]ZoookJP1boookJP04o`000?l8
01Co0000o`0000[oWYO<00?o0000oj>QdonSXM<02?nSXM<3o`0000_oY[OU00?o0000ojJgiOnV]nD0
2_nV]nD00ol0003oY[KTojJfi003o`0000CoYm[i0_l000000oo5d>?oal3DolG@h`04olG@h`;o0000
00?o]nGeo`000?l000000_l0001[oookJP?o0000;OoonfX00ol0003ooo]ZoookJP0LoookJP03o`00
0?oonf[ooo]Z013ooo]Z001DoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0L?oo
nfX01Ol0003o200Do`000?nFPkgo000000[oWYO<00?o0000oj>QdonSXM<01OnSXM<3o`000003ojJg
iOl0003oY[OU00coY[OU00?o0000ojJgiOnV]nD02?nV]nD01?l0003oY[OUo`000?l00004ojOJn@;o
000000?oal3DolG@hoo7`=@01_o5d><6o`0006[ooo]Z0ol0000aoookJP03o`000?oonf[ooo]Z01_o
oo]Z00?o0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]Z
oookJP1^oookJP?o00000onFPkd00ol0003oWYO<oijGc008oijGc003o`000?nSXM?oXj7C00;oXj7C
0_l00005ojJgi@03o`000?nV]nGoY[OU00_oY[OU00?o0000ojJgiOnV]nD01?nV]nD3o`0000?oYm?g
00?o0000ojOJnOl000000_l00003olO0e0?oaM3S1Ol000001?o3g^go0000o`000?l0001XoookJPCo
0000=?oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001FoookJP03o`00
0?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003oUX>moiJ3_@03oiJ3_@03o`00
0?nNUlcoWYO<00SoWYO<00?o0000oj>Qdol000000_l00008ojJgi@03o`000?nV]nGoY[OU00_oY[OU
00?o0000ojJgiOnV]nD00ol00007ojOCm`03o`000?o7`=Coal3D00;oal3D1Ol000000oo3g^goM]nj
ol?Nk@03ol?Nk@03o`000?oonf[ooo]Z06Gooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z01[ooo]Z
00?o0000oookJ_oonfX04?oonfX005Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0006_ooo]Z0_l0
0006oiJ3_@03o`000?nNUlcoWYO<00WoWYO<00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[OUojJg
i@0;ojJgi@;o00001onWdoL3o`0000;oal3D0ol00002ol?Nk@03o`000?o>^lSo`mk]00;o`mk]0ol0
001UoookJPCo0000?OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z001H
oookJP;o0000G?oonfX00ol0003ooo]ZoookJP1ToookJPGo00002?nFPkd00ol0003oWYO<oijGc004
oijGc0?o000000?oY[KTo`000?nV]nD02onV]nD00ol0003oY[OUojJgi@07ojJgi@?o000000?oY]3f
o`000?nWdoL01OnWdoL2o`000003omG>dol0003o000000Goal3D00?o0000ogKO^_l000001?l0001U
oookJP?o0000@_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001Joook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0GooonfX4o`0000?oaKkC0_l00008oiJ3
_@03o`000?nNUlcoWYO<00;oWYO<0_l00005ojJfi003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJg
iOnV]nD00onV]nD3o`0000GoY]3f00?o0000ojOCmonWdoL00_nWdoL01?l0003oeLkColG4fOoEc]<4
olO0e0Oo0000IOoonfX3o`0004Gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?
oookJP00FooonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z05[ooo]Z1?l00006olFn
d`03o`000?mkCHoo000000SoUX>m00?o0000oijGc?l000000_l00008ojJfi003o`000?nV]nGoY[OU
00[oY[OU00?o0000ojJgiOl000000_l00009ojK@mP04o`000?nWdoOo0000o`0000;oeLkC0_l00000
0oo7`=CodM7Iom7Af@05o`0006Cooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000
oookJ_oonfX03ooonfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1Foook
JP?o00002Oo5_]<01?l0003oNdf?og]=Sol00009oiJ3_@03o`000?nV]^CoY[KT00[oY[KT00?o0000
ojJgiOnV]nD02?nV]nD00ol0003oY[OUo`00000=ojK@mP;o000000?odKo9omG>dol000001OoAdMT0
0omfgk[o0000oookJP1SoookJP?o0000C_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[o
oo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0DOoonfX4o`00
00_oaKkC00Go0000og]=SomkCHooNdf?o`000005oiJ3_@?o000000?oY[CRo`000?nV]^@02onV]^@0
0ol0003oY[OUojJgi@04ojJgi@Co00001?nUc_D00ol0003oY]3fojK@mP06ojK@mP?o00000_oFd=<0
1Ol0003odM7Io`000?l0003odM7I00;o0000I?oonfX3o`00057ooo]Z00?o0000oookJ_oonfX05ooo
nfX00ol0003ooo]ZoookJP0?oookJP00G_oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX0C?oonfX4
o`0000koaKkC00?o0000og]=SomkCHl00_mkCHl01?l0003oUX>moiJ3_OnFPkd2o`0000GoY[CR00?o
0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@03o`0000WoYLke00?o0000ojK@m_nVd?H00_nV
d?H4o`0000Coe]3C0_l000000oo>^lSo0000o`00001RoookJPCo0000EOoonfX00ol0003ooo]Zoook
JP0FoookJP03o`000?oonf[ooo]Z00oooo]Z001PoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000
oookJ_oonfX0AooonfX4o`00017oaKkC00?o0000og]=SomkCHl00omkCHl4o`0000SoY[CR00?o0000
ojJfi?nV]^@02?nV]^@01?l0003oY[KTo`000?l0000=ojG>m@03o`000?nVd?Ko000000;o000000?o
g<k;o`000?oFd=<00_oFd=<5o`00067ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o
0000oookJ_oonfX03ooonfX0067ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP13
oookJP?o00005?o5_]<2o`0000CoNdf?0_l0000<ojJdhP03o`000?nV]^CoY[KT00CoY[KT0ol00004
ojC=m@03o`000?nUc_GoYLke00_oYLke0ol000001?oLc/_o0000omK@dooFd=<2o`000003oloIh?l0
003oc;K405oooo]Z1?l0001NoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03ooo
nfX006;ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0ooookJP?o00000oo3]Ld3
o`00013oaKkC0_l00003og]=S`;o000000?oYZoOo`000?nV]>803?nV]>800ol0003oY[KTojJfi003
o`0000SoY<ge0_l00006ojG>m@?o00000_nUkoL01Ol0003og<k;o`000?l0003oe]3C00;o000000?o
cmWPo`000?l00000G_oonfX3o`0006;ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Zoook
JP0>oookJP00HooonfX00ol0003ooo]ZoookJP1IoookJP;o0000??oonfX3o`0000Wo`kG=0ol00009
olFnd`Go000000CoNdf?o`000?l0003o00001?nV[ml00ol0003oY[CRojJdhP0;ojJdhP;o00003OnT
cOD00ol0003oYLkeojG>m@03o`0000;oYNog0ol000000ooLc/_o0000omK@d`02o`000003oloIh?l0
003ooo]Z05gooo]Z0ol0001VoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03_oo
nfX006Cooo]Z0_l0001KoookJP03o`000?oonf[ooo]Z03Oooo]Z0_l0000?ol>ec@?o00000_o5_]<4
o`0000;oak_>00Co0000o`H00?l0003o00002?nV[ml00ol0003oY[CRojJdhP04ojJdhPCo00001?nS
cOH00ol0003oY<geojC=m@0;ojC=m@?o00000_nUkoL2o`0000;of>kR1?l000000oo?fN3ooo]Zoook
JP1KoookJPCo0000J_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001V
oookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0<ooonfX3o`0001Co`kG=0ol00004
olNkcP?o00002onV[ml00ol0003oY[CRojJdhP03o`0000WoXlgf00?o0000ojC=mOnTcOD01_nTcOD3
o`0000CoXNOk0ol00002omS^hPCo0000G?oonfX3o`0006kooo]Z00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP0>oookJP00IooonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z
02oooo]Z0ol0000Dol>ec@03o`000?o5[lCoaJo400?oaJo41Ol000000onTYMKo0000ojJ_g`0;ojJ_
g`;o00003OnScOH00ol0003oY<geojC=m@03ojC=m@;o00001_nQio/3o`0000;of>kR0_l0001Loook
JP?o0000L_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00kooo]Z001XoookJP03
o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0;?oonfX2o`0001;o`kG=0ol00008olF_a0?o
00001?nTYMH00ol0003oYZoOojJ_g`05ojJ_g`?o00000onRc_L00ol0003oXlgfoj?=mP0;oj?=mP03
o`000?nTcOGo000000;o00001OnQio/4o`000004omS^h_l0003o0000o`0005[ooo]Z1?l0001foook
JP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03_oonfX006Wooo]Z00?o0000oookJ_oo
nfX0FOoonfX00ol0003ooo]ZoookJP0XoookJP?o00004?o3]Ld4o`0000[oaJo40_l00007ojBUeP03
o`000?nV[mooYZoO00;oYZoO0_l00007oj;>m`03o`000?nScOKoXlgf00_oXlgf00Co0000oj7Wnol0
003o00000onQio/8o`0005Wooo]Z0ol0001koookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oook
J_oonfX03_oonfX006[ooo]Z0_l0001JoookJP03o`000?oonf[ooo]Z02Cooo]Z0ol0000@ol>ec@?o
00003?o5[l@2o`0000WoY:GF00?o0000ojJ_gol000000_l0000:oj;>m`03o`000?nScOKoXlgf00Co
Xlgf1?l00006oi_Ro@Go000000?o_O_Wo`000?l00000F?oonfX4o`0007kooo]Z00?o0000oookJ_oo
nfX04OoonfX00ol0003ooo]ZoookJP0=oookJP00K?oonfX00ol0003ooo]ZoookJP1HoookJP03o`00
0?oonf[ooo]Z027ooo]Z1Ol0000=ol>ec@?o00003Oo5[l@2o`000003oiYk/?l0003oY:GF00WoY:GF
00?o0000oj;>monRc_L03?nRc_L00ol0003oXlgfoj?=mP03o`0000SoVn;m0ol000000onQm>ko0000
okgki`02o`0005Oooo]Z0ol00023oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0
3OoonfX006gooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0NoookJP;o00001Onm
Z/H6o`0000Co`kG=0ol0000>olF_a0;o00000onJNk000ol0003oY:GFojBUeP02ojBUePCo00001?nN
dOT2o`0000coX/kg0_l00002oi_Ro@03o`000?nKh_goVn;m00?oVn;m2Ol0001FoookJP?o0000Qooo
nfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001^oookJP03o`000?oonf[o
oo]Z05Sooo]Z00?o0000oookJ_oonfX06ooonfX2o`0000go_J[61_l0000=olF_a0;o00001OnJNk00
0ol0003oY:GFo`000002o`0000[oW]7i0_l00003oj;>m`Go00001onAgoh7o`0000;oRnWc0_l0001E
oookJPCo0000R_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001_oook
JP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX06?oonfX2o`0000oo_J[600?o0000oknR
^onoX[/00onoX[/5o`0000CoaJo41Ol00006oiYk/0;o00003onNdOT3o`0000_oTMon0ol00003oh_Y
l`?o0000EOoonfX3o`0008oooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0=oook
JP00L?oonfX2o`0005Wooo]Z0_l0000EoookJP?o00003?nmZ/H3o`0000go_j:k1ol00004oiYk/0;o
00001OnGe_d3o`0000?oW]7i1Ol00006oh3Ko@Go00000onAgoh3o`000003oh_Ylol0003o000000?o
0000EOoonfX3o`0009?ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0=oookJP00
L_oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z013ooo]Z0_l0000<okfZaP?o0000
3onoX[/01?l0003o`92Tol2@Y?o0T:@2o`000003odk<bOl0003o000000;o00002onGe_d3o`00013o
P=_m1_l00002of;Fj@03o`000?oonf[ooo]Z05;ooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z00co
oo]Z00?o0000oookJ_oonfX03OoonfX007?ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]Z
oookJP0=oookJP;o00002onmZ/H3o`0000_o_j:k1?l00005ol2@Y0Ko00001_nGe_d5o`0000OoF<k_
1Ol00004oh3Ko@Go00000_mRe^T4o`0005Gooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z00cooo]Z
00?o0000oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]Zoook
JP0:oookJP;o00002_nmZ/H3o`0000Wo_j:k1?l00008ol2@Y0Co00001_m/eoH4o`00017oF<k_2?l0
00001?nbl_Go0000o`000?l0001DoookJPCo0000WooonfX00ol0003ooo]ZoookJP0<oookJP03o`00
0?oonf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX02?oo
nfX00ol0003o_J[6o`00000So`0000KoK=Of00?o0000oaT00?lI00001olI000<o`0000So/n_g0ol0
001DoookJP?o0000Y?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001f
oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003o/jG:ok>UbP08
ok>UbP03o`000?neV[co]IZl00Oo]IZl0_l00009okAoW0Co00000_m/eoH3o`0000So6@001?nbioP0
0ooonf[o/^Ohok;Wn002ok;Wn0Go00002?ncjoL4o`0005Cooo]Z0ol0002WoookJP03o`000?oonf[o
oo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Oooo]Z0_l0001IoookJP03o`000?oonf[ooo]Z
00Cooo]Z00?o0000ok>Ub_ncYLX01oncYLX2o`0000Oo]IZl0ol00007okAoW0Co000000CoVmgmoiaI
O_nLFGkoW5Un1_nUi_/00ol0003o/^Ohok;Wn008ok;Wn0Ko00001_ncjoL00ol0003o/n_go`000004
o`0005?ooo]Z1?l0002[oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX0
07Wooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP02oookJP03o`000?ncYL[o/jG:
00Oo/jG:00?o0000okFJ_?neV[`01OneV[`2o`0000?o]7nL2?l00003oi_Mo@03o`000?nUi__oYNKk
00KoYNKk00?o0000ok;Wn?nbioP02Ol00002ojkWn@03o`000?ncjoOo/n_g00Go/n_g1?l0001Eoook
JP?o0000/?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001joookJP03
o`000?oonf[ooo]Z05Oooo]Z00Co0000oookJ_oonf[o00002?ncYLX2o`0000Co]IZl2Ol00003oj^R
cP?o00000onKgOd01?l0003oYNKkojGVnonUi_/:o`0000[o[^Oi00?o0000ok?[moncjoL00_ncjoL5
o`0005Gooo]Z0ol0002coookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX0
07_ooo]Z00?o0000oookJ_oonfX0EooonfX2o`0000So/jG:00Co0000okFJ_?neV[co]IZl0ol00003
oj^_f`03o`000?n[X/koZj;>00CoZj;>1OnQe?X7o`0000?oYN;k0_l0000>ojkWn@So0000E?oonfX4
o`000;Oooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0<oookJP00O?oonfX00ol0
003ooo]ZoookJP1FoookJP03o`000?ncYL[o/jG:00?o/jG:1?l000000oneV[co0000oj^_f`06oj^_
f`03o`000?n[X/koZj;>00;oZj;>1_nQe?X2o`0000WoYN;k00?o0000ojkWnOn^ioT02?n^ioT:o`00
05Gooo]Z0ol0002loookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX02ooonfX007go
oo]Z0_l0001EoookJP03o`000?ncYL[o/jG:00Co00000onY]>400ol0003oZjoKoj^_f`05oj^_f`?o
000000?oZj;>o`000?nQe?X01OnQe?X2o`0000WoYN;k0_l00002ojkWn@Wo00000_nVj?X5o`0005Co
oo]Z1?l00030oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX007oooo]Z
00?o0000oookJ_oonfX0DOoonfX3o`0000SoZKCQ00?o0000oj^_fon[[m/00_n[[m/3o`0000GoXm3g
0ol00002oj7DnP03o`000?nUh__oYN;k00;oYN;k2ol00009ojKXnPCo0000E?oonfX3o`000<Cooo]Z
00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00P?oonfX00ol0003ooo]Zoook
JP1@oookJP03o`000?nY]>7oZKCQ00SoZKCQ00?o0000oj^_fon[[m/00_l0000:oj?@m`So00001?nT
h?`00ol0003oY^SjojKXnP0:ojKXnPCo0000E?oonfX3o`000<Sooo]Z00?o0000oookJ_oonfX01_oo
nfX00ol0003ooo]ZoookJP0;oookJP00POoonfX00ol0003ooo]ZoookJP1?oookJP03o`000?nY]>7o
ZKCQ00KoZKCQ1?l0000;oj?@m`;o00002_nTh?`2o`0000SoY^Sj1Ol0001DoookJPCo0000c?oonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z00_ooo]Z0022oookJP03o`000?oonf[ooo]Z
04oooo]Z00?o0000ojVdhOnY]>400_nY]>43o`0000CoY<kf0ol00005oj?@m`?o00002onTh?`00ol0
003oY^SjojKXnP03ojKXnPOo0000E?oonfX3o`000=3ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0
003ooo]ZoookJP0;oookJP00PooonfX2o`0004oooo]Z00?o0000ojVdhOl000000_l0000:ojC>mP;o
000000?oXm3go`000?l000003OnTh?`00ol0003oY^Sjo`000007o`0005Gooo]Z0ol0003DoookJP03
o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z00?o0000oookJ_oonfX0
C?oonfX2o`0000koY<kf5ol0001EoookJPCo0000f?oonfX00ol0003ooo]ZoookJP03oookJP03o`00
0?oonf[ooo]Z00_ooo]Z0026oookJP03o`000?oonf[ooo]Z04gooo]Z0ol00008ojC>mP?o00003?nQ
go`6o`0005Oooo]Z0ol0003MoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oo
nfX008Oooo]Z00?o0000oookJ_oonfX0CooonfX3o`0000;oY<kf0ol0000<oj7Oo0Go0000EooonfX4
o`000>3ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00R?oonfX00ol0
003ooo]ZoookJP1AoookJQ;o0000F?oonfX3o`000>Gooo]Z00?o0000oookJ_oonfX00_oonfX00ol0
003ooo]ZoookJP0:oookJP00ROoonfX2o`0005Oooo]Z00?o0000oookJ_oonfX0G_oonfX3o`000>Wo
oo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00RooonfX00ol0003ooo]ZoookJP1EoookJP;o
0000F_oonfX4o`000>cooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00S?oonfX00ol0003o
oo]ZoookJP1FoookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0003aoookJP04o`000?oonf[ooo]Zo`00
00cooo]Z002=oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0CooonfX4o`000?Go
oo]Z00?o0000oookJ_l000003?oonfX008kooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]Z
oookJP1;oookJP?o0000n_oonfX00ol0003ooo]Zo`00000;oookJP00SooonfX2o`0005Oooo]Z00?o
0000oookJ_oonfX0AooonfX3o`000?gooo]Z00?o0000oookJ_l000002ooonfX0097ooo]Z00?o0000
oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP12oookJPCo0000oooonfX2oookJP;o00002ooonfX0
09;ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0noookJP?o0000oooonfX5oook
JP?o00002ooonfX009?ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0joookJP?o
0000oooonfX4oookJPCo00003_oonfX009Cooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]Z
oookJP0eoookJPCo0000oooonfX4oookJP?o00004_oonfX009Gooo]Z0_l0001FoookJP03o`000?oo
nf[ooo]Z037ooo]Z0ol0003ooookJPCooo]Z1?l0000EoookJP00UooonfX00ol0003ooo]ZoookJP1D
oookJP;o0000;OoonfX4o`000?oooo]Z0ooonfX4o`0001Wooo]Z002HoookJP03o`000?oonf[ooo]Z
05Gooo]Z00?o0000oookJ_oonfX09ooonfX3o`000?oooo]Z0ooonfX4o`0001gooo]Z002IoookJP03
o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX08ooonfX3o`000?oooo]Z0ooonfX3o`00027o
oo]Z002JoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oooo]Z
0_oonfX4o`0002Cooo]Z002KoookJP;o0000E_oonfX00ol0003ooo]ZoookJP0JoookJP?o0000oooo
nfX2oookJPCo0000:?oonfX009gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0F
oookJP?o0000oooonfX2oookJP?o0000;?oonfX009kooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0
003ooo]ZoookJP0AoookJPCo0000oooonfX1oookJPCo0000;ooonfX009oooo]Z00?o0000oookJ_oo
nfX0E?oonfX00ol0003ooo]ZoookJP0=oookJP?o0000oooonfX1oookJPCo0000<ooonfX00:3ooo]Z
00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP08oookJPCo0000oooonfX4o`0003Oooo]Z
002QoookJP;o0000EOoonfX00ol0003ooo]ZoookJP04oookJP?o0000oooonfX1oookJP?o0000>ooo
nfX00:?ooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP03o`000?oooo]Z1?l0000n
oookJP00Y?oonfX00ol0003ooo]ZoookJP1CoookJP;o0000o_oonfX4o`0004;ooo]Z002UoookJP03
o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0nOoonfX4o`0004Kooo]Z002VoookJP03o`00
0?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0m_oonfX3o`0004[ooo]Z002WoookJP;o0000DOoo
nfX00ol0003ooo]ZoookJP3boookJPCo0000COoonfX00:Wooo]Z00?o0000oookJ_oonfX0C_oonfX0
0ol0003ooo]ZoookJP3^oookJPCo0000DOoonfX00:[ooo]Z00?o0000oookJ_oonfX0COoonfX00ol0
003ooo]ZoookJP3[oookJP?o0000EOoonfX00:_ooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003o
oo]ZoookJP3WoookJPCo0000F?oonfX00:cooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003ooo]Z
oookJP3SoookJPCo0000G?oonfX00:gooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]Zoook
JP3OoookJPCo0000H?oonfX00:kooo]Z0_l0001:oookJP03o`000?oonf[ooo]Z0=cooo]Z0ol0001T
oookJP00/?oonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z0=Sooo]Z1?l0001Woook
JP00/OoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z0=Cooo]Z1?l0001[oookJP00
/_oonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z0=3ooo]Z1?l0001_oookJP00/ooo
nfX00ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z0<kooo]Z0ol0001coookJP00]?oonfX2
o`0004?ooo]Z00?o0000oookJ_oonfX0b_oonfX4o`0007Kooo]Z002foookJP03o`000?oonf[ooo]Z
043ooo]Z00?o0000oookJ_oonfX0a_oonfX4o`0007[ooo]Z002goookJP03o`000?oonf[ooo]Z03oo
oo]Z00?o0000oookJ_oonfX0`ooonfX3o`0007kooo]Z002hoookJP03o`000?oonf[ooo]Z03kooo]Z
00?o0000oookJ_oonfX0_ooonfX4o`00087ooo]Z002ioookJP03o`000?oonf[ooo]Z03gooo]Z00?o
0000oookJ_oonfX0^ooonfX4o`0008Gooo]Z002joookJP;o0000?OoonfX00ol0003ooo]ZoookJP2g
oookJPCo0000ROoonfX00;cooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP2doook
JP?o0000SOoonfX00;gooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP2`oookJPCo
0000T?oonfX00;kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP2/oookJPCo0000
U?oonfX00;oooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP2XoookJPCo0000V?oo
nfX00<3ooo]Z0_l0000goookJP03o`000?oonf[ooo]Z0:Gooo]Z0ol0002LoookJP00`_oonfX00ol0
003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z0:7ooo]Z1?l0002OoookJP00`ooonfX00ol0003o
oo]ZoookJP0coookJP03o`000?oonf[ooo]Z09gooo]Z1?l0002SoookJP00a?oonfX00ol0003ooo]Z
oookJP0boookJP03o`000?oonf[ooo]Z09Wooo]Z1?l0002WoookJP00aOoonfX00ol0003ooo]Zoook
JP0aoookJP03o`000?oonf[ooo]Z09Kooo]Z0ol0002[oookJP00a_oonfX2o`00037ooo]Z00?o0000
oookJ_oonfX0T_oonfX4o`000:kooo]Z0038oookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oook
J_oonfX0S_oonfX4o`000;;ooo]Z0039oookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oo
nfX0RooonfX3o`000;Kooo]Z003:oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX0
QooonfX4o`000;Wooo]Z003;oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0Pooo
nfX4o`000;gooo]Z003<oookJP;o0000:ooonfX00ol0003ooo]ZoookJP1ooookJPCo0000`OoonfX0
0<kooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1loookJP?o0000aOoonfX00<oo
oo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP1ioookJPCo0000b?oonfX00=3ooo]Z
00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP1eoookJPCo0000c?oonfX00=7ooo]Z00?o
0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP1aoookJPCo0000d?oonfX00=;ooo]Z0_l0000T
oookJP03o`000?oonf[ooo]Z06kooo]Z0ol0003DoookJP00e?oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z06[ooo]Z1?l0003GoookJP00eOoonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z06Kooo]Z1?l0003KoookJP00e_oonfX00ol0003ooo]ZoookJP0OoookJP03o`00
0?oonf[ooo]Z06?ooo]Z0ol0003OoookJP00eooonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oo
nf[ooo]Z05oooo]Z1?l0003RoookJP00f?oonfX2o`0001kooo]Z00?o0000oookJ_oonfX0FooonfX4
o`000>Kooo]Z003JoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0EooonfX4o`00
0>[ooo]Z003KoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000>ko
oo]Z003LoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0D?oonfX4o`000?7ooo]Z
003MoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0C?oonfX4o`000?Gooo]Z003N
oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0B?oonfX4o`000?Wooo]Z003Ooook
JP;o00005ooonfX00ol0003ooo]ZoookJP15oookJP?o0000oOoonfX00>7ooo]Z00?o0000oookJ_oo
nfX05?oonfX00ol0003ooo]ZoookJP11oookJPCo0000oooonfX1oookJP00h_oonfX00ol0003ooo]Z
oookJP0CoookJP03o`000?oonf[ooo]Z03gooo]Z1?l0003ooookJPGooo]Z003SoookJP03o`000?oo
nf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oooo]Z2OoonfX00>Cooo]Z00?o0000
oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0foookJPCo0000oooonfX<oookJP00iOoonfX2o`00
017ooo]Z00?o0000oookJ_oonfX0<_oonfX4o`000?oooo]Z4?oonfX00>Oooo]Z00?o0000oookJ_oo
nfX03_oonfX00ol0003ooo]ZoookJP0^oookJPCo0000oooonfXDoookJP00j?oonfX00ol0003ooo]Z
oookJP0=oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0003ooookJQSooo]Z003YoookJP03o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z6ooonfX00>[ooo]Z00?o0000
oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0ToookJPCo0000oooonfXOoookJP00jooonfX2o`00
00[ooo]Z00?o0000oookJ_oonfX08?oonfX4o`000?oooo]Z8ooonfX00>gooo]Z00?o0000oookJ_oo
nfX01ooonfX00ol0003ooo]ZoookJP0MoookJP?o0000oooonfXWoookJP00k_oonfX00ol0003ooo]Z
oookJP06oookJP03o`000?oonf[ooo]Z01Wooo]Z1?l0003ooookJR[ooo]Z003_oookJP03o`000?oo
nf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX4o`000?oooo]Z;_oonfX00?3ooo]Z00?o0000
oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0BoookJP?o0000oooonfXboookJP00lOoonfX2o`00
00Cooo]Z00?o0000oookJ_oonfX03_oonfX4o`000?oooo]Z=OoonfX00??ooo]Z00Go0000oookJ_oo
nf[ooo]Zo`00000<oookJPCo0000oooonfXioookJP00m?oonfX01?l0003ooo]ZoookJ_l00008oook
JPCo0000oooonfXmoookJP00mOoonfX00ol0003ooo]Zo`000005oookJP?o0000oooonfY1oookJP00
m_oonfX2o`000003oookJ_l0003o000000;o0000oooonfY4oookJP00mooonfX2o`000?oooo]ZB?oo
nfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]Z
oooonfY2oookJP00oooonf[ooookJT;ooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
0 .239 .751 r
.41138 .47257 m .41069 .44517 L .39838 .41501 L p F P
0 g
s
0 .239 .751 r
.39838 .41501 m .40143 .44209 L .41138 .47257 L p F P
0 g
s
.323 0 0 r
.6287 .46362 m .65128 .46593 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.60786 .45193 m .61656 .45681 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.61656 .45681 m .6287 .46362 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.63251 .4603 m .60786 .45193 L p .64477 .46383 L F P
0 g
s
.323 0 0 r
.65128 .46593 m .63251 .4603 L p .64477 .46383 L F P
0 g
s
.512 0 0 r
.65128 .46593 m .66797 .46142 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.63251 .4603 m .6414 .46297 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.6414 .46297 m .65128 .46593 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.66797 .46142 m .66 .4621 L p .64964 .46084 L F P
0 g
s
.512 0 0 r
.66 .4621 m .6519 .4628 L p .64964 .46084 L F P
0 g
s
.407 .016 .182 r
.6519 .4628 m .66797 .46142 L .67889 .44996 L p F P
0 g
s
.407 .016 .182 r
.6659 .45905 m .6519 .4628 L p .66474 .45669 L F P
0 g
s
.407 .016 .182 r
.67889 .44996 m .67211 .45471 L p .66474 .45669 L F P
0 g
s
.407 .016 .182 r
.67211 .45471 m .6659 .45905 L p .66474 .45669 L F P
0 g
s
.512 0 0 r
.6519 .4628 m .63251 .4603 L p .64964 .46084 L F P
0 g
s
.806 .333 .093 r
.60786 .45193 m .63251 .4603 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.60786 .45193 m .57835 .43831 L p .60768 .45306 L F P
0 g
s
.658 .106 0 r
.57835 .43831 m .60786 .45193 L p .57104 .43223 L F P
0 g
s
.392 0 0 r
.54463 .42034 m .57835 .43831 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52516 .40447 m .52807 .40685 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52807 .40685 m .54463 .42034 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.55612 .42425 m .52516 .40447 L p .54074 .41438 L F P
0 g
s
.392 0 0 r
.57835 .43831 m .55612 .42425 L p .54074 .41438 L F P
0 g
s
.658 .106 0 r
.55612 .42425 m .56098 .42732 L p .56704 .43028 L F P
0 g
s
.658 .106 0 r
.57104 .43223 m .55612 .42425 L .56704 .43028 L F
.56098 .42732 m .57835 .43831 L p .57104 .43223 L F P
0 g
s
.905 .51 .25 r
.55612 .42425 m .58425 .44117 L p .5721 .4345 L F P
0 g
s
0 .372 .79 r
.49248 .38314 m .50764 .39919 L .54463 .42034 L p F P
0 g
s
0 .372 .79 r
.52516 .40447 m .49248 .38314 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.54463 .42034 m .52873 .40738 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.52873 .40738 m .52516 .40447 L p .51102 .39637 L F P
0 g
s
.905 .51 .25 r
.53574 .41451 m .55492 .42367 L p .5721 .4345 L F P
0 g
s
.905 .51 .25 r
.55492 .42367 m .55612 .42425 L p .56523 .43009 L F P
0 g
s
.905 .51 .25 r
.5721 .4345 m .55492 .42367 L .56523 .43009 L F
.658 .106 0 r
.58425 .44117 m .55612 .42425 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60786 .45193 m .60095 .44878 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60095 .44878 m .58425 .44117 L p .58737 .44097 L F P
0 g
s
.806 .333 .093 r
.58425 .44117 m .60786 .45193 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.62409 .46131 m .60786 .45193 L .60768 .45306 L F
.6287 .46362 m .624 .46099 L p .62409 .46131 L F P
0 g
s
0 .464 .824 r
.624 .46099 m .60786 .45193 L p .62409 .46131 L F P
0 g
s
0 .464 .824 r
.57835 .43831 m .60035 .45491 L .6287 .46362 L p F P
0 g
s
.806 .333 .093 r
.62419 .45816 m .60865 .45417 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.60865 .45417 m .62314 .45789 L p .61693 .45582 L F P
0 g
s
.806 .333 .093 r
.63251 .4603 m .62419 .45816 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.62314 .45789 m .63251 .4603 L p .62305 .45758 L F P
0 g
s
.825 .441 .324 r
.61693 .45582 m .62314 .45789 L .62305 .45758 L F
.806 .333 .093 r
.60865 .45417 m .58425 .44117 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.63251 .4603 m .6519 .4628 L p .63982 .46039 L F P
0 g
s
.825 .441 .324 r
.63982 .46039 m .62623 .45767 L .63225 .46019 L F
.63982 .46039 m .63225 .46019 L .63251 .4603 L F
.754 .422 .421 r
.6519 .4628 m .6659 .45905 L p .64617 .46084 L F P
0 g
s
.825 .441 .324 r
.62623 .45767 m .61693 .45582 L .62056 .45686 L F
.62623 .45767 m .62056 .45686 L .63251 .4603 L F
.6519 .4628 m .62868 .46242 L .62747 .46192 L p F P
0 g
s
.825 .441 .324 r
.62747 .46192 m .60865 .45417 L p .6274 .45791 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62747 .46192 L .6274 .45791 L F
.754 .422 .421 r
.63952 .4626 m .6519 .4628 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64898 .46058 m .6485 .46086 L .64748 .46072 L F
.6659 .45905 m .6485 .46086 L .64898 .46058 L F
.6659 .45905 m .65591 .46193 L p .6485 .46086 L F P
0 g
s
.754 .422 .421 r
.62868 .46242 m .63952 .4626 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64397 .46536 m .62868 .46242 L p .64748 .46072 L F P
0 g
s
.754 .422 .421 r
.65591 .46193 m .64397 .46536 L p .64748 .46072 L F P
0 g
s
.859 .668 .642 r
.62868 .46242 m .64397 .46536 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.60046 .46154 m .6275 .46238 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.6275 .46238 m .62868 .46242 L p .63132 .46425 L F P
0 g
s
0 0 .15 r
.6659 .45905 m .67889 .44996 L .6817 .44067 L p F P
0 g
s
0 0 .15 r
.67636 .4436 m .67492 .44573 L .67608 .44486 L F
.67492 .44573 m .6659 .45905 L .6817 .44067 L F
.6817 .44067 m .68442 .43169 L p .67636 .4436 L F P
0 g
s
0 0 .15 r
.67636 .4436 m .67608 .44486 L .6817 .44067 L F
.68442 .43169 m .6746 .44896 L .6659 .45905 L p F P
0 g
s
.777 .792 .299 r
.67832 .43267 m .6746 .44896 L p .67943 .42974 L F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .68109 .42227 L p .67943 .42974 L F P
0 g
s
.777 .792 .299 r
.68109 .42227 m .67832 .43267 L p .67943 .42974 L F P
0 g
s
.458 .102 .273 r
.64397 .46536 m .6659 .45905 L .6746 .44896 L p F P
0 g
s
.458 .102 .273 r
.6746 .44896 m .66403 .45611 L .65929 .45737 L F
.6603 .45662 m .65929 .45737 L .65852 .45757 L F
.6746 .44896 m .65929 .45737 L .6603 .45662 L F
.65435 .46267 m .64397 .46536 L p .65265 .46071 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .61519 .46983 L .60846 .46605 L p F P
0 g
s
.859 .668 .642 r
.60846 .46605 m .60046 .46154 L p .60938 .46232 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .60846 .46605 L .60938 .46232 L F
.822 .76 .794 r
.59914 .48183 m .59879 .48237 L .59322 .48362 L F
.59636 .48619 m .59446 .48464 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59446 .48464 m .59322 .48362 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59972 .48484 m .59636 .48619 L p .59914 .48183 L F P
0 g
s
.79 .822 .877 r
.564 .49433 m .57737 .49102 L .57507 .49209 L F
.756 .702 .8 r
.56164 .49124 m .54626 .5015 L p .55796 .49685 L F P
0 g
s
.756 .702 .8 r
.56338 .49352 m .55796 .49685 L .56407 .49442 L F
.56164 .49124 m .55796 .49685 L .56338 .49352 L F
.822 .76 .794 r
.59322 .48362 m .59111 .48188 L p .59501 .48093 L F P
0 g
s
.844 .77 .78 r
.59111 .48188 m .58789 .47888 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.58789 .47888 m .58606 .47717 L p .5906 .47674 L F P
0 g
s
.844 .77 .78 r
.59292 .47652 m .58789 .47888 L .5906 .47674 L F
.804 .734 .787 r
.58944 .48805 m .59107 .48777 L .59126 .48762 L F
.804 .87 .896 r
.5915 .48756 m .59279 .4872 L p .59516 .48669 L F P
0 g
s
.819 .838 .863 r
.59478 .48629 m .59318 .48675 L .59406 .48633 L F
.804 .87 .896 r
.59279 .4872 m .59636 .48619 L .59722 .48617 L p F P
0 g
s
.804 .734 .787 r
.59107 .48777 m .5953 .48704 L .59526 .48667 L F
.804 .87 .896 r
.59516 .48669 m .59279 .4872 L .59738 .48617 L F
.819 .838 .863 r
.59636 .48619 m .59279 .4872 L p .59478 .48629 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .58944 .48805 L .59377 .48545 L F
.819 .838 .863 r
.59316 .48357 m .59446 .48464 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .59377 .48545 L .59371 .48525 L F
.819 .838 .863 r
.59636 .48619 m .59464 .4863 L .59371 .48525 L F
.59464 .4863 m .59391 .48588 L .59371 .48525 L F
.59446 .48464 m .59636 .48619 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58944 .48805 m .59126 .48762 L .59501 .48471 L F
.819 .838 .863 r
.59464 .4863 m .59406 .48633 L .59391 .48588 L F
.804 .734 .787 r
.59107 .48777 m .59515 .48581 L .59501 .48471 L F
.59165 .48611 m .59371 .48525 L .58917 .48757 L F
.59165 .48611 m .58917 .48757 L .58868 .48772 L F
.79 .822 .877 r
.58182 .48982 m .58264 .48957 L .59111 .48796 L F
.58264 .48957 m .5896 .48744 L .59061 .48779 L F
.58264 .48957 m .59061 .48779 L .59111 .48796 L F
.59111 .48796 m .59107 .48777 L .59621 .48689 L F
.59111 .48796 m .59621 .48689 L .59613 .48696 L F
.804 .734 .787 r
.59631 .48687 m .59701 .48675 L .59738 .48617 L F
.59804 .48657 m .59784 .48645 L p .59701 .48675 L F P
0 g
s
.804 .734 .787 r
.59784 .48645 m .59738 .48617 L p .59701 .48675 L F P
0 g
s
.804 .87 .896 r
.59722 .48617 m .59738 .48617 L p .59279 .4872 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .59613 .48696 L .58239 .49194 L F
.59804 .48657 m .58757 .49016 L p .59613 .48696 L F P
0 g
s
.79 .822 .877 r
.58757 .49016 m .58239 .49194 L p .59613 .48696 L F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59972 .48484 L p .59914 .48183 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .59598 .48069 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .58606 .47717 L .58692 .47347 L F
.822 .76 .794 r
.63172 .47199 m .59322 .48362 L .59501 .48093 L F
.807 .622 .652 r
.64397 .46536 m .65435 .46267 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.61519 .46983 m .62822 .46781 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.62822 .46781 m .64397 .46536 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.65435 .46267 m .62567 .47341 L .61519 .46983 L p F P
0 g
s
.458 .102 .273 r
.65852 .45757 m .65708 .46082 L .65265 .46071 L F
.65708 .46082 m .65435 .46267 L p .65265 .46071 L F P
0 g
s
.505 .176 .342 r
.62567 .47341 m .65435 .46267 L .65987 .45427 L p F P
0 g
s
.505 .176 .342 r
.643 .46405 m .63847 .46774 L .63747 .46726 L F
.65987 .45427 m .64524 .46348 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.64524 .46348 m .63847 .46774 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.63172 .47199 m .62766 .47294 L p .63747 .46726 L F P
0 g
s
.505 .176 .342 r
.62766 .47294 m .62567 .47341 L p .62765 .4723 L F P
0 g
s
.505 .176 .342 r
.65987 .45427 m .62766 .47294 L .62765 .4723 L F
.844 .77 .78 r
.61519 .46983 m .62155 .472 L p .59662 .47293 L F P
0 g
s
.844 .77 .78 r
.62155 .472 m .62567 .47341 L p .60957 .47343 L F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60358 .48216 L .6119 .47684 L F
.60358 .48216 m .61321 .47718 L .61203 .47688 L F
.60358 .48216 m .61203 .47688 L .6119 .47684 L F
.694 .494 .613 r
.60148 .48347 m .59715 .48575 L .59936 .48487 L F
.60148 .48347 m .59936 .48487 L .63172 .47199 L F
.822 .76 .794 r
.62567 .47341 m .63172 .47199 L p .60776 .47783 L F P
0 g
s
.822 .76 .794 r
.60776 .47783 m .60546 .47838 L .62567 .47341 L F
.59833 .48011 m .62567 .47341 L p .60143 .47937 L F P
0 g
s
.694 .494 .613 r
.63172 .47199 m .63299 .46695 L p .6138 .47701 L F P
0 g
s
.694 .494 .613 r
.6138 .47701 m .60148 .48347 L .61529 .47823 L F
.6138 .47701 m .61529 .47823 L .63172 .47199 L F
.60358 .48216 m .60261 .4827 L .63299 .46695 L F
.60261 .4827 m .59715 .48575 L .60655 .48082 L F
.60261 .4827 m .60655 .48082 L .63299 .46695 L F
.822 .76 .794 r
.60776 .47783 m .60004 .47971 L .60546 .47838 L F
.844 .77 .78 r
.60957 .47343 m .59373 .47346 L .60901 .47266 L F
.60957 .47343 m .60901 .47266 L .62155 .472 L F
.59373 .47346 m .5931 .47335 L .62155 .472 L F
.59662 .47293 m .59536 .47261 L .61519 .46983 L F
.59176 .47311 m .5901 .47283 L .61519 .46983 L F
.58465 .47319 m .58912 .4727 L p .58583 .47333 L F P
0 g
s
.822 .76 .794 r
.59591 .48071 m .59833 .48011 L p .60069 .47955 L F P
0 g
s
.822 .76 .794 r
.59969 .47979 m .59591 .48071 L .60069 .47955 L F
.844 .77 .78 r
.59598 .48069 m .59111 .48188 L p .59292 .47652 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .59808 .47633 L .594 .48118 L F
.5963 .48062 m .594 .48118 L .59273 .48269 L F
.822 .76 .794 r
.59269 .4815 m .59591 .48071 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .594 .48118 L .5963 .48062 L F
.822 .76 .794 r
.59969 .47979 m .59501 .48093 L .59591 .48071 L F
.60004 .47971 m .59879 .48001 L .59969 .47979 L F
.59879 .48001 m .59501 .48093 L .59969 .47979 L F
.59111 .48188 m .59269 .4815 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .60083 .47469 L .59808 .47633 L F
.59501 .48471 m .59756 .48031 L .59653 .48056 L F
.59756 .48031 m .60083 .47469 L .59653 .48056 L F
.844 .77 .78 r
.58929 .47268 m .61519 .46983 L p .5901 .47283 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .58692 .47347 L .59157 .47312 L F
.58692 .47347 m .58583 .47333 L .59157 .47312 L F
.58583 .47333 m .58912 .4727 L .58995 .47284 L F
.59176 .47311 m .58583 .47333 L .5901 .47283 L F
.122 .564 .921 r
.54463 .42034 m .56661 .44046 L .60035 .45491 L p F P
0 g
s
.122 .564 .921 r
.60035 .45491 m .57835 .43831 L .54463 .42034 L p F P
0 g
s
.895 .663 .579 r
.58187 .44903 m .60865 .45417 L .62868 .46242 L p F P
0 g
s
.895 .663 .579 r
.62868 .46242 m .60046 .46154 L .58187 .44903 L p F P
0 g
s
.919 .618 .458 r
.56002 .43304 m .58425 .44117 L .60865 .45417 L p F P
0 g
s
.919 .618 .458 r
.60865 .45417 m .58187 .44903 L .56002 .43304 L p F P
0 g
s
.791 .705 .77 r
.60903 .47611 m .60925 .47589 L .60778 .47589 L F
.869 .77 .751 r
.60046 .46154 m .61519 .46983 L p .58767 .46472 L F P
0 g
s
.869 .77 .751 r
.58767 .46472 m .58739 .46467 L .58751 .46464 L F
.58767 .46472 m .58751 .46464 L .60046 .46154 L F
.844 .77 .78 r
.59293 .47335 m .59157 .47312 L .62155 .472 L F
.804 .733 .785 r
.60083 .47469 m .60223 .47227 L .59934 .47443 L F
.869 .77 .751 r
.61519 .46983 m .5821 .47347 L .57771 .46918 L p F P
0 g
s
.869 .77 .751 r
.57771 .46918 m .57531 .46683 L p .57889 .46309 L F P
0 g
s
.869 .77 .751 r
.57531 .46683 m .56974 .46139 L p .57498 .46236 L F P
0 g
s
.869 .77 .751 r
.57889 .46309 m .57531 .46683 L .57498 .46236 L F
.58199 .46367 m .58078 .46522 L .57889 .46309 L F
.58078 .46522 m .57771 .46918 L .57889 .46309 L F
.56974 .46139 m .57259 .4614 L p .57498 .46236 L F P
0 g
s
.79 .822 .877 r
.56161 .49481 m .56379 .49405 L .564 .49433 L F
.759 .743 .838 r
.53599 .49575 m .54626 .5015 L p .5539 .49198 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56974 .46139 L .56436 .45603 L p F P
0 g
s
.833 .745 .767 r
.57119 .4622 m .57758 .46851 L p .57594 .46275 L F P
0 g
s
.869 .77 .751 r
.58175 .46342 m .57498 .46236 L .57736 .46143 L F
.5825 .46376 m .57889 .46309 L .58175 .46342 L F
.57889 .46309 m .57498 .46236 L .58175 .46342 L F
.833 .745 .767 r
.57758 .46851 m .57897 .46397 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56436 .45603 L .56625 .45096 L F
.56398 .4494 m .56016 .44864 L .55999 .44807 L F
.56512 .45061 m .55616 .44784 L .56398 .4494 L F
.56436 .45603 m .55616 .44784 L p .56625 .45096 L F P
0 g
s
.238 .617 .956 r
.50764 .39919 m .52817 .42124 L .56661 .44046 L p F P
0 g
s
.238 .617 .956 r
.56661 .44046 m .54463 .42034 L .50764 .39919 L p F P
0 g
s
.905 .51 .25 r
.58425 .44117 m .56002 .43304 L .53574 .41451 L p F P
0 g
s
.898 .764 .705 r
.55458 .44627 m .55741 .44656 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .55616 .44784 L .55523 .44649 L F
.929 .744 .631 r
.58187 .44903 m .55458 .44627 L .5485 .44014 L p F P
0 g
s
.929 .744 .631 r
.5485 .44014 m .5453 .43692 L p .54662 .43312 L F P
0 g
s
.929 .744 .631 r
.5453 .43692 m .53739 .42895 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54662 .43312 m .5453 .43692 L .54271 .43135 L F
.53739 .42895 m .53993 .42941 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.53993 .42941 m .54372 .43009 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54372 .43009 m .56002 .43304 L p .54595 .43167 L F P
0 g
s
.929 .744 .631 r
.54271 .43135 m .54372 .43009 L .54595 .43167 L F
.56002 .43304 m .57359 .44297 L p .55266 .4351 L F P
0 g
s
.929 .744 .631 r
.57359 .44297 m .58187 .44903 L p .55544 .4371 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .5485 .44014 L .54869 .43405 L F
.869 .77 .751 r
.61519 .46983 m .57771 .46918 L .58199 .46367 L F
.58739 .46467 m .58502 .46345 L .60046 .46154 L F
.818 .742 .781 r
.58928 .46684 m .58995 .46343 L .58854 .4665 L F
.898 .764 .705 r
.58187 .44903 m .59335 .45676 L p .57058 .45083 L F P
0 g
s
.818 .742 .781 r
.5889 .4737 m .59054 .46381 L .58795 .47359 L F
.898 .764 .705 r
.59335 .45676 m .60046 .46154 L p .573 .4524 L F P
0 g
s
.898 .764 .705 r
.573 .4524 m .5718 .45163 L .59335 .45676 L F
.56781 .45067 m .56694 .45014 L .57114 .45119 L F
.5718 .45163 m .57114 .45119 L .59335 .45676 L F
.56781 .45067 m .57114 .45119 L .5718 .45163 L F
.869 .77 .751 r
.57736 .46143 m .60046 .46154 L p .5825 .46376 L F P
0 g
s
.833 .745 .767 r
.57897 .46397 m .58062 .45856 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.56694 .45014 m .56621 .44969 L .57058 .45083 L F
.57114 .45119 m .57058 .45083 L .59335 .45676 L F
.56694 .45014 m .57058 .45083 L .57114 .45119 L F
.60046 .46154 m .56512 .45061 L .56398 .4494 L F
.818 .742 .781 r
.59397 .44307 m .58688 .43805 L p .58759 .46189 L F P
0 g
s
.818 .742 .781 r
.58783 .46957 m .58934 .46303 L .58759 .46189 L F
.58934 .46303 m .59397 .44307 L .58759 .46189 L F
.833 .745 .767 r
.58062 .45856 m .58688 .43805 L p .57909 .45762 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .57909 .45762 L .5769 .46314 L F
.898 .764 .705 r
.56398 .4494 m .55999 .44807 L .56621 .44969 L F
.56398 .4494 m .56621 .44969 L .56694 .45014 L F
.818 .742 .781 r
.60691 .45224 m .59397 .44307 L p .59054 .46381 L F P
0 g
s
.844 .77 .78 r
.58912 .4727 m .58929 .47268 L p .58995 .47284 L F P
0 g
s
.844 .77 .78 r
.58995 .47284 m .58929 .47268 L .5901 .47283 L F
.818 .742 .781 r
.5889 .4737 m .59485 .46661 L .59054 .46381 L F
.59485 .46661 m .60691 .45224 L .59054 .46381 L F
.59054 .46381 m .59397 .44307 L .58995 .46343 L F
.59054 .46381 m .58995 .46343 L .58795 .47359 L F
.898 .764 .705 r
.573 .4524 m .56781 .45067 L .5718 .45163 L F
.56781 .45067 m .56398 .4494 L .56694 .45014 L F
.57058 .45083 m .56867 .44959 L .58187 .44903 L F
.56621 .44969 m .56386 .44824 L .58187 .44903 L F
.833 .745 .767 r
.57349 .45417 m .5741 .45056 L .57203 .44907 L F
.57468 .45834 m .57441 .45474 L .57349 .45417 L F
.57441 .45474 m .5741 .45056 L .57349 .45417 L F
.818 .742 .781 r
.58995 .46343 m .59397 .44307 L .58934 .46303 L F
.58995 .46343 m .58934 .46303 L .58854 .4665 L F
.898 .764 .705 r
.57058 .45083 m .56621 .44969 L .56867 .44959 L F
.56621 .44969 m .55999 .44807 L .56386 .44824 L F
.833 .745 .767 r
.57596 .45569 m .58016 .45493 L .57543 .45152 L F
.869 .77 .751 r
.57259 .4614 m .57736 .46143 L p .57498 .46236 L F P
0 g
s
.833 .745 .767 r
.5769 .46314 m .57909 .45762 L .57596 .45569 L F
.57909 .45762 m .58016 .45493 L .57596 .45569 L F
.898 .764 .705 r
.55741 .44656 m .56185 .44701 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56185 .44701 m .58187 .44903 L p .56386 .44824 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .56185 .44701 L .56386 .44824 L F
.833 .745 .767 r
.57758 .46851 m .57596 .45569 L .57468 .45834 L F
.929 .744 .631 r
.55544 .4371 m .55408 .43612 L .57359 .44297 L F
.55044 .43484 m .54947 .43416 L .5533 .43556 L F
.55408 .43612 m .5533 .43556 L .57359 .44297 L F
.55044 .43484 m .5533 .43556 L .55408 .43612 L F
.833 .745 .767 r
.57596 .45569 m .57543 .45152 L .57441 .45474 L F
.929 .744 .631 r
.54662 .43312 m .54271 .43135 L .54868 .4336 L F
.54947 .43416 m .54868 .4336 L .57359 .44297 L F
.54662 .43312 m .54868 .4336 L .54947 .43416 L F
.849 .742 .745 r
.56393 .45502 m .55923 .44106 L .55874 .44386 L F
.929 .744 .631 r
.55266 .4351 m .55046 .43351 L .56002 .43304 L F
.54868 .4336 m .54595 .43167 L .56002 .43304 L F
.552 .011 0 r
.48415 .37466 m .49248 .38314 L .52516 .40447 L p F P
0 g
s
.552 .011 0 r
.52516 .40447 m .51005 .39461 L .48415 .37466 L p F P
0 g
s
.794 .3 0 r
.51005 .39461 m .52516 .40447 L .55612 .42425 L p F P
0 g
s
.794 .3 0 r
.55612 .42425 m .53574 .41451 L .51005 .39461 L p F P
0 g
s
.956 .697 .504 r
.53574 .41451 m .56002 .43304 L p .53582 .41968 L F P
0 g
s
.956 .697 .504 r
.53349 .41791 m .52335 .41265 L .5258 .41208 L F
.51908 .41044 m .52108 .41093 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52108 .41093 m .5258 .41208 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .51908 .41044 L .53349 .41791 L F
.759 .743 .838 r
.55632 .48896 m .54633 .4892 L .5539 .49198 L F
.791 .705 .77 r
.59501 .48471 m .59649 .48562 L p .60778 .47589 L F P
0 g
s
.791 .705 .77 r
.60652 .47568 m .59501 .48471 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.59273 .48269 m .59501 .48471 L p .59653 .48056 L F P
0 g
s
.822 .76 .794 r
.60069 .47955 m .59833 .48011 L .60143 .47937 L F
.60004 .47971 m .59969 .47979 L .60069 .47955 L F
.804 .733 .785 r
.59501 .48471 m .60652 .47568 L p .60083 .47469 L F P
0 g
s
.694 .494 .613 r
.59636 .48619 m .59855 .48531 L p .59715 .48575 L F P
0 g
s
.694 .494 .613 r
.59855 .48531 m .63172 .47199 L p .59715 .48575 L F P
0 g
s
.791 .705 .77 r
.59804 .48657 m .61321 .47718 L .60358 .48216 L F
.694 .494 .613 r
.60261 .4827 m .60096 .48379 L .59636 .48619 L F
.60358 .48216 m .60171 .48333 L .60297 .4825 L F
.791 .705 .77 r
.60096 .48379 m .60358 .48216 L .6016 .48318 L F
.59804 .48657 m .60358 .48216 L .60096 .48379 L F
.694 .494 .613 r
.59738 .48617 m .59715 .48617 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.59715 .48617 m .59636 .48619 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.60297 .4825 m .59738 .48617 L .60261 .4827 L F
.791 .705 .77 r
.59649 .48562 m .59738 .48617 L p .6016 .48318 L F P
0 g
s
.791 .705 .77 r
.59738 .48617 m .59804 .48657 L p .60096 .48379 L F P
0 g
s
.791 .705 .77 r
.60096 .48379 m .6016 .48318 L .59738 .48617 L F
.505 .176 .342 r
.63847 .46774 m .63172 .47199 L p .63747 .46726 L F P
0 g
s
.849 .937 .882 r
.63172 .47199 m .65987 .45427 L .66038 .44674 L p F P
0 g
s
.771 .725 .81 r
.65336 .40283 m .64345 .43512 L .6606 .44339 L p F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63172 .47199 L .66038 .44674 L F
.782 .714 .789 r
.63675 .46363 m .64329 .45787 L .64345 .43512 L F
.64345 .43512 m .62333 .46249 L .63299 .46695 L p F P
0 g
s
.849 .937 .882 r
.65056 .45149 m .63675 .46363 L .63299 .46695 L F
.63275 .4679 m .63172 .47199 L p .63914 .46391 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .63567 .46818 L p .62886 .47021 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .62886 .47021 L .62501 .47135 L F
.61587 .47786 m .62453 .47363 L p .62501 .47135 L F P
0 g
s
.791 .705 .77 r
.61761 .4765 m .62501 .47135 L .62373 .47173 L F
.61587 .47786 m .62501 .47135 L .61761 .4765 L F
.61587 .47786 m .62373 .47173 L .61321 .47718 L F
.61321 .47718 m .62373 .47173 L .60903 .47611 L F
.849 .937 .882 r
.63299 .46695 m .63275 .4679 L p .64525 .45727 L F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63275 .4679 L .63914 .46391 L F
.791 .705 .77 r
.63567 .46818 m .62333 .46249 L p .60903 .47611 L F P
0 g
s
.694 .494 .613 r
.63299 .46695 m .63335 .46554 L p .60358 .48216 L F P
0 g
s
.694 .494 .613 r
.60466 .48155 m .59738 .48617 L .60171 .48333 L F
.791 .705 .77 r
.59804 .48657 m .61587 .47786 L p .61321 .47718 L F P
0 g
s
.736 .523 .605 r
.63567 .46818 m .59804 .48657 L .59788 .48616 L p F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60903 .47611 L .59649 .48562 L F
.60903 .47611 m .60778 .47589 L .59649 .48562 L F
.694 .494 .613 r
.60466 .48155 m .60171 .48333 L .60358 .48216 L F
.791 .705 .77 r
.6016 .48318 m .6119 .47684 L .60702 .47802 L F
.694 .494 .613 r
.61232 .47728 m .6045 .48221 L .60466 .48155 L F
.61253 .47757 m .6045 .48221 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.59766 .48616 m .59738 .48617 L p .60466 .48155 L F P
0 g
s
.694 .494 .613 r
.6045 .48221 m .59766 .48616 L p .60466 .48155 L F P
0 g
s
.791 .705 .77 r
.60925 .47589 m .62333 .46249 L .60833 .47542 L F
.60925 .47589 m .60833 .47542 L .60778 .47589 L F
.62333 .46249 m .60652 .47568 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.62333 .46249 m .61202 .45543 L p .60083 .47469 L F P
0 g
s
.804 .733 .785 r
.60652 .47568 m .62333 .46249 L p .60083 .47469 L F P
0 g
s
.79 .729 .795 r
.61752 .42007 m .60691 .45224 L .62333 .46249 L p F P
0 g
s
.79 .729 .795 r
.62333 .46249 m .64345 .43512 L .61752 .42007 L p F P
0 g
s
.803 .809 .855 r
.63335 .46554 m .63084 .45444 L p .61262 .47186 L F P
0 g
s
.803 .809 .855 r
.63084 .45444 m .63079 .45423 L p .62726 .45764 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60205 .48193 L .63084 .45444 L F
.60205 .48193 m .59766 .48616 L .60211 .4819 L F
.60205 .48193 m .60211 .4819 L .63084 .45444 L F
.694 .494 .613 r
.614 .47634 m .61253 .47757 L .61232 .47728 L F
.63335 .46554 m .61512 .47607 L p .614 .47634 L F P
0 g
s
.694 .494 .613 r
.61512 .47607 m .61253 .47757 L p .614 .47634 L F P
0 g
s
.791 .705 .77 r
.60702 .47802 m .6119 .47684 L .60903 .47611 L F
.803 .809 .855 r
.59766 .48616 m .61506 .4761 L p .60877 .47554 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60248 .4762 L .60593 .47583 L F
.63004 .45481 m .59502 .48179 L p .62726 .45764 L F P
0 g
s
.804 .733 .785 r
.60083 .47469 m .59934 .47443 L .59808 .47633 L F
.59808 .47633 m .59934 .47443 L .59881 .47434 L F
.5881 .47858 m .59273 .48269 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60691 .45224 m .5963 .46709 L p .59808 .47633 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .59157 .47312 L .59293 .47335 L F
.59373 .47346 m .59068 .47346 L .5931 .47335 L F
.59662 .47293 m .59176 .47311 L .59536 .47261 L F
.804 .733 .785 r
.5963 .46709 m .5881 .47858 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .61202 .45543 L .60116 .47171 L F
.789 .794 .856 r
.63079 .45423 m .62448 .43848 L p .60421 .46827 L F P
0 g
s
.804 .733 .785 r
.61202 .45543 m .60691 .45224 L p .59881 .47434 L F P
0 g
s
.804 .733 .785 r
.59934 .47443 m .61202 .45543 L .59881 .47434 L F
.789 .794 .856 r
.62448 .43848 m .60074 .46148 L p .60432 .46279 L F P
0 g
s
.833 .745 .767 r
.58016 .45493 m .58688 .43805 L .57543 .45152 L F
.818 .742 .781 r
.59137 .474 m .60691 .45224 L p .5889 .4737 L F P
0 g
s
.869 .77 .751 r
.58739 .46467 m .5825 .46376 L .58502 .46345 L F
.818 .742 .781 r
.58688 .43805 m .58037 .45939 L p .58783 .46957 L F P
0 g
s
.799 .735 .792 r
.58827 .40147 m .58688 .43805 L .60691 .45224 L p F P
0 g
s
.799 .735 .792 r
.60691 .45224 m .61752 .42007 L .58827 .40147 L p F P
0 g
s
.778 .788 .861 r
.62448 .43848 m .61502 .41896 L p .59659 .45682 L F P
0 g
s
.778 .788 .861 r
.5971 .4574 m .5918 .46666 L .60074 .46148 L F
.59659 .45682 m .59432 .4615 L .5971 .4574 L F
.59432 .4615 m .5918 .46666 L .5971 .4574 L F
.5886 .47325 m .59435 .46767 L p .5918 .46666 L F P
0 g
s
.818 .742 .781 r
.5881 .47858 m .59137 .474 L p .5889 .4737 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .59323 .48549 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .5896 .48744 L p .59306 .48558 L F P
0 g
s
.804 .734 .787 r
.59738 .48617 m .59501 .48471 L p .5953 .48704 L F P
0 g
s
.804 .734 .787 r
.59533 .48722 m .59586 .48695 L .5953 .48704 L F
.59586 .48695 m .59738 .48617 L .5953 .48704 L F
.804 .87 .896 r
.59766 .48616 m .59633 .4865 L .5915 .48756 L F
.79 .822 .877 r
.59107 .48777 m .59105 .48769 L .59649 .48659 L F
.804 .734 .787 r
.59107 .48777 m .59526 .48667 L .5915 .48756 L F
.804 .87 .896 r
.59105 .48769 m .5915 .48756 L p .59633 .4865 L F P
0 g
s
.804 .87 .896 r
.59625 .48652 m .59105 .48769 L .59633 .4865 L F
.819 .838 .863 r
.59111 .48188 m .59316 .48357 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.57311 .48495 m .57338 .48297 L .58183 .48397 L F
.57338 .48297 m .57543 .48179 L .58183 .48397 L F
.55549 .48694 m .57326 .4813 L .57311 .48495 L F
.57326 .4813 m .57364 .48118 L .57311 .48495 L F
.759 .743 .838 r
.55694 .48562 m .55227 .48544 L .55476 .48761 L F
.782 .795 .863 r
.55476 .48761 m .58183 .48397 L .58038 .48547 L F
.759 .743 .838 r
.55227 .48544 m .54633 .4892 L .55319 .48904 L F
.55227 .48544 m .55319 .48904 L .55476 .48761 L F
.821 .768 .802 r
.5861 .4803 m .58708 .47945 L .58315 .4826 L F
.5861 .4803 m .58315 .4826 L .58305 .48271 L F
.782 .795 .863 r
.55549 .48694 m .58183 .48397 L .55476 .48761 L F
.821 .768 .802 r
.5866 .4798 m .58324 .48252 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.58508 .48507 m .59271 .48552 L .58784 .48253 L F
.58526 .48422 m .58784 .48253 L .58585 .4813 L F
.58508 .48507 m .58784 .48253 L .58526 .48422 L F
.782 .795 .863 r
.57364 .48118 m .57745 .48039 L p .58183 .48397 L F P
0 g
s
.782 .795 .863 r
.57745 .48039 m .57811 .48025 L p .58166 .48216 L F P
0 g
s
.773 .788 .865 r
.55533 .4781 m .57419 .47769 L .57238 .47841 L F
.55599 .47949 m .57238 .47841 L .55815 .48403 L F
.55533 .4781 m .57238 .47841 L .55599 .47949 L F
.754 .755 .853 r
.53599 .49575 m .55599 .47949 L p .54532 .48019 L F P
0 g
s
.754 .755 .853 r
.52271 .48689 m .53599 .49575 L p .54317 .48376 L F P
0 g
s
.754 .755 .853 r
.54532 .48019 m .53976 .48184 L .54317 .48376 L F
.53976 .48184 m .52271 .48689 L .54317 .48376 L F
.54671 .47324 m .53699 .47327 L .54312 .47837 L F
.861 .774 .764 r
.56364 .45974 m .56349 .45871 L .56322 .45971 L F
.765 .785 .869 r
.54122 .4664 m .5644 .46649 L .54674 .47327 L F
.5644 .46649 m .56464 .46787 L .54674 .47327 L F
.859 .827 .815 r
.5821 .47347 m .58027 .47302 L .57716 .46959 L F
.56974 .46139 m .57771 .46918 L p .57716 .46959 L F P
0 g
s
.859 .827 .815 r
.57771 .46918 m .5821 .47347 L p .57716 .46959 L F P
0 g
s
.773 .788 .865 r
.54312 .47837 m .57036 .47048 L .57099 .47073 L F
.54312 .47837 m .57099 .47073 L .57309 .47236 L F
.839 .773 .788 r
.57427 .47541 m .5762 .47659 L .57538 .47311 L F
.5762 .47659 m .57682 .47605 L .57538 .47311 L F
.773 .788 .865 r
.54312 .47837 m .57047 .47288 L .57419 .47769 L F
.57047 .47288 m .57309 .47236 L .57363 .47498 L F
.57047 .47288 m .57363 .47498 L .57419 .47769 L F
.839 .773 .788 r
.57655 .47067 m .57701 .4697 L .57435 .47342 L F
.773 .788 .865 r
.57309 .47236 m .57435 .47334 L .57427 .47541 L F
.57363 .47498 m .57427 .47541 L .57419 .47769 L F
.57309 .47236 m .57427 .47541 L .57363 .47498 L F
.839 .773 .788 r
.57756 .47757 m .57873 .47768 L .57746 .47735 L F
.57873 .47768 m .58477 .47826 L .57875 .47751 L F
.57873 .47768 m .57875 .47751 L .57746 .47735 L F
.79 .822 .877 r
.56338 .49352 m .57528 .49019 L .57416 .49136 L F
.782 .795 .863 r
.56686 .48776 m .57944 .48632 L .56593 .49169 L F
.57944 .48632 m .58496 .48569 L .57755 .48802 L F
.57944 .48632 m .57755 .48802 L .56593 .49169 L F
.79 .822 .877 r
.56586 .492 m .576 .48943 L p .56338 .49352 L F P
0 g
s
.79 .822 .877 r
.576 .48943 m .57544 .49002 L .56338 .49352 L F
.782 .795 .863 r
.58464 .48723 m .576 .48943 L p .58496 .48569 L F P
0 g
s
.782 .795 .863 r
.576 .48943 m .56586 .492 L p .57736 .4882 L F P
0 g
s
.782 .795 .863 r
.58496 .48569 m .576 .48943 L .57736 .4882 L F
.58496 .48569 m .56586 .492 L .56593 .49169 L F
.804 .734 .787 r
.59306 .48558 m .5896 .48744 L .58932 .48752 L F
.79 .822 .877 r
.57737 .49102 m .59111 .48796 L .56644 .49712 L F
.759 .743 .838 r
.54626 .5015 m .56164 .49124 L p .5539 .49198 L F P
0 g
s
.79 .822 .877 r
.57894 .4904 m .58686 .48881 L .54808 .49754 L F
.58686 .48881 m .59111 .48796 L .58761 .48874 L F
.58686 .48881 m .58761 .48874 L .54808 .49754 L F
.759 .743 .838 r
.55632 .48896 m .5539 .49198 L .56686 .48776 L F
.56164 .49124 m .56686 .48776 L p .5539 .49198 L F P
0 g
s
.756 .702 .8 r
.54626 .5015 m .55322 .50378 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .55634 .49749 L .56094 .49712 L F
.55634 .49749 m .54626 .5015 L .56094 .49712 L F
.56407 .49442 m .56094 .49712 L .57205 .49323 L F
.56407 .49442 m .57205 .49323 L .57271 .49259 L F
.55322 .50378 m .57427 .49271 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.57427 .49271 m .57569 .49196 L p .56094 .49712 L F P
0 g
s
.081 0 0 r
.57164 .49421 m .55322 .50378 L .56326 .49888 L F
.56503 .4979 m .56326 .49888 L .56338 .49882 L F
.57164 .49421 m .56326 .49888 L .56503 .4979 L F
.57427 .49271 m .55322 .50378 L p .57164 .49421 L F P
0 g
s
.79 .822 .877 r
.56928 .49644 m .55555 .50116 L p .56797 .49655 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .56928 .49644 L .56797 .49655 L F
.58239 .49194 m .56928 .49644 L p .59111 .48796 L F P
0 g
s
.804 .734 .787 r
.56559 .49759 m .58834 .48987 L .5953 .48704 L F
.58834 .48987 m .59533 .48722 L .5953 .48704 L F
.56503 .4979 m .59536 .48749 L p .56559 .49759 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .59563 .48666 L .59649 .48659 L F
.819 .838 .863 r
.59279 .4872 m .5915 .48756 L p .59478 .48629 L F P
0 g
s
.819 .838 .863 r
.5915 .48756 m .59283 .48692 L .59478 .48629 L F
.79 .822 .877 r
.5896 .48744 m .5909 .48704 L .591 .48749 L F
.5896 .48744 m .591 .48749 L .59111 .48796 L F
.804 .734 .787 r
.5849 .49074 m .59107 .48777 L .58528 .48876 L F
.819 .838 .863 r
.58663 .48894 m .58841 .48814 L .59098 .48739 L F
.59101 .48751 m .59098 .48739 L .59478 .48629 L F
.58663 .48894 m .59098 .48739 L .59101 .48751 L F
.804 .734 .787 r
.58917 .48757 m .58634 .48907 L .58557 .48941 L F
.58932 .48752 m .58561 .48945 L .58917 .48757 L F
.57016 .49506 m .5849 .49074 L .58528 .48876 L F
.58182 .4902 m .58528 .48876 L .58705 .48847 L F
.58528 .48876 m .59165 .48611 L .58827 .48784 L F
.58528 .48876 m .58827 .48784 L .58705 .48847 L F
.59306 .48558 m .58932 .48752 L .58917 .48757 L F
.59165 .48611 m .58923 .48742 L .58914 .48742 L F
.58923 .48742 m .58557 .48941 L .58914 .48742 L F
.58914 .48742 m .58557 .48941 L .58433 .48996 L F
.58914 .48742 m .58433 .48996 L .58414 .49004 L F
.081 0 0 r
.55672 .5024 m .56534 .49898 L p .56281 .49912 L F P
0 g
s
.081 0 0 r
.56534 .49898 m .58757 .49016 L p .56665 .49774 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .56534 .49898 L .56665 .49774 L F
.804 .734 .787 r
.56559 .49759 m .5849 .49074 L .57016 .49506 L F
.081 0 0 r
.56727 .49673 m .56281 .49912 L .56708 .49732 L F
.804 .734 .787 r
.59165 .48611 m .58414 .49004 L .58359 .49025 L F
.79 .822 .877 r
.58506 .48725 m .58567 .48727 L .57528 .49019 L F
.821 .768 .802 r
.5896 .48744 m .5865 .4862 L .58466 .48723 L F
.5896 .48744 m .59333 .48555 L p .5865 .4862 L F P
0 g
s
.756 .702 .8 r
.57954 .4881 m .58463 .48723 L .58263 .48684 L F
.821 .768 .802 r
.58708 .47945 m .58324 .48252 L .58315 .4826 L F
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.837 .829 .84 r
.59111 .48188 m .58914 .48167 L .58718 .47939 L F
.5821 .47347 m .58789 .47888 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58789 .47888 m .59111 .48188 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58159 .47353 m .5821 .47347 L p .58914 .48167 L F P
0 g
s
.819 .838 .863 r
.58792 .48248 m .59111 .48188 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.56712 .48666 m .58017 .48566 L .5669 .48759 L F
.58017 .48566 m .58417 .48535 L .57989 .48591 L F
.58017 .48566 m .57989 .48591 L .5669 .48759 L F
.58417 .48535 m .58412 .4854 L .56689 .48761 L F
.5669 .48759 m .56689 .48761 L .55632 .48896 L F
.58417 .48535 m .56689 .48761 L .5669 .48759 L F
.821 .768 .802 r
.58482 .48636 m .58798 .48606 L .58508 .48507 L F
.58798 .48606 m .59333 .48555 L .58508 .48507 L F
.782 .795 .863 r
.58504 .48529 m .58815 .48505 L .58496 .48569 L F
.821 .768 .802 r
.59271 .48552 m .59333 .48555 L .59208 .48484 L F
.59271 .48552 m .59208 .48484 L .58585 .4813 L F
.819 .838 .863 r
.59406 .48633 m .59191 .48647 L .59316 .48357 L F
.59191 .48647 m .59111 .48613 L .59316 .48357 L F
.59079 .48654 m .58957 .4863 L .59316 .48357 L F
.5896 .48628 m .5884 .48521 L .59316 .48357 L F
.58872 .48598 m .58829 .48528 L .5896 .48628 L F
.58829 .48528 m .58807 .48492 L .5884 .48521 L F
.58829 .48528 m .5884 .48521 L .5896 .48628 L F
.821 .768 .802 r
.58466 .48723 m .5865 .4862 L .58169 .48666 L F
.782 .795 .863 r
.58496 .48569 m .58823 .48531 L .58464 .48723 L F
.819 .838 .863 r
.5884 .48521 m .58953 .48453 L .59316 .48357 L F
.782 .795 .863 r
.58815 .48505 m .58831 .4853 L .58496 .48569 L F
.58417 .48535 m .58504 .48529 L .58412 .4854 L F
.58504 .48529 m .58496 .48569 L .55632 .48896 L F
.58417 .48535 m .58508 .48507 L .58504 .48529 L F
.55476 .48761 m .58438 .48513 L .58417 .48535 L F
.58438 .48513 m .58508 .48507 L .58417 .48535 L F
.756 .702 .8 r
.57926 .48618 m .57842 .487 L .58035 .48639 L F
.57466 .48528 m .57842 .487 L .57926 .48618 L F
.782 .795 .863 r
.57745 .48039 m .58166 .48216 L .58183 .48397 L F
.819 .838 .863 r
.59089 .48417 m .59047 .48393 L .59316 .48357 L F
.821 .768 .802 r
.59501 .48471 m .5881 .47858 L p .58604 .48035 L F P
0 g
s
.837 .829 .84 r
.58914 .48167 m .58878 .48163 L .58159 .47353 L F
.839 .773 .788 r
.58324 .48252 m .5866 .4798 L p .57873 .47768 L F P
0 g
s
.837 .829 .84 r
.58878 .48163 m .58239 .47626 L .58159 .47353 L F
.839 .773 .788 r
.5866 .4798 m .5881 .47858 L p .58477 .47826 L F P
0 g
s
.839 .773 .788 r
.5866 .4798 m .58477 .47826 L .57873 .47768 L F
.773 .788 .865 r
.57786 .47818 m .57791 .47828 L .55815 .48403 L F
.839 .773 .788 r
.58477 .47826 m .58468 .47819 L .57875 .4775 L F
.57875 .47751 m .57875 .4775 L .57713 .47731 L F
.58477 .47826 m .57875 .4775 L .57875 .47751 L F
.756 .702 .8 r
.5777 .48052 m .57778 .48086 L .57855 .48037 L F
.839 .773 .788 r
.58324 .48252 m .57873 .47768 L .5786 .47968 L F
.57746 .47735 m .57875 .4775 L .57538 .47311 L F
.57875 .4775 m .58468 .47819 L .57894 .47464 L F
.58468 .47819 m .58206 .47599 L .57894 .47464 L F
.837 .829 .84 r
.58239 .47626 m .58185 .47581 L .58159 .47353 L F
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.837 .829 .84 r
.57942 .47376 m .58159 .47353 L p .58185 .47581 L F P
0 g
s
.839 .773 .788 r
.57904 .47317 m .58397 .4768 L .57913 .47187 L F
.58206 .47599 m .58397 .4768 L .57632 .47115 L F
.57538 .47311 m .58206 .47599 L .57632 .47115 L F
.773 .788 .865 r
.58041 .47756 m .57884 .4794 L .5785 .47948 L F
.57791 .47828 m .5785 .47948 L .55815 .48403 L F
.837 .829 .84 r
.58199 .47986 m .58014 .47787 L .57942 .47376 L F
.839 .773 .788 r
.57875 .4775 m .57894 .47464 L .57538 .47311 L F
.837 .829 .84 r
.57725 .474 m .57912 .4738 L p .58014 .47787 L F P
0 g
s
.837 .829 .84 r
.57912 .4738 m .57942 .47376 L p .58014 .47787 L F P
0 g
s
.773 .788 .865 r
.57759 .47762 m .57786 .47818 L .55815 .48403 L F
.839 .773 .788 r
.57632 .47115 m .57904 .47317 L .57701 .4697 L F
.57904 .47317 m .57913 .47187 L .57701 .4697 L F
.57656 .47004 m .57435 .47334 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.57701 .4697 m .57435 .47334 L .57435 .47341 L F
.861 .774 .764 r
.57435 .47334 m .57656 .47004 L p .56925 .46938 L F P
0 g
s
.861 .774 .764 r
.57656 .47004 m .5752 .46876 L .56925 .46938 L F
.859 .827 .815 r
.57447 .47161 m .57436 .47163 L .57434 .47158 L F
.839 .773 .788 r
.57701 .4697 m .57379 .47419 L .57379 .47419 L F
.859 .827 .815 r
.58027 .47302 m .57956 .47285 L .5758 .46846 L F
.861 .774 .764 r
.56792 .46713 m .5752 .46876 L .56523 .46256 L F
.56542 .46411 m .56523 .46256 L .56354 .46151 L F
.56836 .46815 m .56581 .46361 L .56542 .46411 L F
.56581 .46361 m .56523 .46256 L .56542 .46411 L F
.5752 .46876 m .57194 .4657 L .56354 .46151 L F
.765 .785 .869 r
.55693 .46373 m .5547 .45625 L .56342 .46343 L F
.54396 .46434 m .55368 .45702 L .55693 .46373 L F
.55368 .45702 m .5547 .45625 L .55693 .46373 L F
.54275 .46525 m .56342 .46343 L .56384 .46472 L F
.50304 .46625 m .54396 .46434 L .54275 .46525 L F
.54396 .46434 m .56342 .46343 L .54275 .46525 L F
.861 .774 .764 r
.56339 .46065 m .56322 .45971 L .56278 .46141 L F
.56339 .46065 m .56278 .46141 L .56299 .46207 L F
.765 .785 .869 r
.56581 .4665 m .56496 .46469 L .56716 .4665 L F
.55825 .46647 m .56496 .46469 L .56581 .4665 L F
.50304 .46625 m .5531 .46499 L .55393 .46645 L F
.754 .755 .853 r
.55527 .461 m .54251 .46801 L .54671 .47324 L F
.861 .774 .764 r
.56342 .46343 m .56716 .4665 L .56354 .46151 L F
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.859 .827 .815 r
.58027 .47302 m .5758 .46846 L .56974 .46139 L F
.57956 .47285 m .57089 .46472 L .56974 .46139 L F
.765 .785 .869 r
.55438 .45599 m .56308 .46236 L .56342 .46343 L F
.861 .774 .764 r
.56335 .46465 m .56342 .46343 L .56279 .46278 L F
.56342 .46343 m .56364 .45974 L .56299 .46207 L F
.56919 .4693 m .56523 .46256 L .56836 .46815 L F
.56925 .46938 m .56921 .46932 L .56919 .4693 L F
.56921 .46932 m .56523 .46256 L .56919 .4693 L F
.773 .788 .865 r
.54705 .47365 m .56815 .46959 L p .54312 .47837 L F P
0 g
s
.773 .788 .865 r
.56815 .46959 m .56925 .46938 L p .56837 .46968 L F P
0 g
s
.773 .788 .865 r
.56815 .46959 m .56837 .46968 L .54312 .47837 L F
.56925 .46938 m .56973 .46976 L .56908 .46997 L F
.56837 .46968 m .56908 .46997 L .54312 .47837 L F
.56925 .46938 m .56908 .46997 L .56837 .46968 L F
.861 .774 .764 r
.56921 .46932 m .57044 .4692 L .56792 .46713 L F
.57044 .4692 m .5752 .46876 L .56792 .46713 L F
.765 .785 .869 r
.56857 .46668 m .56827 .46877 L .54674 .47327 L F
.56913 .46651 m .56827 .46877 L .56857 .46668 L F
.861 .774 .764 r
.56929 .46938 m .5752 .46876 L .56921 .46932 L F
.56354 .46151 m .57194 .4657 L .56375 .45802 L F
.859 .827 .815 r
.57252 .46942 m .56744 .46424 L .56974 .46139 L F
.56744 .46424 m .5658 .46257 L .56617 .46246 L F
.56744 .46424 m .56617 .46246 L .56974 .46139 L F
.765 .785 .869 r
.56827 .46877 m .54705 .47365 L .54674 .47327 L F
.56308 .46236 m .56355 .46172 L .56457 .46387 L F
.55641 .45558 m .56262 .46091 L .56308 .46236 L F
.56815 .46959 m .54705 .47365 L p .56827 .46877 L F P
0 g
s
.859 .827 .815 r
.57281 .47027 m .56913 .46651 L .57252 .46942 L F
.57261 .4701 m .56913 .46651 L .57281 .47027 L F
.57123 .469 m .56913 .46651 L .57283 .47033 L F
.56913 .46651 m .5658 .46257 L .57252 .46942 L F
.765 .785 .869 r
.55438 .45599 m .55641 .45558 L p .56308 .46236 L F P
0 g
s
.773 .788 .865 r
.56616 .47091 m .56406 .4723 L .54312 .47837 L F
.754 .755 .853 r
.56467 .46906 m .56788 .46949 L .56555 .46856 L F
.773 .788 .865 r
.54312 .47837 m .55533 .4781 L .54775 .48221 L F
.754 .755 .853 r
.54532 .48019 m .56518 .47076 L .56467 .46906 L F
.56518 .47076 m .56788 .46949 L .56467 .46906 L F
.773 .788 .865 r
.57158 .46929 m .57233 .46991 L .56406 .4723 L F
.859 .827 .815 r
.57656 .47004 m .57472 .47131 L .57089 .46472 L F
.57472 .47131 m .57382 .47054 L .57089 .46472 L F
.759 .743 .838 r
.55599 .47949 m .53599 .49575 L p .55662 .48082 L F P
0 g
s
.759 .743 .838 r
.56585 .47415 m .55135 .48464 L .56623 .4766 L F
.55135 .48464 m .53599 .49575 L .55227 .48544 L F
.55135 .48464 m .55227 .48544 L .5573 .48225 L F
.55699 .48159 m .5573 .48225 L .56623 .4766 L F
.55135 .48464 m .5573 .48225 L .55699 .48159 L F
.773 .788 .865 r
.57811 .48025 m .55831 .48437 L p .5786 .47968 L F P
0 g
s
.782 .795 .863 r
.55831 .48437 m .57364 .48118 L p .55549 .48694 L F P
0 g
s
.759 .743 .838 r
.5573 .48225 m .55227 .48544 L .55894 .48569 L F
.773 .788 .865 r
.55831 .48437 m .53468 .48928 L p .5582 .48414 L F P
0 g
s
.773 .788 .865 r
.5786 .47968 m .55831 .48437 L .5582 .48414 L F
.55533 .4781 m .55815 .48403 L .53468 .48928 L F
.754 .755 .853 r
.55599 .47949 m .56548 .47176 L p .54532 .48019 L F P
0 g
s
.773 .788 .865 r
.57147 .4692 m .56406 .4723 L .56616 .47091 L F
.57158 .46929 m .56406 .4723 L .57147 .4692 L F
.754 .755 .853 r
.56548 .47176 m .56815 .46959 L p .56524 .47094 L F P
0 g
s
.754 .755 .853 r
.54532 .48019 m .56548 .47176 L .56524 .47094 L F
.54532 .48019 m .56815 .46959 L .56788 .46949 L F
.765 .785 .869 r
.55748 .46488 m .56496 .46469 L .55825 .46647 L F
.754 .755 .853 r
.55852 .46081 m .56335 .46465 L .5624 .46148 L F
.861 .774 .764 r
.56228 .46179 m .56187 .46347 L p .56259 .46212 L F P
0 g
s
.861 .774 .764 r
.5624 .46148 m .56228 .46179 L .56259 .46212 L F
.5635 .45864 m .5624 .46148 L .56259 .46212 L F
.56238 .46135 m .56237 .4614 L p .56261 .46087 L F P
0 g
s
.861 .774 .764 r
.56237 .4614 m .56228 .46179 L p .56239 .46147 L F P
0 g
s
.861 .774 .764 r
.56261 .46087 m .56237 .4614 L .56239 .46147 L F
.765 .785 .869 r
.56262 .46091 m .56355 .46172 L .56308 .46236 L F
.56355 .46172 m .56763 .46522 L .56457 .46387 L F
.859 .827 .815 r
.56273 .46176 m .56974 .46139 L p .56423 .46303 L F P
0 g
s
.861 .774 .764 r
.57758 .46851 m .57113 .46214 L p .56872 .46179 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56384 .45652 L .56255 .46069 L F
.887 .826 .782 r
.55458 .44627 m .56436 .45603 L p .56397 .45639 L F P
0 g
s
.861 .774 .764 r
.56348 .45684 m .56255 .46069 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.56872 .46179 m .56909 .46184 L .56791 .46065 L F
.887 .826 .782 r
.56974 .46139 m .56805 .46079 L .56397 .45639 L F
.56436 .45603 m .56974 .46139 L p .56397 .45639 L F P
0 g
s
.887 .826 .782 r
.55376 .44629 m .55458 .44627 L p .56805 .46079 L F P
0 g
s
.861 .774 .764 r
.56375 .45802 m .56872 .46179 L .56393 .45502 L F
.56377 .45763 m .56259 .46081 L .56261 .46087 L F
.887 .826 .782 r
.56384 .45652 m .56348 .45684 L .55376 .44629 L F
.754 .755 .853 r
.55789 .45725 m .55402 .45789 L .55527 .461 L F
.887 .769 .726 r
.54945 .44644 m .55186 .44822 L .54851 .44216 L F
.55186 .44822 m .56348 .45684 L .55276 .44632 L F
.55186 .44822 m .55276 .44632 L .54851 .44216 L F
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.887 .826 .782 r
.56348 .45684 m .55578 .44929 L .55376 .44629 L F
.887 .769 .726 r
.55339 .45148 m .56348 .45684 L .54945 .44644 L F
.56255 .46069 m .56348 .45684 L p .55339 .45148 L F P
0 g
s
.887 .769 .726 r
.56255 .46069 m .55339 .45148 L .55622 .45511 L F
.887 .826 .782 r
.56211 .45867 m .55732 .45428 L .55376 .44629 L F
.55053 .44638 m .55376 .44629 L p .55732 .45428 L F P
0 g
s
.929 .744 .631 r
.54865 .43521 m .5485 .44014 L .54662 .43312 L F
.898 .764 .705 r
.56016 .44864 m .55616 .44784 L .55999 .44807 L F
.55616 .44784 m .55458 .44627 L p .55523 .44649 L F P
0 g
s
.887 .769 .726 r
.54844 .44184 m .54818 .44061 L .54832 .44564 L F
.923 .824 .731 r
.53739 .42895 m .5485 .44014 L p .54827 .44048 L F P
0 g
s
.887 .769 .726 r
.54795 .44093 m .54832 .44564 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.54851 .44216 m .55526 .44779 L .54818 .44061 L F
.56348 .45684 m .56393 .45502 L p .54851 .44216 L F P
0 g
s
.887 .769 .726 r
.55017 .44977 m .54851 .44216 L .54967 .44874 L F
.54851 .44216 m .54844 .44184 L .54851 .44222 L F
.54851 .44216 m .54851 .44222 L .54967 .44874 L F
.923 .824 .731 r
.55458 .44627 m .5531 .4456 L .54827 .44048 L F
.5485 .44014 m .55458 .44627 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.5367 .42898 m .53739 .42895 L p .5531 .4456 L F P
0 g
s
.887 .769 .726 r
.56393 .45502 m .54779 .43883 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.55526 .44779 m .56393 .45502 L .54818 .44061 L F
.887 .826 .782 r
.56348 .45684 m .56188 .45832 L .55578 .44929 L F
.849 .742 .745 r
.56393 .45038 m .56393 .44438 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.55644 .44751 m .56393 .45502 L p .56096 .44864 L F P
0 g
s
.849 .742 .745 r
.56393 .45502 m .56393 .45038 L p .56198 .44924 L F P
0 g
s
.833 .745 .767 r
.56394 .42074 m .56393 .44623 L p .57468 .45834 L F P
0 g
s
.833 .745 .767 r
.56393 .44623 m .56393 .45502 L p .57468 .45834 L F P
0 g
s
.754 .755 .853 r
.56612 .44549 m .55713 .45406 L p .5629 .45008 L F P
0 g
s
.754 .755 .853 r
.55713 .45406 m .55614 .455 L p .55725 .4542 L F P
0 g
s
.754 .755 .853 r
.55713 .45406 m .55725 .4542 L .5629 .45008 L F
.55614 .455 m .55622 .45511 L .5629 .45008 L F
.55614 .455 m .5553 .4558 L p .55622 .45511 L F P
0 g
s
.887 .769 .726 r
.55622 .45511 m .55339 .45148 L .55017 .44977 L F
.55017 .44977 m .55339 .45148 L .54945 .44644 L F
.765 .785 .869 r
.5531 .46499 m .55748 .46488 L .55393 .46645 L F
.754 .755 .853 r
.5585 .45819 m .54683 .47338 L .55485 .46428 L F
.55856 .4581 m .55849 .45818 L .5585 .45819 L F
.55849 .45818 m .54683 .47338 L .5585 .45819 L F
.55837 .45787 m .54683 .47338 L .55856 .4581 L F
.765 .785 .869 r
.55641 .45558 m .55669 .45552 L p .56262 .46091 L F P
0 g
s
.754 .755 .853 r
.55661 .45561 m .55402 .45789 L .55789 .45725 L F
.765 .785 .869 r
.55669 .45552 m .56255 .46069 L .56262 .46091 L F
.887 .769 .726 r
.55856 .4581 m .56255 .46069 L .55622 .45511 L F
.754 .755 .853 r
.55856 .4581 m .55694 .4608 L .56171 .46083 L F
.887 .769 .726 r
.55888 .45852 m .55938 .45881 L .55856 .4581 L F
.55938 .45881 m .56255 .46069 L .55856 .4581 L F
.765 .785 .869 r
.55669 .45552 m .56064 .45473 L p .56255 .46069 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56261 .46087 L .5635 .45864 L F
.56261 .46087 m .56262 .46091 L .5635 .45864 L F
.56377 .45763 m .56255 .46069 L .56259 .46081 L F
.57194 .4657 m .57758 .46851 L .56375 .45802 L F
.56364 .45974 m .56377 .45763 L .56349 .45871 L F
.887 .826 .782 r
.56805 .46079 m .56211 .45867 L .56188 .45832 L F
.56805 .46079 m .56188 .45832 L .56384 .45652 L F
.861 .774 .764 r
.56393 .45502 m .56348 .45684 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.57113 .46214 m .56393 .45502 L p .56791 .46065 L F P
0 g
s
.861 .774 .764 r
.56364 .45974 m .56322 .45971 L .56339 .46065 L F
.887 .826 .782 r
.56805 .46079 m .56329 .46115 L .56211 .45867 L F
.833 .745 .767 r
.56393 .45502 m .57119 .4622 L p .57468 .45834 L F P
0 g
s
.765 .785 .869 r
.56064 .45473 m .56725 .45341 L p .56262 .46091 L F P
0 g
s
.833 .745 .767 r
.57596 .45569 m .57441 .45474 L .57468 .45834 L F
.754 .755 .853 r
.57878 .46095 m .56612 .44549 L p .56374 .44945 L F P
0 g
s
.833 .745 .767 r
.57594 .46275 m .57468 .45834 L .57119 .4622 L F
.754 .755 .853 r
.56374 .44945 m .57277 .45963 L .57878 .46095 L F
.833 .745 .767 r
.57543 .45152 m .57234 .42708 L .5741 .45056 L F
.57543 .45152 m .5741 .45056 L .57441 .45474 L F
.58688 .43805 m .57234 .42708 L p .57543 .45152 L F P
0 g
s
.833 .745 .767 r
.57234 .42708 m .56394 .42074 L p .57203 .44907 L F P
0 g
s
.833 .745 .767 r
.5741 .45056 m .57234 .42708 L .57203 .44907 L F
.769 .785 .866 r
.56612 .44549 m .57288 .45374 L p .57974 .44084 L F P
0 g
s
.769 .785 .866 r
.57288 .45374 m .57878 .46095 L p .58169 .45329 L F P
0 g
s
.781 .735 .811 r
.58099 .35987 m .58827 .40147 L .61752 .42007 L p F P
0 g
s
.781 .735 .811 r
.61752 .42007 m .61852 .38269 L .58099 .35987 L p F P
0 g
s
.808 .736 .784 r
.55667 .38051 m .56394 .42074 L .58688 .43805 L p F P
0 g
s
.808 .736 .784 r
.58688 .43805 m .58827 .40147 L .55667 .38051 L p F P
0 g
s
.769 .785 .866 r
.60325 .39655 m .57288 .45374 L .58169 .45329 L F
.818 .742 .781 r
.58037 .45939 m .57758 .46851 L p .58783 .46957 L F P
0 g
s
.778 .788 .861 r
.61502 .41896 m .57878 .46095 L .58228 .46533 L p F P
0 g
s
.778 .788 .861 r
.58228 .46533 m .58398 .46746 L p .59432 .4615 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58928 .46684 L .58783 .46957 L F
.58928 .46684 m .58854 .4665 L .58783 .46957 L F
.844 .77 .78 r
.58692 .47347 m .5821 .47347 L .58583 .47333 L F
.5821 .47347 m .58465 .47319 L p .58583 .47333 L F P
0 g
s
.844 .77 .78 r
.58606 .47717 m .5821 .47347 L p .58692 .47347 L F P
0 g
s
.818 .742 .781 r
.57758 .46851 m .58312 .47382 L p .58783 .46957 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58783 .46957 L .58312 .47382 L F
.778 .788 .861 r
.58398 .46746 m .5886 .47325 L p .5918 .46666 L F P
0 g
s
.778 .788 .861 r
.59432 .4615 m .58398 .46746 L .5918 .46666 L F
.789 .794 .856 r
.60142 .46472 m .5886 .47325 L .60152 .46617 L F
.778 .788 .861 r
.59435 .46767 m .60074 .46148 L p .5918 .46666 L F P
0 g
s
.789 .794 .856 r
.60074 .46148 m .5886 .47325 L p .60432 .46279 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .59842 .46397 L .60081 .46574 L F
.59646 .46619 m .60081 .46574 L .60121 .46604 L F
.59102 .46635 m .60081 .46574 L .59646 .46619 L F
.789 .794 .856 r
.5886 .47325 m .59088 .47628 L p .60152 .46617 L F P
0 g
s
.789 .794 .856 r
.59088 .47628 m .59195 .47771 L p .59409 .47512 L F P
0 g
s
.789 .794 .856 r
.60152 .46617 m .59088 .47628 L .59409 .47512 L F
.804 .733 .785 r
.60223 .47227 m .60116 .47171 L .59934 .47443 L F
.789 .794 .856 r
.62448 .43848 m .59195 .47771 L .59869 .47638 L F
.761 .825 .903 r
.59228 .4773 m .58762 .47135 L p .59827 .47016 L F P
0 g
s
.789 .794 .856 r
.60463 .46858 m .59869 .47638 L .60721 .4705 L F
.60421 .46827 m .60191 .47166 L .60463 .46858 L F
.60191 .47166 m .59869 .47638 L .60463 .46858 L F
.804 .733 .785 r
.59653 .48056 m .5963 .48062 L .59273 .48269 L F
.789 .794 .856 r
.59195 .47771 m .59502 .48179 L p .59869 .47638 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .59656 .48047 L .5963 .48062 L F
.789 .794 .856 r
.59502 .48179 m .60224 .47622 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60224 .47622 m .63079 .45423 L p .59869 .47638 L F P
0 g
s
.803 .809 .855 r
.59502 .48179 m .59636 .484 L p .60593 .47583 L F P
0 g
s
.803 .809 .855 r
.60248 .4762 m .59502 .48179 L .60593 .47583 L F
.59636 .484 m .59766 .48616 L p .60205 .48193 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .59636 .484 L .60205 .48193 L F
.737 .89 .949 r
.59709 .48407 m .59433 .48019 L p .60219 .47569 L F P
0 g
s
.737 .89 .949 r
.59433 .48019 m .59228 .4773 L p .59767 .47643 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60219 .47569 L .59433 .48019 L F
.789 .794 .856 r
.60421 .46827 m .60721 .4705 L .63079 .45423 L F
.803 .809 .855 r
.61262 .47186 m .61179 .47266 L .61267 .47236 L F
.61262 .47186 m .61267 .47236 L .63335 .46554 L F
.61179 .47266 m .60877 .47554 L .61247 .47404 L F
.61179 .47266 m .61247 .47404 L .63335 .46554 L F
.61506 .4761 m .63335 .46554 L p .60877 .47554 L F P
0 g
s
.849 .937 .882 r
.65056 .45149 m .63299 .46695 L .64525 .45727 L F
.782 .714 .789 r
.63299 .46695 m .63567 .46818 L p .63675 .46363 L F P
0 g
s
.782 .714 .789 r
.63675 .46363 m .64345 .43512 L .63299 .46695 L F
.849 .937 .882 r
.633 .46692 m .63299 .46695 L p .63675 .46363 L F P
0 g
s
.849 .937 .882 r
.65445 .44835 m .64525 .45727 L .65 .45396 L F
.782 .714 .789 r
.65937 .4428 m .64345 .43512 L p .6433 .45734 L F P
0 g
s
.782 .714 .789 r
.64729 .45412 m .65937 .4428 L .6433 .45734 L F
.849 .937 .882 r
.65056 .45149 m .64525 .45727 L .65445 .44835 L F
.66038 .44674 m .6606 .44339 L p .65 .45396 L F P
0 g
s
.849 .937 .882 r
.65445 .44835 m .65 .45396 L .6606 .44339 L F
.782 .714 .789 r
.64326 .46243 m .65551 .4475 L .64329 .45787 L F
.65551 .4475 m .65657 .44621 L .65056 .45149 L F
.65551 .4475 m .65056 .45149 L .64329 .45787 L F
.65657 .44621 m .65937 .4428 L .64329 .45787 L F
.899 .937 .828 r
.65987 .45427 m .67832 .43267 L .67808 .42521 L p F P
0 g
s
.899 .937 .828 r
.67808 .42521 m .67791 .42019 L p .67157 .43217 L F P
0 g
s
.899 .937 .828 r
.67157 .43217 m .65987 .45427 L .67808 .42521 L F
.67259 .42668 m .65987 .45427 L .67791 .42019 L F
.67244 .42333 m .65987 .45427 L .67776 .41547 L F
.782 .714 .789 r
.64326 .46243 m .65212 .45571 L p .65937 .4428 L F P
0 g
s
.899 .937 .828 r
.6606 .44339 m .66048 .44521 L p .66336 .43938 L F P
0 g
s
.899 .937 .828 r
.66048 .44521 m .65987 .45427 L p .66676 .43732 L F P
0 g
s
.899 .937 .828 r
.67244 .42333 m .66048 .44521 L .66676 .43732 L F
.771 .725 .81 r
.663 .43727 m .67244 .42333 L .65336 .40283 L F
.67725 .41521 m .65336 .40283 L p .67244 .42333 L F P
0 g
s
.899 .937 .828 r
.6656 .43485 m .66048 .44521 L .67244 .42333 L F
.67791 .42019 m .67776 .41547 L p .67259 .42668 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .67776 .41547 L .67244 .42333 L F
.66337 .43862 m .67244 .42333 L .663 .43727 L F
.899 .937 .828 r
.66588 .43429 m .6606 .44339 L .66336 .43938 L F
.771 .725 .81 r
.66337 .43862 m .65336 .40283 L .6606 .44339 L F
.777 .792 .299 r
.6746 .44896 m .68442 .43169 L .68514 .40703 L p F P
0 g
s
.757 .734 .831 r
.65161 .36617 m .65336 .40283 L .67629 .41471 L p F P
0 g
s
.972 .922 .607 r
.67832 .43267 m .68514 .40703 L .68365 .39327 L p F P
0 g
s
.972 .922 .607 r
.68243 .39723 m .67832 .43267 L .68365 .39327 L F
.68129 .39692 m .67832 .43267 L .68329 .38984 L F
.757 .734 .831 r
.6776 .4079 m .68093 .39156 L .65161 .36617 L F
.68259 .38341 m .68206 .38311 L p .68093 .39156 L F P
0 g
s
.757 .734 .831 r
.68206 .38311 m .65161 .36617 L p .68093 .39156 L F P
0 g
s
.771 .725 .81 r
.67242 .42847 m .67602 .42564 L .67776 .41547 L F
.972 .922 .607 r
.67776 .41547 m .6778 .41685 L p .67853 .41096 L F P
0 g
s
.972 .922 .607 r
.6778 .41685 m .67832 .43267 L p .68009 .40478 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .6778 .41685 L .68009 .40478 L F
.68093 .39156 m .67832 .43267 L .6823 .38486 L F
.771 .725 .81 r
.68449 .41896 m .67776 .41547 L p .67602 .42564 L F P
0 g
s
.757 .734 .831 r
.67629 .41471 m .67776 .41547 L p .6776 .4079 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .67854 .4094 L .67776 .41547 L F
.68093 .39156 m .67776 .41547 L .67853 .41096 L F
.757 .734 .831 r
.67776 .41547 m .68449 .41896 L p .67854 .4094 L F P
0 g
s
.757 .734 .831 r
.67854 .4094 m .6776 .4079 L .67776 .41547 L F
.972 .922 .607 r
.67775 .41528 m .67776 .41547 L p .67854 .4094 L F P
0 g
s
.458 .102 .273 r
.66403 .45611 m .65708 .46082 L p .65852 .45757 L F P
0 g
s
.76 .971 .692 r
.65435 .46267 m .6746 .44896 L .67832 .43267 L p F P
0 g
s
.76 .971 .692 r
.67832 .43267 m .65987 .45427 L .65435 .46267 L p F P
0 g
s
.766 .708 .797 r
.68449 .41896 m .67485 .43241 L p .68273 .45107 L F P
0 g
s
.766 .708 .797 r
.67485 .43241 m .66902 .44056 L p .67277 .44343 L F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .67485 .43241 L .67277 .44343 L F
.972 .922 .607 r
.68365 .39327 m .68329 .38984 L p .68243 .39723 L F P
0 g
s
.972 .922 .607 r
.68329 .38984 m .68249 .38249 L p .68129 .39692 L F P
0 g
s
.757 .734 .831 r
.68449 .41896 m .68259 .38341 L .6776 .4079 L F
.972 .922 .607 r
.68187 .37672 m .6776 .41062 L .67775 .41528 L p F P
0 g
s
.972 .922 .607 r
.68187 .37672 m .67775 .41528 L .68093 .39156 L F
.68102 .39014 m .68093 .39156 L .68249 .38249 L F
.68093 .39156 m .6823 .38486 L .68249 .38249 L F
.757 .734 .831 r
.68449 .41896 m .69112 .38815 L .68259 .38341 L p F P
0 g
s
.766 .708 .797 r
.66902 .44056 m .66535 .44568 L .66725 .44627 L p F P
0 g
s
.766 .708 .797 r
.66725 .44627 m .68273 .45107 L p .66902 .44056 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .66902 .44056 L p .67242 .42847 L F P
0 g
s
.771 .725 .81 r
.66902 .44056 m .68449 .41896 L p .67242 .42847 L F P
0 g
s
.757 .734 .831 r
.6776 .4079 m .65161 .36617 L .67629 .41471 L F
.972 .922 .607 r
.68249 .38249 m .68187 .37672 L p .68102 .39014 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .6606 .44339 L .66588 .43429 L F
.771 .725 .81 r
.66381 .44019 m .66337 .43862 L .6606 .44339 L F
.66535 .44568 m .67244 .42333 L .66337 .43862 L F
.899 .937 .828 r
.6776 .41062 m .66081 .44034 L .66061 .44328 L p F P
0 g
s
.899 .937 .828 r
.66061 .44328 m .6606 .44339 L p .66103 .44257 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .66061 .44328 L .66103 .44257 L F
.6776 .41062 m .6656 .43485 L .67244 .42333 L F
.771 .725 .81 r
.67776 .41547 m .67725 .41521 L p .67244 .42333 L F P
0 g
s
.782 .714 .789 r
.65212 .45571 m .66535 .44568 L .6606 .44339 L p F P
0 g
s
.782 .714 .789 r
.6606 .44339 m .65937 .4428 L p .65212 .45571 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .68273 .45107 L .66535 .44568 L p F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65295 .45898 L .64975 .45943 L F
.661 .354 .442 r
.64366 .46895 m .64724 .46465 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.68273 .45107 m .66474 .4593 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.66474 .4593 m .64366 .46895 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.69534 .45084 m .68273 .45107 L p .66716 .45703 L F P
0 g
s
.758 .656 .748 r
.69534 .45084 m .73296 .4353 L .71118 .43004 L p F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .71118 .43004 L .68449 .41896 L p F P
0 g
s
.758 .656 .748 r
.68273 .45107 m .69534 .45084 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.71118 .43004 m .68468 .44962 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.68468 .44962 m .68273 .45107 L p .69942 .44548 L F P
0 g
s
.754 .646 .742 r
.7496 .43426 m .78242 .42292 L .75712 .41752 L p F P
0 g
s
.756 .708 .807 r
.72653 .40565 m .71118 .43004 L .73296 .4353 L p F P
0 g
s
.756 .708 .807 r
.73296 .4353 m .75712 .41752 L .72653 .40565 L p F P
0 g
s
.754 .646 .742 r
.75712 .41752 m .73296 .4353 L .7496 .43426 L p F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .76113 .42668 L .75731 .4292 L p F P
0 g
s
.689 .876 .969 r
.75731 .4292 m .7496 .43426 L p .74023 .434 L F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .75731 .4292 L .74023 .434 L F
.703 .893 .966 r
.70316 .44482 m .69534 .45084 L p .66626 .45354 L F P
0 g
s
.77 .672 .755 r
.66535 .44568 m .65212 .45571 L p .64975 .45943 L F P
0 g
s
.77 .672 .755 r
.65295 .45898 m .66535 .44568 L .64975 .45943 L F
.703 .893 .966 r
.64653 .45536 m .66676 .4516 L p .66626 .45354 L F P
0 g
s
.703 .893 .966 r
.66676 .4516 m .70316 .44482 L p .66626 .45354 L F P
0 g
s
.661 .354 .442 r
.64724 .46465 m .67992 .45527 L p .66716 .45703 L F P
0 g
s
.661 .354 .442 r
.67992 .45527 m .69534 .45084 L p .66716 .45703 L F P
0 g
s
.77 .672 .755 r
.65212 .45571 m .64326 .46243 L p .64351 .46653 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65212 .45571 L .64351 .46653 L F
.64326 .46243 m .63567 .46818 L .6377 .46838 L p F P
0 g
s
.77 .672 .755 r
.6377 .46838 m .64366 .46895 L p .64326 .46243 L F P
0 g
s
.849 .937 .882 r
.6606 .44339 m .66081 .44034 L p .65445 .44835 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .65056 .45149 L .65445 .44835 L F
.782 .714 .789 r
.64329 .45787 m .64729 .45412 L .6433 .45734 L F
.849 .937 .882 r
.66081 .44034 m .63335 .46554 L .633 .46692 L p F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .633 .46692 L .65056 .45149 L F
.782 .714 .789 r
.63567 .46818 m .64326 .46243 L p .64329 .45787 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64329 .45787 L .63675 .46363 L F
.761 .825 .903 r
.64724 .46465 m .60066 .47537 L p .59827 .47016 L F P
0 g
s
.761 .825 .903 r
.60066 .47537 m .59228 .4773 L p .59827 .47016 L F P
0 g
s
.778 .788 .861 r
.59448 .46116 m .5942 .46126 L .59432 .4615 L F
.5942 .46126 m .58228 .46533 L .59432 .4615 L F
.61502 .41896 m .58228 .46533 L .59448 .46116 L F
.861 .774 .764 r
.5752 .46876 m .57758 .46851 L .57194 .4657 L F
.859 .827 .815 r
.57472 .47131 m .57434 .47158 L .57382 .47054 L F
.773 .788 .865 r
.57233 .46991 m .57421 .47147 L .5744 .4721 L F
.859 .827 .815 r
.57434 .47158 m .57316 .47129 L .57283 .47033 L F
.57434 .47158 m .57283 .47033 L .57089 .46472 L F
.773 .788 .865 r
.57036 .47048 m .57233 .46991 L .5744 .4721 L F
.859 .827 .815 r
.57283 .47033 m .57261 .4701 L .57281 .47027 L F
.773 .788 .865 r
.57233 .46991 m .57362 .46954 L .57421 .47147 L F
.759 .743 .838 r
.57379 .47422 m .56623 .4766 L .57368 .47549 L F
.57375 .47419 m .56623 .4766 L .57379 .47422 L F
.57346 .47393 m .56623 .4766 L .5738 .47418 L F
.861 .774 .764 r
.57149 .47247 m .57435 .47334 L .56925 .46938 L F
.5738 .47418 m .57435 .47334 L p .57149 .47247 L F P
0 g
s
.773 .788 .865 r
.57309 .47236 m .57342 .47229 L .57353 .4727 L F
.57342 .47229 m .5744 .4721 L .57353 .4727 L F
.57353 .4727 m .5744 .4721 L .57435 .47334 L F
.759 .743 .838 r
.57164 .47258 m .56623 .4766 L .57346 .47393 L F
.773 .788 .865 r
.57362 .46954 m .57451 .46928 L .57441 .47179 L F
.759 .743 .838 r
.57406 .47077 m .57406 .47078 L .57409 .47075 L F
.773 .788 .865 r
.57362 .46954 m .57441 .47179 L .5744 .4721 L F
.861 .774 .764 r
.56917 .46961 m .57149 .47247 L .56925 .46938 L F
.759 .743 .838 r
.56815 .46959 m .56768 .47283 L .57003 .47113 L F
.56815 .46959 m .57003 .47113 L .56926 .46977 L F
.861 .774 .764 r
.57027 .47156 m .57149 .47247 L .56917 .46961 L F
.859 .827 .815 r
.57434 .47158 m .57328 .4718 L .57314 .47128 L F
.839 .773 .788 r
.57569 .47192 m .57379 .47422 L .57375 .47475 L F
.773 .788 .865 r
.57759 .47762 m .57588 .47465 L .57992 .47757 L F
.839 .773 .788 r
.57655 .47067 m .57435 .47342 L .57435 .4735 L F
.57574 .4717 m .57365 .47439 L .57569 .47192 L F
.57365 .47439 m .57364 .4744 L .57365 .47439 L F
.57365 .47439 m .57365 .47439 L .57569 .47192 L F
.759 .743 .838 r
.56623 .4766 m .56689 .47888 L .57354 .47716 L F
.57355 .47706 m .57354 .47716 L .57386 .47708 L F
.56623 .4766 m .57354 .47716 L .57355 .47706 L F
.839 .773 .788 r
.57356 .4769 m .57632 .47115 L .57375 .47476 L F
.57632 .47115 m .57571 .47189 L .57352 .47508 L F
.773 .788 .865 r
.57427 .47541 m .5744 .4721 L .57472 .47264 L F
.859 .827 .815 r
.57942 .47376 m .57527 .47422 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.57527 .47422 m .57522 .47407 L .58027 .47302 L F
.839 .773 .788 r
.57713 .47731 m .57746 .47735 L .57427 .47541 L F
.773 .788 .865 r
.57427 .47541 m .57455 .47369 L .57613 .47665 L F
.57455 .47369 m .57472 .47264 L .57527 .47422 L F
.57455 .47369 m .57527 .47422 L .57613 .47665 L F
.839 .773 .788 r
.57751 .47757 m .57756 .47757 L .57713 .47731 L F
.57756 .47757 m .57746 .47735 L .57713 .47731 L F
.5762 .47659 m .57746 .47735 L .57682 .47605 L F
.773 .788 .865 r
.57613 .47665 m .57527 .47422 L .57759 .47762 L F
.837 .829 .84 r
.57527 .47422 m .57725 .474 L p .57992 .47757 L F P
0 g
s
.839 .773 .788 r
.57435 .47341 m .5738 .47418 L .57379 .47419 L F
.859 .827 .815 r
.57396 .47424 m .57385 .47385 L .57509 .47369 L F
.57522 .47407 m .57509 .47369 L .58027 .47302 L F
.57365 .47439 m .57509 .47369 L .57522 .47407 L F
.58027 .47302 m .57509 .47369 L .57447 .47161 L F
.773 .788 .865 r
.57527 .47422 m .57472 .47264 L .57588 .47465 L F
.839 .773 .788 r
.57632 .47115 m .57655 .47067 L .57571 .47189 L F
.773 .788 .865 r
.57309 .47236 m .57099 .47073 L .5744 .4721 L F
.859 .827 .815 r
.57383 .47379 m .57329 .47185 L .57447 .47161 L F
.765 .785 .869 r
.57891 .46655 m .58043 .46656 L .57195 .46886 L F
.57899 .46751 m .57195 .46886 L p .58043 .46656 L F P
0 g
s
.861 .774 .764 r
.56925 .46938 m .56929 .46938 L .56921 .46932 L F
.765 .785 .869 r
.57195 .46886 m .56815 .46959 L p .5778 .46686 L F P
0 g
s
.765 .785 .869 r
.57891 .46655 m .57195 .46886 L .5778 .46686 L F
.861 .774 .764 r
.56909 .46184 m .57113 .46214 L .56791 .46065 L F
.765 .785 .869 r
.56913 .46651 m .56917 .46625 L .57891 .46655 L F
.56917 .46625 m .5706 .45719 L .57597 .46323 L F
.56917 .46625 m .57597 .46323 L .57891 .46655 L F
.773 .788 .865 r
.57329 .46861 m .57158 .46929 L .57147 .4692 L F
.765 .785 .869 r
.57891 .46655 m .56919 .4693 L .56874 .46867 L F
.773 .788 .865 r
.56925 .46938 m .57123 .469 L p .56973 .46976 L F P
0 g
s
.773 .788 .865 r
.57123 .469 m .57329 .46861 L p .57147 .4692 L F P
0 g
s
.773 .788 .865 r
.57123 .469 m .57147 .4692 L .56973 .46976 L F
.759 .743 .838 r
.57143 .47012 m .57003 .47113 L .57027 .47156 L F
.57003 .47113 m .56585 .47415 L .57027 .47156 L F
.861 .774 .764 r
.56887 .47053 m .57027 .47156 L .56917 .46961 L F
.759 .743 .838 r
.56926 .46977 m .57003 .47113 L .57143 .47012 L F
.765 .785 .869 r
.56716 .4665 m .56763 .46522 L .56913 .46651 L F
.56874 .46867 m .56815 .46959 L .56827 .46877 L F
.56919 .4693 m .56815 .46959 L .56874 .46867 L F
.754 .755 .853 r
.56555 .46856 m .56885 .46903 L .56712 .46765 L F
.56788 .46949 m .56885 .46903 L .56555 .46856 L F
.56815 .46959 m .56885 .46903 L p .56788 .46949 L F P
0 g
s
.765 .785 .869 r
.5644 .46649 m .56913 .46651 L .56464 .46787 L F
.754 .755 .853 r
.55694 .4608 m .56663 .46793 L .56712 .46765 L F
.55694 .4608 m .56712 .46765 L .55852 .46081 L F
.759 .743 .838 r
.56885 .46903 m .56815 .46959 L p .56926 .46977 L F P
0 g
s
.765 .785 .869 r
.56845 .46828 m .56874 .46867 L .56827 .46877 L F
.861 .774 .764 r
.56334 .4648 m .56925 .46938 L .56716 .4665 L F
.765 .785 .869 r
.56913 .46651 m .57062 .46828 L .56874 .46867 L F
.56913 .46651 m .56874 .46867 L .56845 .46828 L F
.754 .755 .853 r
.56885 .46903 m .57012 .46799 L p .56712 .46765 L F P
0 g
s
.754 .755 .853 r
.56712 .46765 m .57012 .46799 L .56866 .46677 L F
.759 .743 .838 r
.57153 .46998 m .57017 .46825 L .57143 .47012 L F
.57017 .46825 m .57016 .46826 L .57143 .47012 L F
.57012 .46799 m .57002 .46807 L p .57153 .46998 L F P
0 g
s
.765 .785 .869 r
.56457 .46387 m .56763 .46522 L .56716 .4665 L F
.859 .827 .815 r
.57104 .46878 m .56423 .46303 L .5658 .46257 L F
.887 .826 .782 r
.56747 .46151 m .56355 .46172 L p .56805 .46079 L F P
0 g
s
.887 .826 .782 r
.56355 .46172 m .56329 .46115 L .56805 .46079 L F
.765 .785 .869 r
.56355 .46172 m .56362 .46004 L .56763 .46522 L F
.56262 .46091 m .56301 .46057 L .56355 .46172 L F
.56301 .46057 m .56362 .46004 L .56355 .46172 L F
.56362 .46004 m .56898 .45536 L .56805 .4641 L F
.56898 .45536 m .57237 .45239 L .5706 .45719 L F
.56898 .45536 m .5706 .45719 L .56805 .4641 L F
.56725 .45341 m .56898 .45536 L .56262 .46091 L F
.887 .826 .782 r
.56211 .45867 m .56123 .45835 L .55732 .45428 L F
.56123 .45835 m .5594 .45669 L .55732 .45428 L F
.765 .785 .869 r
.56763 .46522 m .5706 .45719 L .56913 .46651 L F
.754 .755 .853 r
.5594 .45669 m .56139 .4585 L .57325 .46017 L F
.57277 .45963 m .57325 .46017 L .57878 .46095 L F
.5594 .45669 m .57325 .46017 L .57277 .45963 L F
.765 .785 .869 r
.56362 .46004 m .56805 .4641 L .56763 .46522 L F
.887 .826 .782 r
.56355 .46172 m .56273 .46176 L p .56329 .46115 L F P
0 g
s
.861 .774 .764 r
.56342 .46343 m .56299 .46207 L .56279 .46278 L F
.765 .785 .869 r
.56342 .46343 m .56308 .46236 L .56716 .4665 L F
.56384 .46472 m .56342 .46343 L .56496 .46469 L F
.861 .774 .764 r
.56334 .4648 m .56716 .4665 L .56342 .46343 L F
.56279 .46278 m .56244 .46268 L .56259 .46348 L F
.56299 .46207 m .56268 .46241 L .56279 .46278 L F
.56268 .46241 m .56244 .46268 L .56279 .46278 L F
.754 .755 .853 r
.56258 .46177 m .56435 .46545 L .56273 .46176 L F
.56258 .46177 m .56273 .46176 L .56251 .46127 L F
.56233 .46125 m .56258 .46177 L .56251 .46127 L F
.887 .826 .782 r
.56273 .46176 m .56228 .46179 L p .56264 .46156 L F P
0 g
s
.887 .826 .782 r
.56273 .46176 m .56264 .46156 L .56329 .46115 L F
.754 .755 .853 r
.55804 .45744 m .54312 .47837 L .55837 .45787 L F
.55852 .46081 m .56218 .46123 L .56171 .46083 L F
.55852 .46081 m .5624 .46148 L .56209 .46122 L F
.55977 .45456 m .55789 .45725 L .5598 .4547 L F
.55789 .45725 m .54312 .47837 L .55804 .45744 L F
.55789 .45725 m .55804 .45744 L .56374 .44945 L F
.5553 .4558 m .54251 .46801 L p .55661 .45561 L F P
0 g
s
.754 .755 .853 r
.55622 .45511 m .55661 .45561 L .5629 .45008 L F
.5553 .4558 m .55661 .45561 L .55622 .45511 L F
.887 .769 .726 r
.56237 .4614 m .55938 .45881 L .55888 .45852 L F
.765 .785 .869 r
.55343 .4565 m .55438 .45599 L .5547 .45625 L F
.50304 .46625 m .55328 .45621 L p .55343 .4565 L F P
0 g
s
.765 .785 .869 r
.55328 .45621 m .55438 .45599 L p .55343 .4565 L F P
0 g
s
.887 .769 .726 r
.54832 .44564 m .54835 .44602 L p .54844 .44184 L F P
0 g
s
.765 .785 .869 r
.50304 .46625 m .5547 .45625 L .54396 .46434 L F
.887 .826 .782 r
.53927 .46301 m .52927 .44693 L p .53949 .45058 L F P
0 g
s
.887 .826 .782 r
.5441 .45795 m .53927 .46301 L .53949 .45058 L F
.917 .755 .667 r
.54391 .45435 m .54155 .44866 L .54085 .4479 L F
.54391 .45435 m .54085 .4479 L .54226 .45158 L F
.923 .824 .731 r
.5531 .4456 m .5522 .44519 L .5367 .42898 L F
.917 .755 .667 r
.53524 .43349 m .53605 .42902 L .53148 .42443 L F
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.923 .824 .731 r
.5522 .44519 m .53845 .43142 L .5367 .42898 L F
.917 .755 .667 r
.54155 .44866 m .5474 .44038 L .53605 .42902 L F
.54155 .44866 m .53605 .42902 L .53524 .43349 L F
.54567 .44732 m .5474 .44038 L .54155 .44866 L F
.53554 .43421 m .53524 .43349 L .53339 .43043 L F
.53524 .43349 m .53148 .42443 L .53328 .43009 L F
.53148 .42443 m .53159 .42485 L .53328 .43009 L F
.53524 .43349 m .53328 .43009 L .53339 .43043 L F
.946 .723 .57 r
.53614 .4394 m .53275 .42917 L p .53187 .43809 L F P
0 g
s
.956 .697 .504 r
.53092 .42241 m .52756 .41902 L p .53035 .42022 L F P
0 g
s
.965 .811 .641 r
.53739 .42895 m .53618 .42829 L .53086 .42273 L F
.51908 .41044 m .53092 .42241 L p .53086 .42273 L F P
0 g
s
.965 .811 .641 r
.53092 .42241 m .53739 .42895 L p .53086 .42273 L F P
0 g
s
.917 .755 .667 r
.53138 .42419 m .53083 .42288 L .53237 .42805 L F
.53077 .42321 m .53237 .42805 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53237 .42805 m .53275 .42917 L p .53138 .42419 L F P
0 g
s
.917 .755 .667 r
.54391 .45435 m .54567 .44732 L .54155 .44866 L F
.54911 .4556 m .54839 .44643 L p .54391 .45435 L F P
0 g
s
.917 .755 .667 r
.54839 .44643 m .54779 .43883 L p .54634 .44464 L F P
0 g
s
.887 .769 .726 r
.54844 .44184 m .54835 .44602 L .54876 .44686 L F
.54967 .44874 m .54844 .44184 L .54876 .44686 L F
.923 .824 .731 r
.55276 .44632 m .54839 .44643 L p .5531 .4456 L F P
0 g
s
.917 .755 .667 r
.54839 .44643 m .54634 .44464 L .54567 .44732 L F
.53275 .42917 m .53614 .4394 L p .53328 .43009 L F P
0 g
s
.923 .824 .731 r
.54037 .44664 m .52927 .44693 L p .54018 .44632 L F P
0 g
s
.917 .755 .667 r
.54839 .44643 m .54567 .44732 L .54391 .45435 L F
.887 .826 .782 r
.54817 .45369 m .54686 .45506 L .54291 .45266 L F
.54226 .45158 m .54291 .45266 L .53949 .45058 L F
.54817 .45369 m .54291 .45266 L .54226 .45158 L F
.923 .824 .731 r
.54018 .44632 m .53713 .44649 L .53537 .43917 L F
.54018 .44632 m .53537 .43917 L .53614 .4394 L F
.917 .755 .667 r
.53614 .4394 m .53753 .4436 L p .53645 .43993 L F P
0 g
s
.887 .826 .782 r
.54686 .45506 m .54148 .45377 L .53949 .45058 L F
.52927 .44693 m .54037 .44664 L p .54226 .45158 L F P
0 g
s
.917 .755 .667 r
.53753 .4436 m .54109 .45434 L p .53775 .44397 L F P
0 g
s
.917 .755 .667 r
.53645 .43993 m .53753 .4436 L .53775 .44397 L F
.53328 .43009 m .53614 .4394 L .53645 .43993 L F
.54155 .44866 m .53554 .43421 L .53772 .44211 L F
.923 .824 .731 r
.54839 .44643 m .54037 .44664 L p .55051 .44574 L F P
0 g
s
.923 .824 .731 r
.54037 .44664 m .54018 .44632 L .55051 .44574 L F
.54839 .44643 m .55051 .44574 L .5531 .4456 L F
.887 .769 .726 r
.54835 .44602 m .54911 .4556 L p .54876 .44686 L F P
0 g
s
.887 .769 .726 r
.54876 .44686 m .54911 .4556 L .54935 .45609 L F
.55107 .45388 m .55888 .45852 L .55017 .44977 L F
.55888 .45852 m .55622 .45511 L .55017 .44977 L F
.754 .755 .853 r
.55402 .45789 m .54251 .46801 L .55527 .461 L F
.887 .769 .726 r
.55107 .45388 m .55017 .44977 L .55219 .46189 L F
.55017 .44977 m .54967 .44874 L .55191 .46131 L F
.759 .743 .838 r
.57153 .46998 m .56733 .47522 L .57316 .47137 L F
.57314 .47128 m .57316 .47137 L .5732 .47134 L F
.57153 .46998 m .57316 .47137 L .57314 .47128 L F
.859 .827 .815 r
.57436 .47163 m .57329 .47185 L .57434 .47158 L F
.887 .826 .782 r
.5524 .46231 m .54875 .46251 L p .55233 .46216 L F P
0 g
s
.759 .743 .838 r
.57015 .47171 m .56585 .47415 L .56623 .4766 L F
.57011 .47166 m .56585 .47415 L .57015 .47171 L F
.56733 .47522 m .57316 .47137 L .57316 .47137 L F
.56733 .47522 m .56623 .4766 L .57406 .47078 L F
.773 .788 .865 r
.5785 .47948 m .5786 .47968 L .5582 .48414 L F
.5785 .47948 m .5582 .48414 L .55815 .48403 L F
.57419 .47769 m .57389 .47884 L .55815 .48403 L F
.759 .743 .838 r
.56689 .47888 m .57333 .47967 L .57334 .47946 L F
.773 .788 .865 r
.57419 .47769 m .57427 .47541 L .57759 .47762 L F
.57419 .47769 m .57759 .47762 L .57389 .47884 L F
.759 .743 .838 r
.56689 .47888 m .57858 .47993 L .57386 .47708 L F
.782 .795 .863 r
.5818 .48361 m .58212 .48355 L .58183 .48397 L F
.839 .773 .788 r
.58324 .48252 m .5786 .47968 L .57878 .48004 L F
.58324 .48252 m .57858 .47993 L .57935 .4804 L F
.782 .795 .863 r
.58141 .47956 m .58212 .48355 L .5818 .48361 L F
.58141 .47956 m .58381 .4811 L .58212 .48355 L F
.58381 .4811 m .58391 .48182 L .58183 .48397 L F
.821 .768 .802 r
.57926 .48618 m .5853 .48099 L .58053 .48494 L F
.5853 .48099 m .58498 .48123 L .58053 .48494 L F
.782 .795 .863 r
.58038 .48547 m .58183 .48397 L .58508 .48507 L F
.756 .702 .8 r
.56936 .48985 m .57954 .4881 L .58263 .48684 L F
.821 .768 .802 r
.57926 .48618 m .58154 .48663 L .5853 .48099 L F
.58151 .48667 m .58482 .48636 L .585 .48439 L F
.756 .702 .8 r
.56936 .48985 m .58263 .48684 L .58035 .48639 L F
.821 .768 .802 r
.58151 .48667 m .585 .48439 L .5853 .48099 L F
.58482 .48636 m .58585 .4813 L .5853 .48099 L F
.756 .702 .8 r
.58035 .48639 m .58263 .48684 L .58657 .48523 L F
.821 .768 .802 r
.5853 .48099 m .58604 .48035 L .58498 .48123 L F
.58798 .48244 m .58838 .48217 L .58587 .48121 L F
.58054 .48493 m .58495 .48125 L .58141 .48408 L F
.58495 .48125 m .58606 .48033 L .58414 .48188 L F
.58495 .48125 m .58414 .48188 L .58141 .48408 L F
.59333 .48555 m .58587 .48121 L .58585 .4813 L F
.837 .829 .84 r
.58671 .4827 m .58411 .48319 L p .58734 .48204 L F P
0 g
s
.837 .829 .84 r
.58411 .48319 m .58404 .4827 L .58734 .48204 L F
.782 .795 .863 r
.58183 .48397 m .58347 .48292 L .58508 .48507 L F
.821 .768 .802 r
.58606 .48033 m .58607 .48032 L .58141 .48408 L F
.756 .702 .8 r
.57466 .48528 m .57926 .48618 L .58043 .48503 L F
.782 .795 .863 r
.58347 .48292 m .58507 .48359 L .58508 .48507 L F
.821 .768 .802 r
.58606 .48033 m .58141 .48408 L .58141 .48408 L F
.58587 .48121 m .59501 .48471 L .58604 .48035 L F
.58604 .48035 m .58054 .48493 L .58053 .48494 L F
.782 .795 .863 r
.58508 .48477 m .58527 .4848 L .58508 .48507 L F
.821 .768 .802 r
.58607 .48032 m .58178 .48371 L .58174 .48376 L F
.756 .702 .8 r
.57466 .48528 m .58043 .48503 L .5813 .48419 L F
.821 .768 .802 r
.58088 .4845 m .58037 .48484 L .58006 .48517 L F
.756 .702 .8 r
.5781 .48231 m .57466 .48528 L .5813 .48419 L F
.821 .768 .802 r
.58607 .48032 m .58174 .48376 L .58141 .48408 L F
.58497 .48124 m .58495 .48125 L .58054 .48493 L F
.756 .702 .8 r
.5781 .48231 m .5813 .48419 L .58185 .48364 L F
.58186 .48361 m .58185 .48364 L .58188 .48362 L F
.5781 .48231 m .58185 .48364 L .58186 .48361 L F
.839 .773 .788 r
.58188 .48362 m .58191 .48359 L p .58181 .48359 L F P
0 g
s
.756 .702 .8 r
.58181 .48359 m .58186 .48361 L .58186 .4836 L F
.5781 .48231 m .58186 .48361 L .58181 .48359 L F
.773 .788 .865 r
.57881 .4801 m .57811 .48025 L p .5786 .47968 L F P
0 g
s
.782 .795 .863 r
.57811 .48025 m .57881 .4801 L p .57935 .4804 L F P
0 g
s
.756 .702 .8 r
.57804 .48033 m .57855 .48037 L .57857 .48003 L F
.5777 .48052 m .57791 .48048 L .57804 .48033 L F
.57791 .48048 m .57855 .48037 L .57804 .48033 L F
.759 .743 .838 r
.57811 .48025 m .57858 .47993 L p .57334 .47946 L F P
0 g
s
.759 .743 .838 r
.57333 .47967 m .57811 .48025 L .57334 .47946 L F
.756 .702 .8 r
.57858 .47993 m .57811 .48025 L p .57858 .47998 L F P
0 g
s
.756 .702 .8 r
.57811 .48025 m .57858 .47999 L .57858 .47998 L F
.57811 .48025 m .5777 .48052 L p .57857 .48003 L F P
0 g
s
.756 .702 .8 r
.57811 .48025 m .57857 .48003 L .57858 .47999 L F
.5777 .48052 m .56686 .48776 L p .57778 .48086 L F P
0 g
s
.782 .795 .863 r
.57811 .48025 m .58151 .48066 L .58166 .48216 L F
.756 .702 .8 r
.56686 .48776 m .56682 .48793 L .57855 .48042 L F
.839 .773 .788 r
.5785 .48108 m .58324 .48252 L .57858 .47998 L F
.821 .768 .802 r
.58608 .48032 m .58178 .48371 L .58607 .48032 L F
.58171 .48377 m .58171 .48377 L .58607 .48032 L F
.782 .795 .863 r
.58391 .48182 m .58402 .48257 L .58183 .48397 L F
.837 .829 .84 r
.58258 .483 m .58309 .48255 L .58783 .48153 L F
.821 .768 .802 r
.58604 .48035 m .58606 .48033 L .58495 .48125 L F
.58604 .48035 m .58495 .48125 L .58497 .48124 L F
.58585 .4813 m .58587 .48121 L .5853 .48099 L F
.837 .829 .84 r
.58878 .48163 m .58499 .48123 L .58487 .48101 L F
.5866 .4798 m .58487 .48101 L .58239 .47626 L F
.821 .768 .802 r
.58606 .48033 m .5861 .4803 L .58607 .48032 L F
.5853 .48099 m .58587 .48121 L .58604 .48035 L F
.5861 .4803 m .58608 .48032 L .58607 .48032 L F
.58604 .48035 m .5861 .4803 L .58606 .48033 L F
.837 .829 .84 r
.58878 .48163 m .58487 .48101 L .5866 .4798 L F
.58783 .48153 m .58425 .4823 L .58513 .48124 L F
.58425 .4823 m .58399 .48235 L .58513 .48124 L F
.58513 .48124 m .58399 .48235 L .58463 .48119 L F
.839 .773 .788 r
.58468 .47819 m .5881 .47858 L .58206 .47599 L F
.58477 .47826 m .5881 .47858 L .58468 .47819 L F
.58397 .4768 m .5881 .47858 L .57701 .4697 L F
.782 .795 .863 r
.58728 .47834 m .58759 .47828 L p .58402 .48257 L F P
0 g
s
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58708 .47945 L F P
0 g
s
.782 .795 .863 r
.58759 .47828 m .58888 .47947 L .58402 .48257 L F
.837 .829 .84 r
.58399 .48235 m .58391 .48182 L .58463 .48119 L F
.58499 .48123 m .58381 .4811 L .58354 .48019 L F
.58499 .48123 m .58354 .48019 L .58239 .47626 L F
.756 .702 .8 r
.56686 .48776 m .57855 .48042 L .57855 .48037 L F
.57725 .48125 m .56682 .48793 L .57136 .48813 L F
.839 .773 .788 r
.57972 .48261 m .58324 .48252 L .5785 .48108 L F
.756 .702 .8 r
.57753 .4816 m .57725 .48125 L .57712 .48141 L F
.57753 .4816 m .57712 .48141 L .57136 .48813 L F
.5781 .48231 m .57753 .4816 L .57136 .48813 L F
.57797 .48172 m .57725 .48125 L .5781 .48231 L F
.57855 .48042 m .57725 .48125 L .57844 .48202 L F
.782 .795 .863 r
.57338 .48297 m .57364 .48118 L .57543 .48179 L F
.759 .743 .838 r
.56905 .4863 m .57811 .48025 L p .56689 .47888 L F P
0 g
s
.839 .773 .788 r
.57844 .48202 m .5785 .48108 L .57245 .47923 L F
.57972 .48261 m .5785 .48108 L .57844 .48202 L F
.58191 .48359 m .58324 .48252 L p .57972 .48261 L F P
0 g
s
.839 .773 .788 r
.58191 .48359 m .57972 .48261 L .58181 .48359 L F
.756 .702 .8 r
.57903 .48229 m .58186 .4836 L .58199 .48225 L F
.5781 .48231 m .58181 .48359 L .57903 .48229 L F
.58181 .48359 m .58186 .4836 L .57903 .48229 L F
.839 .773 .788 r
.58181 .48359 m .57972 .48261 L .57071 .48286 L F
.837 .829 .84 r
.58381 .4811 m .58203 .48183 L .58211 .48092 L F
.58463 .48119 m .58385 .48138 L .58381 .4811 L F
.58385 .48138 m .58203 .48183 L .58381 .4811 L F
.58309 .48255 m .58193 .48279 L .58463 .48119 L F
.58193 .48279 m .58203 .48183 L .58463 .48119 L F
.58125 .47936 m .58014 .47787 L .58199 .47986 L F
.58235 .48011 m .57942 .47376 L .58185 .47581 L F
.58245 .48095 m .58199 .47986 L .58235 .48011 L F
.58199 .47986 m .57942 .47376 L .58235 .48011 L F
.773 .788 .865 r
.57527 .47422 m .57588 .47465 L .57759 .47762 L F
.839 .773 .788 r
.5786 .47968 m .57869 .47835 L .57786 .47817 L F
.57869 .47835 m .57751 .47757 L .57343 .47718 L F
.773 .788 .865 r
.58 .47768 m .5785 .47948 L .57791 .47828 L F
.58041 .47756 m .58013 .47785 L .58 .47768 L F
.58013 .47785 m .5785 .47948 L .58 .47768 L F
.57992 .47757 m .58 .47768 L .57791 .47828 L F
.839 .773 .788 r
.57869 .47835 m .57873 .47768 L .57751 .47757 L F
.773 .788 .865 r
.57992 .47757 m .57791 .47828 L .57786 .47818 L F
.57759 .47762 m .57992 .47757 L .57786 .47818 L F
.837 .829 .84 r
.57518 .47423 m .57527 .47422 L p .58016 .4779 L F P
0 g
s
.837 .829 .84 r
.58016 .4779 m .57527 .47422 L .57992 .47757 L F
.859 .827 .815 r
.57527 .47422 m .57365 .47439 L p .57522 .47407 L F P
0 g
s
.837 .829 .84 r
.57399 .47435 m .57518 .47423 L p .57522 .47426 L F P
0 g
s
.837 .829 .84 r
.57918 .47793 m .57399 .47435 L .57522 .47426 L F
.839 .773 .788 r
.57655 .47067 m .57574 .4717 L .57569 .47192 L F
.859 .827 .815 r
.57956 .47285 m .57447 .47161 L .57656 .47004 L F
.57509 .47369 m .57441 .47179 L .57447 .47161 L F
.839 .773 .788 r
.5881 .47858 m .57758 .46851 L p .57701 .4697 L F P
0 g
s
.818 .742 .781 r
.58312 .47382 m .5881 .47858 L p .58795 .47359 L F P
0 g
s
.773 .788 .865 r
.5744 .4721 m .58014 .46875 L .58569 .47513 L F
.58397 .47592 m .58569 .47513 L .58767 .4774 L F
.5744 .4721 m .58569 .47513 L .58397 .47592 L F
.818 .742 .781 r
.5881 .47858 m .5889 .4737 L .58795 .47359 L F
.756 .702 .8 r
.5886 .47325 m .58596 .47501 L p .58724 .47442 L F P
0 g
s
.773 .788 .865 r
.58014 .46875 m .58736 .47651 L .58767 .4774 L F
.839 .773 .788 r
.57435 .47334 m .5738 .47418 L p .57435 .47341 L F P
0 g
s
.837 .829 .84 r
.58381 .4811 m .58236 .48017 L .58185 .47581 L F
.58381 .4811 m .58185 .47581 L .58239 .47626 L F
.773 .788 .865 r
.57992 .47757 m .5744 .4721 L .58767 .4774 L F
.57588 .47465 m .5744 .4721 L .57992 .47757 L F
.839 .773 .788 r
.57435 .4735 m .57435 .47342 L .57364 .4744 L F
.837 .829 .84 r
.58245 .48095 m .58125 .47936 L .58199 .47986 L F
.773 .788 .865 r
.58227 .47938 m .57881 .4801 L p .58778 .4774 L F P
0 g
s
.773 .788 .865 r
.58778 .4774 m .57881 .4801 L .5785 .47948 L F
.782 .795 .863 r
.57935 .4804 m .58141 .47956 L .58151 .48066 L F
.839 .773 .788 r
.57935 .4804 m .57858 .47993 L .57858 .47998 L F
.782 .795 .863 r
.57881 .4801 m .58141 .47956 L p .57935 .4804 L F P
0 g
s
.773 .788 .865 r
.58041 .47756 m .58778 .4774 L .57884 .4794 L F
.837 .829 .84 r
.58245 .48095 m .58046 .47911 L .58016 .4779 L F
.839 .773 .788 r
.57413 .47724 m .57751 .47757 L .57356 .4769 L F
.57751 .47757 m .57713 .47731 L .57356 .4769 L F
.57356 .4769 m .57713 .47731 L .57427 .47541 L F
.759 .743 .838 r
.57171 .47578 m .57386 .47708 L .57682 .47631 L F
.837 .829 .84 r
.58036 .47874 m .57518 .47423 L .58015 .47788 L F
.57918 .47793 m .57518 .47423 L .58036 .47874 L F
.759 .743 .838 r
.57528 .47525 m .57682 .47631 L .5886 .47325 L F
.57171 .47578 m .57682 .47631 L .57528 .47525 L F
.839 .773 .788 r
.57858 .47998 m .5786 .47968 L .57343 .47718 L F
.5786 .47968 m .57786 .47817 L .57343 .47718 L F
.57878 .48004 m .5786 .47968 L .57858 .47993 L F
.759 .743 .838 r
.57858 .47993 m .58036 .47874 L p .57386 .47708 L F P
0 g
s
.759 .743 .838 r
.57386 .47708 m .58036 .47874 L .57682 .47631 L F
.837 .829 .84 r
.58046 .47911 m .58015 .47788 L .58016 .4779 L F
.756 .702 .8 r
.57858 .47993 m .57858 .47998 L .58041 .47892 L F
.5804 .4789 m .58041 .47892 L .58527 .47612 L F
.57858 .47993 m .58041 .47892 L .5804 .4789 L F
.57855 .48037 m .57855 .48042 L .58048 .47919 L F
.57855 .48037 m .58048 .47919 L .58047 .47916 L F
.759 .743 .838 r
.57399 .47435 m .57427 .4754 L .57528 .47525 L F
.839 .773 .788 r
.57245 .47923 m .5785 .48108 L .57343 .47718 L F
.5785 .48108 m .57858 .47998 L .57343 .47718 L F
.759 .743 .838 r
.57383 .47379 m .57368 .47549 L .57427 .4754 L F
.839 .773 .788 r
.57379 .47422 m .57364 .4744 L .57375 .47475 L F
.756 .702 .8 r
.58036 .47874 m .57858 .47993 L p .5804 .4789 L F P
0 g
s
.756 .702 .8 r
.58041 .47892 m .58314 .47747 L .58327 .47727 L F
.57858 .47998 m .58042 .47896 L .58041 .47892 L F
.58042 .47896 m .58314 .47747 L .58041 .47892 L F
.57858 .47999 m .58042 .47897 L .57858 .47998 L F
.58042 .47897 m .58314 .47747 L .58042 .47896 L F
.58042 .47897 m .58042 .47896 L .57858 .47998 L F
.837 .829 .84 r
.58245 .48095 m .58055 .47947 L .58046 .47911 L F
.756 .702 .8 r
.57857 .48003 m .57855 .48037 L .58314 .47747 L F
.57858 .47999 m .57857 .48003 L .58314 .47747 L F
.837 .829 .84 r
.58046 .47911 m .57399 .47435 L .57918 .47793 L F
.58245 .48095 m .58057 .47955 L .58055 .47947 L F
.58245 .48095 m .58211 .48092 L .58057 .47955 L F
.756 .702 .8 r
.5807 .48007 m .5781 .48231 L .58211 .48092 L F
.837 .829 .84 r
.58211 .48092 m .58088 .48079 L .5807 .48007 L F
.58211 .48092 m .5807 .48007 L .58057 .47955 L F
.756 .702 .8 r
.58211 .48092 m .5781 .48231 L .58199 .48225 L F
.782 .795 .863 r
.58141 .47956 m .58226 .47939 L p .58219 .48006 L F P
0 g
s
.782 .795 .863 r
.58226 .47939 m .58353 .47912 L p .58219 .48006 L F P
0 g
s
.782 .795 .863 r
.58219 .48006 m .58353 .47912 L .58381 .4811 L F
.756 .702 .8 r
.58233 .47866 m .5807 .48007 L .58211 .48092 L F
.58527 .47612 m .57855 .48042 L .57844 .48202 L F
.837 .829 .84 r
.58055 .47947 m .57399 .47435 L .58046 .47911 L F
.58055 .47947 m .57365 .47439 L .57451 .47476 L F
.58057 .47955 m .57365 .47439 L .58055 .47947 L F
.58057 .47955 m .576 .48026 L .57365 .47439 L F
.58088 .48079 m .576 .48026 L .58057 .47955 L F
.58046 .47911 m .57918 .47793 L .58036 .47874 L F
.756 .702 .8 r
.58047 .47916 m .58048 .47919 L .58527 .47612 L F
.759 .743 .838 r
.57383 .47379 m .57399 .47435 L .58461 .47355 L F
.58447 .4734 m .58461 .47355 L .5886 .47325 L F
.57383 .47379 m .58461 .47355 L .58447 .4734 L F
.57399 .47435 m .57528 .47525 L .5886 .47325 L F
.859 .827 .815 r
.57329 .47185 m .57328 .4718 L .57434 .47158 L F
.57447 .47161 m .57434 .47158 L .57656 .47004 L F
.861 .774 .764 r
.57656 .47004 m .57758 .46851 L p .5752 .46876 L F P
0 g
s
.839 .773 .788 r
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.773 .788 .865 r
.57451 .46928 m .57934 .46788 L .5744 .4721 L F
.57934 .46788 m .58014 .46875 L .5744 .4721 L F
.859 .827 .815 r
.57509 .47369 m .57385 .47385 L .57441 .47179 L F
.57385 .47385 m .57381 .47385 L .57383 .47379 L F
.57385 .47385 m .57383 .47379 L .57441 .47179 L F
.759 .743 .838 r
.5886 .47325 m .57878 .46095 L p .57749 .46256 L F P
0 g
s
.759 .743 .838 r
.57878 .46095 m .57597 .46323 L p .57749 .46256 L F P
0 g
s
.765 .785 .869 r
.56913 .46651 m .57891 .46655 L .57062 .46828 L F
.754 .755 .853 r
.57012 .46799 m .57878 .46095 L p .56866 .46677 L F P
0 g
s
.754 .755 .853 r
.57391 .46091 m .57557 .46279 L .57878 .46095 L F
.765 .785 .869 r
.57891 .46655 m .57636 .46104 L .58043 .46656 L F
.887 .769 .726 r
.56237 .4614 m .56255 .46069 L p .55938 .45881 L F P
0 g
s
.861 .774 .764 r
.56259 .46081 m .56238 .46135 L .56261 .46087 L F
.56255 .46069 m .56238 .46135 L p .56259 .46081 L F P
0 g
s
.887 .826 .782 r
.56211 .45867 m .56249 .46122 L .56123 .45835 L F
.861 .774 .764 r
.56261 .46087 m .56228 .46179 L .56262 .46091 L F
.887 .826 .782 r
.56329 .46115 m .56249 .46122 L .56211 .45867 L F
.754 .755 .853 r
.55856 .4581 m .56171 .46083 L .57878 .46095 L F
.765 .785 .869 r
.5706 .45719 m .57158 .45454 L .57891 .46655 L F
.57158 .45454 m .57237 .45239 L .57636 .46104 L F
.57158 .45454 m .57636 .46104 L .57891 .46655 L F
.759 .743 .838 r
.57605 .46435 m .58075 .46941 L .58354 .47077 L F
.58182 .46844 m .58354 .47077 L .5886 .47325 L F
.57605 .46435 m .58354 .47077 L .58182 .46844 L F
.57749 .46256 m .57605 .46435 L .58182 .46844 L F
.57749 .46256 m .58182 .46844 L .5886 .47325 L F
.769 .785 .866 r
.61502 .41896 m .60761 .40484 L p .58243 .45385 L F P
0 g
s
.769 .785 .866 r
.58392 .455 m .61502 .41896 L p .58243 .45385 L F P
0 g
s
.769 .785 .866 r
.5839 .44747 m .58169 .45329 L .60761 .40484 L F
.58169 .45329 m .57878 .46095 L .58243 .45385 L F
.58169 .45329 m .58243 .45385 L .60761 .40484 L F
.758 .806 .892 r
.58098 .45273 m .59292 .4527 L .58736 .45299 L F
.57623 .45254 m .58078 .45259 L .58098 .45273 L F
.58078 .45259 m .59292 .4527 L .58098 .45273 L F
.58078 .45259 m .59049 .44997 L .59292 .4527 L F
.57623 .45254 m .57987 .45189 L .58078 .45259 L F
.57987 .45189 m .59049 .44997 L .58078 .45259 L F
.769 .785 .866 r
.57878 .46095 m .58392 .455 L p .58243 .45385 L F P
0 g
s
.769 .785 .866 r
.60761 .40484 m .60325 .39655 L p .5839 .44747 L F P
0 g
s
.758 .806 .892 r
.58388 .46657 m .57759 .45882 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.57759 .45882 m .57237 .45239 L p .58098 .45273 L F P
0 g
s
.758 .806 .892 r
.58098 .45273 m .58736 .45299 L .57759 .45882 L F
.765 .785 .869 r
.57237 .45239 m .58388 .46657 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57636 .46104 m .57237 .45239 L .58043 .46656 L F
.773 .788 .865 r
.57329 .46861 m .58388 .46657 L p .57362 .46954 L F P
0 g
s
.759 .743 .838 r
.57447 .46633 m .57383 .47379 L .58447 .4734 L F
.58075 .46941 m .58447 .4734 L .5886 .47325 L F
.57447 .46633 m .58447 .4734 L .58075 .46941 L F
.773 .788 .865 r
.57934 .46788 m .58388 .46657 L .58014 .46875 L F
.57992 .47757 m .58041 .47756 L .58 .47768 L F
.759 .743 .838 r
.58036 .47874 m .5886 .47325 L p .57682 .47631 L F P
0 g
s
.773 .788 .865 r
.58778 .4774 m .58908 .47737 L .58227 .47938 L F
.756 .702 .8 r
.59059 .47646 m .5896 .47706 L .59408 .48208 L F
.773 .788 .865 r
.58759 .47828 m .58227 .47938 L p .58908 .47737 L F P
0 g
s
.773 .788 .865 r
.58818 .47739 m .58657 .47335 L .58908 .47737 L F
.58767 .4774 m .58736 .47651 L .58818 .47739 L F
.58736 .47651 m .58388 .46657 L .58818 .47739 L F
.58014 .46875 m .58275 .46723 L .58736 .47651 L F
.58275 .46723 m .58388 .46657 L .58584 .47218 L F
.58275 .46723 m .58584 .47218 L .58736 .47651 L F
.756 .702 .8 r
.58724 .47442 m .58527 .47612 L .59052 .47967 L F
.58724 .47442 m .59052 .47967 L .59408 .48208 L F
.58527 .47612 m .59173 .48211 L .59408 .48208 L F
.59468 .48134 m .5886 .47325 L p .59408 .48208 L F P
0 g
s
.773 .788 .865 r
.59228 .4773 m .58759 .47828 L p .58908 .47737 L F P
0 g
s
.756 .702 .8 r
.5886 .47325 m .58724 .47442 L .5896 .47706 L F
.5886 .47325 m .5896 .47706 L .59059 .47646 L F
.773 .788 .865 r
.58388 .46657 m .59228 .4773 L p .58908 .47737 L F P
0 g
s
.773 .788 .865 r
.58657 .47335 m .58388 .46657 L .58908 .47737 L F
.756 .702 .8 r
.58724 .47442 m .58036 .47874 L .58527 .47612 L F
.58596 .47501 m .58036 .47874 L p .58724 .47442 L F P
0 g
s
.782 .795 .863 r
.58353 .47912 m .58728 .47834 L p .58381 .4811 L F P
0 g
s
.837 .829 .84 r
.58381 .4811 m .58245 .48095 L .58236 .48017 L F
.756 .702 .8 r
.58527 .47612 m .58233 .47866 L .5833 .48223 L F
.58233 .47866 m .58199 .48225 L .5833 .48223 L F
.57844 .48202 m .57797 .48172 L .5781 .48231 L F
.839 .773 .788 r
.57071 .48286 m .57972 .48261 L .57245 .47923 L F
.58037 .48484 m .58188 .48362 L p .57173 .48293 L F P
0 g
s
.839 .773 .788 r
.58188 .48362 m .58181 .48359 L .57173 .48293 L F
.782 .795 .863 r
.55476 .48761 m .56712 .48666 L .55632 .48896 L F
.759 .743 .838 r
.55476 .48761 m .55319 .48904 L .55632 .48896 L F
.782 .795 .863 r
.55058 .48795 m .55476 .48761 L .55318 .48942 L F
.759 .743 .838 r
.55894 .48569 m .55694 .48562 L .55632 .48896 L F
.55694 .48562 m .55476 .48761 L .55632 .48896 L F
.782 .795 .863 r
.56712 .48666 m .5669 .48759 L .55632 .48896 L F
.759 .743 .838 r
.56623 .4766 m .55632 .48896 L .56905 .4863 L F
.54633 .4892 m .53599 .49575 L .5539 .49198 L F
.782 .795 .863 r
.56117 .49319 m .54669 .49687 L p .55476 .48761 L F P
0 g
s
.837 .829 .84 r
.56873 .48562 m .56462 .4865 L .56879 .48511 L F
.56462 .4865 m .55364 .48885 L .56449 .48617 L F
.56462 .4865 m .56449 .48617 L .56879 .48511 L F
.839 .773 .788 r
.56868 .48605 m .57343 .47718 L .56904 .48283 L F
.759 .743 .838 r
.56686 .48776 m .56905 .4863 L p .55632 .48896 L F P
0 g
s
.839 .773 .788 r
.56853 .48741 m .57071 .48286 L .56868 .48605 L F
.57071 .48286 m .57343 .47718 L .56868 .48605 L F
.756 .702 .8 r
.56686 .48776 m .56164 .49124 L p .56682 .48793 L F P
0 g
s
.756 .702 .8 r
.56682 .48793 m .56164 .49124 L .5664 .48972 L F
.56682 .48793 m .5664 .48972 L .57136 .48813 L F
.79 .822 .877 r
.57544 .49002 m .57528 .49019 L .56338 .49352 L F
.56379 .49405 m .57737 .49102 L .564 .49433 L F
.54846 .49773 m .54808 .49754 L p .57507 .49209 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .54669 .49687 L p .57894 .4904 L F P
0 g
s
.756 .702 .8 r
.5656 .49309 m .56164 .49124 L .56407 .49442 L F
.5664 .48972 m .56164 .49124 L .5656 .49309 L F
.782 .795 .863 r
.55632 .48896 m .56686 .48776 L .56117 .49319 L F
.56686 .48776 m .56593 .49169 L .56117 .49319 L F
.819 .838 .863 r
.56745 .48799 m .55364 .48885 L .56813 .48691 L F
.756 .702 .8 r
.57466 .48528 m .56936 .48985 L .57842 .487 L F
.79 .822 .877 r
.5842 .48747 m .57528 .49019 L .57544 .49002 L F
.58412 .48751 m .57528 .49019 L .5842 .48747 L F
.58577 .48704 m .57528 .49019 L .58561 .48706 L F
.58464 .48723 m .58498 .48725 L .57544 .49002 L F
.57528 .49019 m .58771 .4867 L .57416 .49136 L F
.756 .702 .8 r
.56407 .49442 m .58466 .48724 L .58463 .48723 L F
.79 .822 .877 r
.576 .48943 m .58464 .48723 L p .57544 .49002 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .58463 .48723 L .57954 .4881 L F
.79 .822 .877 r
.57822 .49055 m .59082 .48666 L .5909 .48704 L F
.57822 .49055 m .5909 .48704 L .58182 .48982 L F
.57822 .49055 m .58067 .48955 L .58241 .48925 L F
.57416 .49136 m .58164 .48879 L .57822 .49055 L F
.58164 .48879 m .58771 .4867 L .57822 .49055 L F
.081 0 0 r
.57569 .49196 m .57427 .49271 L p .57164 .49421 L F P
0 g
s
.756 .702 .8 r
.57271 .49259 m .57205 .49323 L .57569 .49196 L F
.79 .822 .877 r
.57737 .49102 m .56644 .49712 L .55555 .50116 L F
.756 .702 .8 r
.57569 .49196 m .58466 .48724 L p .56407 .49442 L F P
0 g
s
.79 .822 .877 r
.55555 .50116 m .54846 .49773 L p .57507 .49209 L F P
0 g
s
.819 .838 .863 r
.57096 .49316 m .56779 .4941 L .57151 .49263 L F
.56779 .4941 m .5568 .49737 L .56777 .49384 L F
.56779 .4941 m .56777 .49384 L .57151 .49263 L F
.081 0 0 r
.56801 .49643 m .56708 .49732 L .58573 .48944 L F
.56801 .49643 m .58573 .48944 L .58561 .48945 L F
.56727 .49673 m .56708 .49732 L .56801 .49643 L F
.804 .734 .787 r
.58359 .49025 m .58402 .4901 L .58309 .49051 L F
.58414 .49004 m .58402 .4901 L .58359 .49025 L F
.59371 .48525 m .59377 .48545 L .59501 .48471 L F
.59501 .48471 m .59333 .48555 L p .59371 .48525 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .59501 .48471 L p .58838 .48217 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .58838 .48217 L .58798 .48244 L F
.804 .734 .787 r
.5915 .48756 m .59526 .48667 L .59515 .48581 L F
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .59516 .48669 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .5915 .48756 L .59516 .48669 L F
.081 0 0 r
.59257 .48513 m .59628 .48651 L .59766 .48616 L F
.59628 .48651 m .5965 .48659 L .59766 .48616 L F
.804 .87 .896 r
.59678 .4864 m .59625 .48652 L .59633 .4865 L F
.081 0 0 r
.59441 .48596 m .59625 .48652 L .5946 .48589 L F
.59625 .48652 m .5965 .48659 L .59628 .48651 L F
.59625 .48652 m .59628 .48651 L .5946 .48589 L F
.804 .734 .787 r
.59638 .48682 m .59738 .48617 L .59533 .48722 L F
.804 .87 .896 r
.59766 .48616 m .59678 .4864 L .59633 .4865 L F
.837 .829 .84 r
.58734 .48204 m .58404 .4827 L .58783 .48153 L F
.58404 .4827 m .58402 .4826 L .58783 .48153 L F
.58792 .48248 m .58671 .4827 L p .58914 .48167 L F P
0 g
s
.837 .829 .84 r
.58671 .4827 m .58734 .48204 L .58914 .48167 L F
.58914 .48167 m .58734 .48204 L .58783 .48153 L F
.819 .838 .863 r
.58411 .48319 m .58792 .48248 L p .58698 .48439 L F P
0 g
s
.782 .795 .863 r
.58888 .47947 m .58963 .48016 L .58508 .48507 L F
.58815 .48505 m .59408 .48432 L .59349 .48464 L F
.58504 .48529 m .5881 .48496 L .58815 .48505 L F
.819 .838 .863 r
.5884 .48521 m .58807 .48492 L .58953 .48453 L F
.782 .795 .863 r
.5881 .48496 m .59408 .48432 L .58815 .48505 L F
.819 .838 .863 r
.58953 .48453 m .5905 .48394 L .59089 .48417 L F
.782 .795 .863 r
.58823 .48531 m .59193 .48489 L .5847 .48722 L F
.59193 .48489 m .59245 .48483 L .59161 .48509 L F
.59193 .48489 m .59161 .48509 L .5847 .48722 L F
.081 0 0 r
.59766 .48616 m .59721 .48542 L p .59686 .486 L F P
0 g
s
.081 0 0 r
.59721 .48542 m .59502 .48179 L p .59686 .486 L F P
0 g
s
.782 .795 .863 r
.58508 .48507 m .58607 .48401 L .58802 .48483 L F
.58802 .48483 m .5881 .48496 L .58504 .48529 L F
.819 .838 .863 r
.58633 .48515 m .58793 .48468 L .5867 .48528 L F
.58793 .48468 m .59047 .48393 L .58801 .48481 L F
.58793 .48468 m .58801 .48481 L .5867 .48528 L F
.782 .795 .863 r
.58508 .48507 m .58802 .48483 L .58504 .48529 L F
.58802 .48483 m .59408 .48432 L .5881 .48496 L F
.819 .838 .863 r
.5872 .48448 m .58698 .48439 L .59047 .48393 L F
.58633 .48515 m .58532 .4848 L .59047 .48393 L F
.59047 .48393 m .58698 .48439 L .58792 .48248 L F
.782 .795 .863 r
.58802 .48483 m .5903 .48079 L .59041 .48089 L F
.756 .702 .8 r
.59205 .48241 m .5923 .48264 L .59408 .48208 L F
.59173 .48211 m .59205 .48241 L .59408 .48208 L F
.782 .795 .863 r
.58802 .48483 m .59041 .48089 L .59262 .48294 L F
.756 .702 .8 r
.57136 .48813 m .5664 .48972 L .5656 .49309 L F
.839 .773 .788 r
.56753 .48949 m .58037 .48484 L .57071 .48286 L F
.57561 .48869 m .58037 .48484 L p .56753 .48949 L F P
0 g
s
.837 .829 .84 r
.56871 .4858 m .55364 .48885 L .56873 .48562 L F
.56868 .48605 m .55364 .48885 L p .56871 .4858 L F P
0 g
s
.759 .743 .838 r
.56623 .4766 m .57386 .47708 L .57171 .47578 L F
.861 .774 .764 r
.56547 .48083 m .57116 .47315 L .56887 .47053 L F
.839 .773 .788 r
.58037 .48484 m .57173 .48293 L .57071 .48286 L F
.837 .829 .84 r
.57979 .48238 m .56879 .48511 L .57889 .48137 L F
.56879 .48511 m .55364 .48885 L .56887 .48434 L F
.56879 .48511 m .56887 .48434 L .57889 .48137 L F
.839 .773 .788 r
.57343 .47718 m .57352 .47508 L .5692 .48136 L F
.56753 .48949 m .56809 .48832 L .56747 .48835 L F
.56809 .48832 m .56853 .48741 L .56747 .48835 L F
.819 .838 .863 r
.55364 .48885 m .56868 .48605 L p .56813 .48691 L F P
0 g
s
.839 .773 .788 r
.57343 .47718 m .5692 .48136 L .56904 .48283 L F
.861 .774 .764 r
.56732 .48091 m .57116 .47315 L .56547 .48083 L F
.759 .743 .838 r
.56815 .46959 m .55599 .47949 L p .56768 .47283 L F P
0 g
s
.759 .743 .838 r
.55599 .47949 m .55662 .48082 L .56768 .47283 L F
.754 .755 .853 r
.5483 .47521 m .55947 .47205 L .56555 .46856 L F
.861 .774 .764 r
.56259 .47727 m .56304 .46979 L .56211 .47564 L F
.754 .755 .853 r
.5483 .47521 m .54532 .48019 L .55947 .47205 L F
.837 .829 .84 r
.54762 .47722 m .56211 .47564 L p .56202 .47623 L F P
0 g
s
.859 .827 .815 r
.5617 .47428 m .55764 .47512 L .5617 .47426 L F
.765 .785 .869 r
.55393 .46645 m .55748 .46488 L .55825 .46647 L F
.754 .755 .853 r
.55485 .46428 m .5483 .47521 L .56555 .46856 L F
.55694 .4608 m .5641 .46715 L .56368 .46576 L F
.861 .774 .764 r
.56324 .46639 m .56325 .46636 L .56324 .46638 L F
.754 .755 .853 r
.55694 .4608 m .55485 .46428 L .5641 .46715 L F
.55485 .46428 m .56555 .46856 L .56663 .46793 L F
.861 .774 .764 r
.56324 .46639 m .56324 .46638 L .56108 .47217 L F
.56211 .47564 m .56324 .46639 L .56108 .47217 L F
.56304 .46979 m .56325 .46636 L .56211 .47564 L F
.57116 .47315 m .57149 .47247 L .57027 .47156 L F
.759 .743 .838 r
.57027 .47156 m .57011 .47166 L .57015 .47171 L F
.861 .774 .764 r
.57116 .47315 m .57027 .47156 L .56887 .47053 L F
.759 .743 .838 r
.57318 .47143 m .57164 .47258 L .57383 .47379 L F
.754 .755 .853 r
.56368 .46576 m .5641 .46715 L .56663 .46793 L F
.759 .743 .838 r
.56623 .4766 m .5573 .48225 L .55894 .48569 L F
.861 .774 .764 r
.56239 .48071 m .56925 .46938 L .56334 .4648 L F
.56547 .48083 m .56925 .46938 L .56239 .48071 L F
.56239 .48071 m .56259 .47727 L .56195 .47663 L F
.837 .829 .84 r
.56162 .47872 m .54762 .47722 L .56202 .47623 L F
.839 .773 .788 r
.57375 .47475 m .56924 .48099 L .5692 .48136 L F
.773 .788 .865 r
.55815 .48403 m .5582 .48414 L .53468 .48928 L F
.782 .795 .863 r
.53468 .48928 m .55549 .48694 L .55476 .48761 L F
.53468 .48928 m .55831 .48437 L p .55549 .48694 L F P
0 g
s
.837 .829 .84 r
.55364 .48885 m .54915 .48018 L p .55994 .48061 L F P
0 g
s
.837 .829 .84 r
.57889 .48137 m .56431 .48569 L .56239 .48071 L F
.819 .838 .863 r
.56745 .48799 m .56747 .48835 L .56474 .48845 L F
.5646 .48817 m .56474 .48845 L .55364 .48885 L F
.56745 .48799 m .56474 .48845 L .5646 .48817 L F
.837 .829 .84 r
.56082 .48217 m .55364 .48885 L .55994 .48061 L F
.56431 .48569 m .55364 .48885 L .56239 .48071 L F
.081 0 0 r
.58416 .48751 m .57569 .49196 L .58222 .48861 L F
.804 .734 .787 r
.58634 .48907 m .58561 .48945 L .58557 .48941 L F
.5849 .49074 m .5953 .48704 L .59107 .48777 L F
.081 0 0 r
.58573 .48944 m .56708 .49732 L .58955 .48905 L F
.56708 .49732 m .56281 .49912 L .56675 .49764 L F
.56708 .49732 m .56675 .49764 L .58955 .48905 L F
.804 .734 .787 r
.58341 .48968 m .58705 .48847 L .58596 .48903 L F
.79 .822 .877 r
.59107 .48777 m .59649 .48659 L .59701 .48675 L F
.081 0 0 r
.58757 .49016 m .59766 .48616 L p .56281 .49912 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .59654 .48661 L p .59678 .4864 L F P
0 g
s
.79 .822 .877 r
.59745 .48503 m .59804 .48657 L p .59649 .48659 L F P
0 g
s
.819 .838 .863 r
.59406 .48633 m .59098 .48739 L .59079 .48654 L F
.59318 .48675 m .59098 .48739 L .59406 .48633 L F
.79 .822 .877 r
.59217 .48665 m .59441 .48596 L .59649 .48659 L F
.081 0 0 r
.59502 .48179 m .59365 .48252 L .59686 .486 L F
.59491 .48389 m .59437 .48549 L .59686 .486 L F
.59365 .48252 m .59408 .48432 L .59491 .48389 L F
.59408 .48432 m .59437 .48549 L .59491 .48389 L F
.782 .795 .863 r
.58815 .48505 m .59349 .48464 L .58831 .4853 L F
.59349 .48464 m .59332 .48473 L .58831 .4853 L F
.58933 .48472 m .59269 .48301 L .59408 .48432 L F
.59269 .48301 m .59365 .48252 L .59408 .48429 L F
.59269 .48301 m .59408 .48429 L .59408 .48432 L F
.819 .838 .863 r
.58807 .48492 m .59047 .48393 L .5905 .48394 L F
.58807 .48492 m .5905 .48394 L .58953 .48453 L F
.58801 .48481 m .59047 .48393 L .58807 .48492 L F
.782 .795 .863 r
.58802 .48483 m .59262 .48294 L .58933 .48472 L F
.756 .702 .8 r
.59269 .48301 m .59502 .48179 L p .59269 .48301 L F P
0 g
s
.756 .702 .8 r
.59249 .48282 m .59269 .48301 L .59502 .48179 L F
.782 .795 .863 r
.59262 .48294 m .59365 .48252 L .59269 .48301 L F
.59262 .48294 m .59269 .48301 L .58933 .48472 L F
.756 .702 .8 r
.58469 .48722 m .58771 .48563 L p .58464 .48723 L F P
0 g
s
.756 .702 .8 r
.58464 .48723 m .58771 .48563 L .58771 .48563 L F
.782 .795 .863 r
.58823 .48531 m .5847 .48722 L .58464 .48723 L F
.819 .838 .863 r
.58829 .48528 m .5867 .48528 L .58807 .48492 L F
.58872 .48598 m .58771 .48563 L .58829 .48528 L F
.58771 .48563 m .5867 .48528 L .58829 .48528 L F
.58957 .4863 m .58872 .48598 L .5896 .48628 L F
.58884 .48617 m .58872 .48598 L .58957 .4863 L F
.081 0 0 r
.59408 .48432 m .59257 .48513 L .59437 .48549 L F
.59224 .4853 m .59441 .48596 L .59257 .48513 L F
.59441 .48596 m .5946 .48589 L .59257 .48513 L F
.79 .822 .877 r
.59709 .48407 m .59745 .48503 L p .58979 .48635 L F P
0 g
s
.79 .822 .877 r
.58771 .4867 m .5893 .48625 L .58979 .48635 L F
.5893 .48625 m .59709 .48407 L .58979 .48635 L F
.58767 .48646 m .58884 .48617 L p .58817 .48657 L F P
0 g
s
.782 .795 .863 r
.59245 .48483 m .59332 .48473 L .58876 .48604 L F
.58872 .48598 m .58876 .48604 L .58469 .48722 L F
.59245 .48483 m .58876 .48604 L .58872 .48598 L F
.59224 .4853 m .58469 .48722 L p .59332 .48473 L F P
0 g
s
.79 .822 .877 r
.58241 .48925 m .58771 .4867 L .59082 .48666 L F
.58067 .48955 m .58771 .4867 L .58241 .48925 L F
.821 .768 .802 r
.58769 .48783 m .5896 .48744 L .58466 .48723 L F
.58466 .48724 m .58466 .48723 L .58463 .48723 L F
.58769 .48783 m .58466 .48723 L .58466 .48724 L F
.081 0 0 r
.58469 .48722 m .58466 .48724 L p .58662 .48623 L F P
0 g
s
.081 0 0 r
.58466 .48724 m .57569 .49196 L p .58416 .48751 L F P
0 g
s
.081 0 0 r
.58466 .48724 m .58416 .48751 L .58662 .48623 L F
.58637 .48644 m .58662 .48623 L .58471 .48733 L F
.5873 .48588 m .58662 .48623 L .58637 .48644 L F
.756 .702 .8 r
.5877 .48563 m .59269 .48301 L .59269 .48301 L F
.58464 .48723 m .58771 .48563 L .5877 .48563 L F
.58771 .48563 m .59269 .48301 L .5877 .48563 L F
.081 0 0 r
.58744 .48579 m .58662 .48623 L .5873 .48588 L F
.756 .702 .8 r
.58263 .48684 m .58666 .48588 L .58571 .48558 L F
.58666 .48588 m .5877 .48563 L .58571 .48558 L F
.58571 .48558 m .5877 .48563 L .58657 .48523 L F
.081 0 0 r
.58749 .48577 m .58707 .48597 L .5867 .48618 L F
.58744 .48579 m .5867 .48618 L .58671 .48618 L F
.58749 .48577 m .5867 .48618 L .58744 .48579 L F
.821 .768 .802 r
.58466 .48723 m .58169 .48666 L .58463 .48723 L F
.756 .702 .8 r
.58263 .48684 m .58464 .48723 L .5877 .48563 L F
.821 .768 .802 r
.58463 .48723 m .58169 .48666 L .57834 .48697 L F
.782 .795 .863 r
.58469 .48722 m .58464 .48723 L p .59245 .48483 L F P
0 g
s
.081 0 0 r
.58671 .48618 m .5867 .48618 L .58662 .48623 L F
.79 .822 .877 r
.58767 .48646 m .58577 .48704 L .58561 .48706 L F
.081 0 0 r
.58222 .48861 m .57698 .49129 L .58076 .48944 L F
.756 .702 .8 r
.56936 .48985 m .56407 .49442 L .57954 .4881 L F
.821 .768 .802 r
.57408 .49063 m .58125 .48916 L .57834 .48697 L F
.58125 .48916 m .58769 .48783 L .58418 .48751 L F
.58125 .48916 m .58418 .48751 L .57834 .48697 L F
.804 .734 .787 r
.58341 .48968 m .58596 .48903 L .58014 .49203 L F
.58341 .48968 m .58014 .49203 L .57743 .4931 L F
.58182 .4902 m .58341 .48968 L .57743 .4931 L F
.081 0 0 r
.55322 .50378 m .55672 .5024 L p .56338 .49882 L F P
0 g
s
.804 .87 .896 r
.55672 .5024 m .55673 .50187 L p .56589 .49839 L F P
0 g
s
.804 .87 .896 r
.58339 .49175 m .56538 .49895 L .56589 .49839 L F
.56538 .49895 m .55672 .5024 L .56589 .49839 L F
.804 .734 .787 r
.58182 .4902 m .57743 .4931 L .57645 .49349 L F
.081 0 0 r
.57734 .49125 m .57698 .49129 L .57009 .4951 L F
.804 .734 .787 r
.56751 .49658 m .58182 .4902 L .57645 .49349 L F
.179 0 0 r
.50881 .5203 m .55322 .50378 L .54626 .5015 L p F P
0 g
s
.179 0 0 r
.50077 .523 m .50881 .5203 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.54626 .5015 m .51834 .5147 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.51834 .5147 m .50077 .523 L p .52454 .51241 L F P
0 g
s
.742 .936 .95 r
.55672 .5024 m .55322 .50378 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.50077 .523 m .54626 .5015 L .53599 .49575 L p F P
0 g
s
.742 .936 .95 r
.51398 .51462 m .53419 .50885 L p .5321 .50962 L F P
0 g
s
.742 .936 .95 r
.53419 .50885 m .55672 .5024 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.48982 .52272 m .50077 .523 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.53599 .49575 m .52777 .50055 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.52777 .50055 m .48982 .52272 L p .52925 .50096 L F P
0 g
s
.745 .487 .541 r
.55555 .50116 m .55674 .50131 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .54214 .50459 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.54214 .50459 m .55555 .50116 L p .54273 .50475 L F P
0 g
s
.804 .87 .896 r
.55673 .50187 m .55674 .50131 L p .56143 .49991 L F P
0 g
s
.804 .87 .896 r
.56589 .49839 m .55673 .50187 L .5664 .49784 L F
.56534 .49898 m .55672 .5024 L p .56538 .49895 L F P
0 g
s
.804 .734 .787 r
.55555 .50116 m .56503 .4979 L p .56559 .49759 L F P
0 g
s
.804 .87 .896 r
.5664 .49784 m .56143 .49991 L .55674 .50131 L F
.79 .822 .877 r
.5909 .48704 m .59605 .4866 L .59649 .48659 L F
.5909 .48704 m .59217 .48665 L .59605 .4866 L F
.081 0 0 r
.59625 .48652 m .56281 .49912 L .5965 .48659 L F
.804 .87 .896 r
.58339 .49175 m .5664 .49784 L .57793 .49291 L F
.081 0 0 r
.56727 .49673 m .56915 .4956 L .56338 .49882 L F
.804 .87 .896 r
.5664 .49784 m .55674 .50131 L .56694 .49726 L F
.081 0 0 r
.57009 .4951 m .57569 .49196 L .56915 .4956 L F
.804 .734 .787 r
.55555 .50116 m .56559 .49759 L .57016 .49506 L F
.55555 .50116 m .56627 .49669 L .56478 .49816 L F
.56102 .50186 m .55882 .50158 L p .56478 .49816 L F P
0 g
s
.804 .734 .787 r
.55882 .50158 m .55555 .50116 L p .56478 .49816 L F P
0 g
s
.804 .734 .787 r
.57016 .49506 m .58182 .4902 L .56751 .49658 L F
.081 0 0 r
.56867 .49592 m .56915 .4956 L .56727 .49673 L F
.804 .87 .896 r
.5664 .49784 m .56694 .49726 L .57793 .49291 L F
.58339 .49175 m .56589 .49839 L .5664 .49784 L F
.58757 .49016 m .56534 .49898 L p .58339 .49175 L F P
0 g
s
.804 .87 .896 r
.56534 .49898 m .56538 .49895 L .58339 .49175 L F
.804 .734 .787 r
.56484 .4981 m .57199 .49622 L .56102 .50186 L F
.56627 .49669 m .56894 .49647 L .56484 .4981 L F
.56894 .49647 m .57199 .49622 L .56484 .4981 L F
.081 0 0 r
.56827 .49619 m .56867 .49592 L .56727 .49673 L F
.839 .773 .788 r
.56924 .48099 m .56723 .484 L p .5692 .48136 L F P
0 g
s
.782 .795 .863 r
.56586 .492 m .56117 .49319 L p .56593 .49169 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .56113 .49464 L .56161 .49481 L F
.54669 .49687 m .56586 .492 L p .56338 .49352 L F P
0 g
s
.819 .838 .863 r
.5568 .49737 m .55436 .49078 L p .56753 .48949 L F P
0 g
s
.821 .768 .802 r
.57674 .48809 m .57734 .48751 L .57444 .48982 L F
.57674 .48809 m .57444 .48982 L .57419 .49006 L F
.819 .838 .863 r
.55436 .49078 m .55364 .48885 L p .57631 .48802 L F P
0 g
s
.821 .768 .802 r
.57674 .48809 m .57419 .49006 L .57397 .49027 L F
.819 .838 .863 r
.57175 .4924 m .5568 .49737 L .57561 .48869 L F
.821 .768 .802 r
.57534 .48943 m .57673 .4881 L .57299 .49121 L F
.819 .838 .863 r
.57151 .49263 m .5568 .49737 L .57175 .4924 L F
.821 .768 .802 r
.57254 .49164 m .57299 .49121 L .57112 .49277 L F
.57534 .48943 m .57299 .49121 L .57254 .49164 L F
.081 0 0 r
.58076 .48944 m .57774 .49092 L .57734 .49125 L F
.821 .768 .802 r
.58482 .48953 m .5896 .48744 L .58125 .48916 L F
.081 0 0 r
.58076 .48944 m .56915 .4956 L .57964 .49006 L F
.821 .768 .802 r
.57964 .49006 m .58125 .48916 L .57408 .49063 L F
.58482 .48953 m .58125 .48916 L .57964 .49006 L F
.081 0 0 r
.57964 .49006 m .56915 .4956 L .56827 .49619 L F
.79 .822 .877 r
.58561 .48706 m .58412 .48751 L .5842 .48747 L F
.821 .768 .802 r
.58769 .48783 m .58463 .48723 L .57834 .48697 L F
.081 0 0 r
.58471 .48733 m .58076 .48944 L .57964 .49006 L F
.821 .768 .802 r
.57191 .4925 m .57882 .49015 L .57408 .49063 L F
.56947 .49459 m .57882 .49015 L .57191 .4925 L F
.081 0 0 r
.57715 .4914 m .574 .4931 L .58227 .49037 L F
.804 .734 .787 r
.56751 .49658 m .57645 .49349 L .56894 .49647 L F
.081 0 0 r
.574 .4931 m .56727 .49673 L .58227 .49037 L F
.58227 .49037 m .56727 .49673 L .58433 .48996 L F
.57774 .49092 m .57698 .49129 L .57734 .49125 L F
.57715 .4914 m .58433 .48996 L .58497 .48941 L F
.79 .822 .877 r
.58771 .4867 m .58979 .48635 L .59082 .48666 L F
.58979 .48635 m .59071 .48619 L .59079 .48654 L F
.58979 .48635 m .59079 .48654 L .59082 .48666 L F
.081 0 0 r
.58707 .48597 m .58469 .48722 L p .58662 .48623 L F P
0 g
s
.819 .838 .863 r
.58913 .48664 m .5881 .4867 L .58563 .48556 L F
.081 0 0 r
.58775 .48665 m .57715 .4914 L .58497 .48941 L F
.79 .822 .877 r
.58767 .48646 m .58817 .48657 L .58567 .48727 L F
.58767 .48646 m .58567 .48727 L .58506 .48725 L F
.58464 .48723 m .58767 .48646 L p .58498 .48725 L F P
0 g
s
.081 0 0 r
.58637 .48644 m .57715 .4914 L .58775 .48665 L F
.58662 .48623 m .58416 .48751 L .58471 .48733 L F
.819 .838 .863 r
.5881 .4867 m .58377 .48605 L .58563 .48556 L F
.58913 .48664 m .58563 .48556 L .58801 .48601 L F
.79 .822 .877 r
.58884 .48617 m .5893 .48625 L .58817 .48657 L F
.819 .838 .863 r
.58913 .48664 m .5867 .48528 L .58872 .48598 L F
.081 0 0 r
.58984 .48457 m .58497 .48941 L .58894 .48598 L F
.819 .838 .863 r
.5881 .4867 m .57923 .48726 L .58377 .48605 L F
.081 0 0 r
.58771 .48563 m .58707 .48597 L p .58749 .48577 L F P
0 g
s
.819 .838 .863 r
.58801 .48601 m .58563 .48556 L .5867 .48528 L F
.081 0 0 r
.58984 .48457 m .58637 .48644 L .58775 .48665 L F
.819 .838 .863 r
.58804 .48732 m .587 .48765 L .58913 .48664 L F
.587 .48765 m .58755 .48717 L .58913 .48664 L F
.081 0 0 r
.58471 .48733 m .58222 .48861 L .58076 .48944 L F
.804 .734 .787 r
.56627 .49669 m .57016 .49506 L .56751 .49658 L F
.804 .87 .896 r
.56694 .49726 m .55674 .50131 L .56907 .49485 L F
.56923 .4948 m .56907 .49485 L .5693 .49473 L F
.56694 .49726 m .56907 .49485 L .56923 .4948 L F
.081 0 0 r
.57698 .49129 m .57569 .49196 L .57009 .4951 L F
.821 .768 .802 r
.56923 .4948 m .58482 .48953 L .56947 .49459 L F
.58072 .49166 m .58482 .48953 L .56923 .4948 L F
.56947 .49459 m .5711 .4932 L .57061 .4935 L F
.56947 .49459 m .58482 .48953 L .57882 .49015 L F
.804 .734 .787 r
.5896 .48744 m .58663 .48894 L p .58932 .48752 L F P
0 g
s
.804 .734 .787 r
.58932 .48752 m .58663 .48894 L .58659 .48894 L F
.58868 .48772 m .58917 .48757 L .58557 .48941 L F
.821 .768 .802 r
.58663 .48894 m .5896 .48744 L p .58482 .48953 L F P
0 g
s
.819 .838 .863 r
.58663 .48894 m .58497 .48941 L p .58841 .48814 L F P
0 g
s
.819 .838 .863 r
.58497 .48941 m .58538 .48905 L .58841 .48814 L F
.57067 .49345 m .5568 .49737 L p .57085 .49327 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .5675 .49443 L .57067 .49345 L F
.5568 .49737 m .5678 .49426 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.5678 .49426 m .57067 .49345 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.55674 .50131 m .5568 .49737 L p .56777 .49505 L F P
0 g
s
.804 .87 .896 r
.5693 .49473 m .56793 .49544 L .56777 .49505 L F
.56793 .49544 m .55674 .50131 L .56777 .49505 L F
.79 .822 .877 r
.56113 .49464 m .56379 .49405 L .56161 .49481 L F
.819 .838 .863 r
.56769 .49234 m .5568 .49737 L .56753 .48949 L F
.804 .87 .896 r
.56938 .49464 m .5693 .49473 L .56777 .49505 L F
.56774 .495 m .56777 .49505 L .5568 .49737 L F
.56938 .49464 m .56777 .49505 L .56774 .495 L F
.821 .768 .802 r
.56923 .4948 m .56947 .49459 L .57021 .49375 L F
.56947 .49459 m .57061 .4935 L .57021 .49375 L F
.5711 .4932 m .57038 .49362 L .57021 .49375 L F
.804 .734 .787 r
.58663 .48894 m .58561 .48945 L p .58659 .48894 L F P
0 g
s
.821 .768 .802 r
.58561 .48945 m .58663 .48894 L p .58482 .48953 L F P
0 g
s
.804 .734 .787 r
.58557 .48941 m .58561 .48945 L .58505 .48967 L F
.081 0 0 r
.58497 .48941 m .58433 .48996 L .58709 .48886 L F
.58573 .48944 m .58955 .48905 L .59625 .48652 L F
.804 .87 .896 r
.58416 .49145 m .58328 .49178 L .57793 .49291 L F
.58416 .49145 m .57793 .49291 L .57854 .49266 L F
.79 .822 .877 r
.59639 .48656 m .59655 .48649 L .59649 .48659 L F
.59441 .48596 m .59655 .48649 L .59639 .48656 L F
.59441 .48596 m .59745 .48503 L .59655 .48649 L F
.804 .87 .896 r
.59678 .4864 m .58416 .49145 L .57854 .49266 L F
.59678 .4864 m .57854 .49266 L .5888 .48859 L F
.804 .734 .787 r
.57541 .4946 m .56102 .50186 L p .58309 .49051 L F P
0 g
s
.804 .734 .787 r
.58414 .49004 m .58433 .48996 L .58402 .4901 L F
.821 .768 .802 r
.58072 .49166 m .58561 .48945 L .58482 .48953 L F
.804 .734 .787 r
.58402 .4901 m .57541 .4946 L .58309 .49051 L F
.58561 .48945 m .57541 .4946 L p .58505 .48967 L F P
0 g
s
.804 .734 .787 r
.58402 .4901 m .58557 .48941 L .57541 .4946 L F
.821 .768 .802 r
.58185 .49135 m .58561 .48945 L p .58072 .49166 L F P
0 g
s
.804 .87 .896 r
.58779 .48899 m .57854 .49266 L .58691 .48911 L F
.804 .734 .787 r
.56894 .49647 m .57645 .49349 L .57199 .49622 L F
.57645 .49349 m .57743 .4931 L .57199 .49622 L F
.57743 .4931 m .58014 .49203 L .57199 .49622 L F
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .58072 .49166 L F P
0 g
s
.819 .838 .863 r
.57085 .49327 m .5568 .49737 L .57096 .49316 L F
.821 .768 .802 r
.57408 .49063 m .57534 .48943 L .57066 .49326 L F
.804 .87 .896 r
.57028 .49367 m .56972 .49427 L .5568 .49737 L F
.58124 .49152 m .57145 .4942 L .56938 .49464 L F
.56972 .49427 m .56938 .49464 L .5568 .49737 L F
.58124 .49152 m .56938 .49464 L .56972 .49427 L F
.821 .768 .802 r
.58037 .48484 m .57561 .48869 L p .58006 .48517 L F P
0 g
s
.821 .768 .802 r
.58006 .48517 m .57561 .48869 L .57543 .48886 L F
.57526 .48903 m .57277 .491 L .57261 .49116 L F
.58006 .48517 m .57543 .48886 L .57526 .48903 L F
.57543 .48886 m .57277 .491 L .57526 .48903 L F
.839 .773 .788 r
.56747 .48835 m .56853 .48741 L .5682 .4868 L F
.56747 .48835 m .5682 .4868 L .56745 .48799 L F
.819 .838 .863 r
.57696 .4874 m .56747 .48835 L .56745 .48799 L F
.821 .768 .802 r
.57674 .48809 m .57931 .48595 L .57734 .48751 L F
.57834 .48697 m .57931 .48596 L .57673 .4881 L F
.57834 .48697 m .57673 .4881 L .57534 .48943 L F
.57408 .49063 m .57834 .48697 L .57534 .48943 L F
.58053 .48494 m .58054 .48493 L .573 .49121 L F
.58053 .48494 m .573 .49121 L .573 .49121 L F
.58053 .48494 m .57112 .49277 L .57112 .49277 L F
.57931 .48595 m .58006 .48517 L .56303 .49888 L F
.819 .838 .863 r
.58913 .48664 m .57673 .48762 L .57696 .4874 L F
.57673 .48762 m .56747 .48835 L .57696 .4874 L F
.756 .702 .8 r
.58466 .48724 m .58469 .48722 L p .58464 .48723 L F P
0 g
s
.081 0 0 r
.58416 .48751 m .58222 .48861 L .58471 .48733 L F
.819 .838 .863 r
.58913 .48664 m .58602 .48767 L .57631 .48802 L F
.57673 .48762 m .57631 .48802 L .56747 .48835 L F
.58913 .48664 m .57631 .48802 L .57673 .48762 L F
.821 .768 .802 r
.57561 .48869 m .57277 .491 L p .57543 .48886 L F P
0 g
s
.821 .768 .802 r
.57277 .491 m .56303 .49888 L p .57261 .49116 L F P
0 g
s
.821 .768 .802 r
.57021 .49375 m .57066 .49326 L .56208 .5003 L F
.57408 .49063 m .57066 .49326 L .57021 .49375 L F
.804 .87 .896 r
.58691 .48911 m .58124 .49152 L .56972 .49427 L F
.58691 .48911 m .56972 .49427 L .57028 .49367 L F
.58124 .49152 m .57854 .49266 L .57145 .4942 L F
.5888 .48859 m .58779 .48899 L .58691 .48911 L F
.819 .838 .863 r
.57561 .48869 m .56769 .49234 L .56753 .48949 L F
.839 .773 .788 r
.5664 .49184 m .57561 .48869 L .56753 .48949 L F
.56303 .49888 m .57277 .491 L p .5664 .49184 L F P
0 g
s
.839 .773 .788 r
.57277 .491 m .57561 .48869 L p .5664 .49184 L F P
0 g
s
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.5664 .49184 m .56753 .48949 L .56627 .49152 L F
.5664 .49184 m .56627 .49152 L .5627 .49725 L F
.56169 .49229 m .5627 .49725 L p .56627 .49152 L F P
0 g
s
.839 .773 .788 r
.56627 .49152 m .56753 .48949 L .56576 .49034 L F
.56627 .49152 m .56576 .49034 L .56169 .49229 L F
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.821 .768 .802 r
.5711 .4932 m .57408 .49063 L .57038 .49362 L F
.819 .838 .863 r
.57067 .49345 m .57085 .49327 L .58841 .48814 L F
.57151 .49263 m .57175 .4924 L .58758 .48715 L F
.58755 .48717 m .58758 .48715 L .58913 .48664 L F
.57151 .49263 m .58758 .48715 L .58755 .48717 L F
.58913 .48664 m .58884 .48617 L .58957 .4863 L F
.79 .822 .877 r
.58884 .48617 m .59709 .48407 L p .5893 .48625 L F P
0 g
s
.819 .838 .863 r
.58841 .48814 m .58542 .48902 L .5895 .48766 L F
.58542 .48902 m .58568 .4888 L .5895 .48766 L F
.5904 .48656 m .58804 .48732 L .58913 .48664 L F
.59191 .48647 m .59079 .48654 L .59111 .48613 L F
.59079 .48654 m .58913 .48664 L .58957 .4863 L F
.79 .822 .877 r
.59071 .48619 m .59743 .48503 L .5911 .48659 L F
.59079 .48654 m .5911 .48659 L .59082 .48666 L F
.59071 .48619 m .5911 .48659 L .59079 .48654 L F
.819 .838 .863 r
.5895 .48766 m .57096 .49316 L .5904 .48656 L F
.57096 .49316 m .57151 .49263 L .5904 .48656 L F
.79 .822 .877 r
.59743 .48503 m .5974 .48504 L .59082 .48666 L F
.819 .838 .863 r
.58932 .48788 m .58841 .48814 L .5895 .48766 L F
.79 .822 .877 r
.59082 .48666 m .5974 .48504 L .59217 .48665 L F
.819 .838 .863 r
.5915 .48756 m .58663 .48894 L p .59283 .48692 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .5909 .48704 L .59563 .48666 L F
.081 0 0 r
.58709 .48886 m .58573 .48944 L .59625 .48652 L F
.804 .87 .896 r
.58663 .48894 m .59105 .48769 L p .5888 .48859 L F P
0 g
s
.79 .822 .877 r
.5909 .48704 m .59082 .48666 L .59217 .48665 L F
.819 .838 .863 r
.59079 .48654 m .58932 .48788 L .5904 .48656 L F
.59098 .48739 m .58932 .48788 L .59079 .48654 L F
.081 0 0 r
.59038 .48474 m .58709 .48886 L .59441 .48596 L F
.58984 .48457 m .58894 .48598 L .59038 .48474 L F
.58894 .48598 m .58709 .48886 L .59038 .48474 L F
.819 .838 .863 r
.58497 .48941 m .57067 .49345 L p .58538 .48905 L F P
0 g
s
.804 .87 .896 r
.57646 .49198 m .57028 .49367 L .57676 .49173 L F
.57067 .49345 m .57676 .49173 L p .57028 .49367 L F P
0 g
s
.804 .87 .896 r
.57793 .49291 m .56694 .49726 L .5693 .49473 L F
.57854 .49266 m .57793 .49291 L .5693 .49473 L F
.57854 .49266 m .5693 .49473 L .56938 .49464 L F
.821 .768 .802 r
.56102 .50186 m .58072 .49166 L .56923 .4948 L F
.56542 .49808 m .56923 .4948 L .56208 .5003 L F
.56923 .4948 m .57021 .49375 L .56208 .5003 L F
.081 0 0 r
.58894 .48598 m .58497 .48941 L .58709 .48886 L F
.819 .838 .863 r
.587 .48765 m .57151 .49263 L .58755 .48717 L F
.821 .768 .802 r
.573 .49121 m .57674 .48809 L .57397 .49027 L F
.819 .838 .863 r
.58602 .48767 m .57561 .48869 L .57631 .48802 L F
.57561 .48869 m .55436 .49078 L .57631 .48802 L F
.821 .768 .802 r
.57397 .49027 m .57223 .49157 L .572 .49182 L F
.57419 .49006 m .57223 .49157 L .57397 .49027 L F
.839 .773 .788 r
.56723 .484 m .56169 .49229 L p .56724 .48421 L F P
0 g
s
.839 .773 .788 r
.5692 .48136 m .56723 .484 L .56724 .48421 L F
.821 .768 .802 r
.57534 .48943 m .57112 .49277 L .57066 .49326 L F
.819 .838 .863 r
.58602 .48767 m .57175 .4924 L .57561 .48869 L F
.821 .768 .802 r
.57419 .49006 m .57444 .48982 L .57223 .49157 L F
.572 .49182 m .57223 .49157 L .56303 .49888 L F
.735 .695 .813 r
.48982 .52272 m .53599 .49575 L .52271 .48689 L p F P
0 g
s
.735 .695 .813 r
.47606 .51964 m .48982 .52272 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.51177 .51236 m .49653 .50778 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.55555 .50116 m .54239 .50452 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.54239 .50452 m .51177 .51236 L p .53871 .50304 L F P
0 g
s
.735 .695 .813 r
.52271 .48689 m .51391 .49307 L p .51619 .49399 L F P
0 g
s
.735 .695 .813 r
.51391 .49307 m .47606 .51964 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.49653 .50778 m .54669 .49687 L .55555 .50116 L p F P
0 g
s
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55122 .50291 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.51177 .51236 m .55192 .50271 L .55067 .50304 L F
.51177 .51236 m .55122 .50291 L .53197 .50805 L F
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.664 .488 .637 r
.44384 .54165 m .48982 .52272 L .47606 .51964 L p F P
0 g
s
.664 .488 .637 r
.47606 .51964 m .42952 .54318 L .44384 .54165 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
.707 .907 .966 r
.43809 .52896 m .47317 .5233 L .46555 .53166 L p F P
0 g
s
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
.766 .559 .617 r
.43564 .52657 m .4137 .52523 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47053 .52067 m .47013 .52073 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47013 .52073 m .43564 .52657 L p .47042 .52067 L F P
0 g
s
.677 .912 .975 r
.43591 .52782 m .43572 .52772 L .4399 .52699 L F
.553 .078 .082 r
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .43936 .52682 L .43967 .52692 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43572 .52772 m .43542 .52756 L .43967 .52692 L F
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.766 .559 .617 r
.4137 .52523 m .45086 .51716 L .47053 .52067 L p F P
0 g
s
.713 .44 .511 r
.41047 .53049 m .38835 .53199 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.43564 .52657 m .4218 .52873 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.4218 .52873 m .41047 .53049 L p .42739 .52752 L F P
0 g
s
.553 .078 .082 r
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.713 .44 .511 r
.38835 .53199 m .4137 .52523 L .43564 .52657 L p F P
0 g
s
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.658 .407 .529 r
.37702 .5372 m .38835 .53199 L .41047 .53049 L p F P
0 g
s
.658 .407 .529 r
.41047 .53049 m .39755 .5327 L .37702 .5372 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .4151 .53018 L p .41511 .53012 L F P
0 g
s
.599 .905 .984 r
.4151 .53018 m .41451 .53057 L p .41461 .53028 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41461 .53028 m .41596 .52602 L .4151 .53018 L F
.41511 .5301 m .41596 .52602 L .41522 .53009 L F
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.677 .912 .975 r
.43572 .52772 m .43967 .52692 L .4399 .52699 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.789 .645 .702 r
.51177 .51236 m .47053 .52067 L .45086 .51716 L p F P
0 g
s
.789 .645 .702 r
.45086 .51716 m .49653 .50778 L .51177 .51236 L p F P
0 g
s
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.51451 .51277 m .50838 .51435 L .51284 .51316 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50838 .51435 L .51451 .51277 L F
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50838 .51435 m .47896 .51294 L .51453 .51271 L F
.742 .936 .95 r
.50881 .5203 m .51398 .51462 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.55322 .50378 m .53306 .51128 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.53306 .51128 m .50881 .5203 L p .53819 .50793 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.745 .487 .541 r
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.745 .487 .541 r
.55067 .50304 m .55192 .50271 L .55122 .50291 L F
.783 .887 .92 r
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.53764 .50684 m .55674 .50131 L .53942 .50646 L F
.55674 .50131 m .56102 .50186 L p .53942 .50646 L F P
0 g
s
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.782 .795 .863 r
.54669 .49687 m .53468 .48928 L p .55058 .48795 L F P
0 g
s
.782 .795 .863 r
.55058 .48795 m .55318 .48942 L .54669 .49687 L F
.787 .745 .815 r
.479 .50093 m .53468 .48928 L .54669 .49687 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.787 .745 .815 r
.54669 .49687 m .49653 .50778 L .479 .50093 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .54762 .47722 L p .55804 .47588 L F P
0 g
s
.861 .774 .764 r
.56169 .49229 m .57329 .47494 L p .57301 .47456 L F P
0 g
s
.861 .774 .764 r
.56169 .49229 m .57301 .47456 L .57008 .47532 L F
.56239 .48071 m .56195 .47663 L .56162 .47872 L F
.839 .773 .788 r
.57364 .4744 m .56924 .48099 L p .57375 .47475 L F P
0 g
s
.837 .829 .84 r
.58088 .48079 m .57889 .48137 L .56177 .4791 L F
.56162 .47872 m .56177 .4791 L .54762 .47722 L F
.58088 .48079 m .56177 .4791 L .56162 .47872 L F
.754 .755 .853 r
.54683 .47338 m .54705 .47365 L .55485 .46428 L F
.55485 .46428 m .54312 .47837 L .54532 .48019 L F
.887 .769 .726 r
.55432 .46881 m .56228 .46179 L .55107 .45388 L F
.859 .827 .815 r
.55559 .47123 m .54762 .47722 L .552 .46846 L F
.55559 .47123 m .552 .46846 L .55432 .46881 L F
.887 .769 .726 r
.56035 .46972 m .56228 .46179 L p .55432 .46881 L F P
0 g
s
.887 .826 .782 r
.54875 .46251 m .54862 .46229 L .55225 .46201 L F
.887 .769 .726 r
.55331 .46417 m .55107 .45388 L .5524 .46231 L F
.55107 .45388 m .55219 .46189 L .5524 .46231 L F
.887 .826 .782 r
.55233 .46216 m .55225 .46201 L .56142 .4613 L F
.54875 .46251 m .55225 .46201 L .55233 .46216 L F
.887 .769 .726 r
.55432 .46881 m .55331 .46417 L .55304 .46637 L F
.55331 .46417 m .5524 .46231 L .55304 .46637 L F
.859 .827 .815 r
.55984 .46804 m .55559 .47123 L .55304 .46637 L F
.56161 .47396 m .55753 .47491 L .55984 .46804 L F
.55753 .47491 m .54762 .47722 L .55559 .47123 L F
.55753 .47491 m .55559 .47123 L .55984 .46804 L F
.887 .769 .726 r
.55017 .44977 m .55191 .46131 L .55219 .46189 L F
.5598 .45969 m .55888 .45852 L .55107 .45388 L F
.754 .755 .853 r
.56209 .46122 m .5624 .46148 L .56233 .46125 L F
.887 .769 .726 r
.56237 .4614 m .55888 .45852 L .5598 .45969 L F
.55829 .45897 m .55862 .4589 L .55107 .45388 L F
.56041 .46047 m .55862 .4589 L .55829 .45897 L F
.56041 .46047 m .5598 .45969 L .55862 .4589 L F
.56228 .46179 m .56237 .4614 L p .5598 .45969 L F P
0 g
s
.887 .769 .726 r
.56228 .46179 m .5598 .45969 L .56041 .46047 L F
.754 .755 .853 r
.56171 .46083 m .56233 .46125 L .5622 .46083 L F
.56218 .46123 m .56233 .46125 L .56171 .46083 L F
.56233 .46125 m .56251 .46127 L .5622 .46083 L F
.56251 .46127 m .56233 .46085 L .5622 .46083 L F
.5594 .45669 m .55856 .4581 L .56139 .4585 L F
.5622 .46083 m .57557 .46279 L .57391 .46091 L F
.887 .826 .782 r
.55225 .46201 m .53927 .46301 L .55147 .46042 L F
.859 .827 .815 r
.55432 .46881 m .552 .46846 L .55304 .46637 L F
.754 .755 .853 r
.54683 .47338 m .54312 .47837 L .54705 .47365 L F
.53699 .47327 m .52271 .48689 L p .54532 .48019 L F P
0 g
s
.765 .785 .869 r
.54705 .47365 m .51994 .47887 L p .54674 .47327 L F P
0 g
s
.754 .755 .853 r
.54251 .46801 m .53699 .47327 L p .54671 .47324 L F P
0 g
s
.765 .785 .869 r
.54122 .4664 m .54674 .47327 L .51994 .47887 L F
.773 .788 .865 r
.51994 .47887 m .54705 .47365 L p .54312 .47837 L F P
0 g
s
.859 .827 .815 r
.54762 .47722 m .53927 .46301 L p .55013 .46566 L F P
0 g
s
.859 .827 .815 r
.55304 .46637 m .55192 .46862 L .55013 .46566 L F
.55192 .46862 m .54762 .47722 L .55013 .46566 L F
.887 .826 .782 r
.55147 .46042 m .53927 .46301 L .55139 .46025 L F
.54686 .45506 m .5441 .45795 L .54148 .45377 L F
.55139 .46025 m .53927 .46301 L .54817 .45369 L F
.54875 .46251 m .53927 .46301 L p .54862 .46229 L F P
0 g
s
.859 .827 .815 r
.53927 .46301 m .5524 .46231 L p .55304 .46637 L F P
0 g
s
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .54327 .45435 L F
.54531 .45772 m .54327 .45435 L .54109 .45434 L F
.859 .827 .815 r
.55764 .47512 m .54762 .47722 L .55763 .4751 L F
.861 .774 .764 r
.56325 .46636 m .5625 .4638 L .56059 .47055 L F
.859 .827 .815 r
.56169 .47425 m .55763 .4751 L .56165 .47411 L F
.55763 .4751 m .55753 .47491 L .57314 .47128 L F
.861 .774 .764 r
.57008 .47532 m .57301 .47456 L .57149 .47247 L F
.759 .743 .838 r
.57164 .47258 m .57346 .47393 L .57383 .47379 L F
.861 .774 .764 r
.57253 .47391 m .5738 .47418 L .57149 .47247 L F
.57329 .47494 m .57365 .47439 L p .57253 .47391 L F P
0 g
s
.759 .743 .838 r
.5738 .47418 m .57375 .47419 L .57379 .47422 L F
.861 .774 .764 r
.57365 .47439 m .5738 .47418 L p .57253 .47391 L F P
0 g
s
.759 .743 .838 r
.57383 .47379 m .57346 .47393 L .5738 .47418 L F
.859 .827 .815 r
.57365 .47439 m .55814 .47608 L p .57381 .47385 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .55804 .47588 L .57381 .47385 L F
.837 .829 .84 r
.54915 .48018 m .54762 .47722 L p .56177 .4791 L F P
0 g
s
.837 .829 .84 r
.57889 .48137 m .56239 .48071 L .56177 .4791 L F
.56239 .48071 m .54915 .48018 L .56177 .4791 L F
.861 .774 .764 r
.56108 .47217 m .56059 .47055 L .5597 .47373 L F
.859 .827 .815 r
.55764 .47512 m .55763 .4751 L .56169 .47425 L F
.5617 .47426 m .56169 .47425 L .57328 .4718 L F
.55764 .47512 m .56169 .47425 L .5617 .47426 L F
.57381 .47385 m .54762 .47722 L .57329 .47185 L F
.861 .774 .764 r
.5601 .47478 m .5597 .47373 L .55727 .48234 L F
.56108 .47217 m .5597 .47373 L .5601 .47478 L F
.56325 .46636 m .56059 .47055 L .56108 .47217 L F
.859 .827 .815 r
.57328 .4718 m .56169 .47425 L .57314 .47128 L F
.56169 .47425 m .56165 .47411 L .57314 .47128 L F
.55763 .4751 m .54762 .47722 L .55753 .47491 L F
.887 .769 .726 r
.5502 .46949 m .55487 .47798 L p .55269 .46571 L F P
0 g
s
.887 .769 .726 r
.55269 .46571 m .55191 .46131 L .55147 .46339 L F
.55269 .46571 m .55147 .46339 L .5502 .46949 L F
.55191 .46131 m .54967 .44874 L .54989 .45719 L F
.55191 .46131 m .54989 .45719 L .5502 .46949 L F
.887 .826 .782 r
.56249 .46122 m .55225 .46201 L .56123 .45835 L F
.55225 .46201 m .55147 .46042 L .56123 .45835 L F
.887 .769 .726 r
.5524 .46231 m .55219 .46189 L .55289 .46609 L F
.55304 .46637 m .55289 .46609 L .55487 .47798 L F
.5524 .46231 m .55289 .46609 L .55304 .46637 L F
.55727 .48234 m .56035 .46972 L p .55432 .46881 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55432 .46881 L .55349 .46923 L F
.55432 .46881 m .55304 .46637 L .55349 .46923 L F
.861 .774 .764 r
.56259 .46348 m .56244 .46268 L .56048 .47015 L F
.56259 .46348 m .56048 .47015 L .56053 .47035 L F
.56259 .46348 m .5596 .47348 L .5597 .47373 L F
.56187 .46347 m .5595 .47321 L p .56259 .46212 L F P
0 g
s
.861 .774 .764 r
.56259 .46212 m .5595 .47321 L .5596 .47348 L F
.859 .827 .815 r
.57314 .47128 m .56161 .47396 L .55984 .46804 L F
.861 .774 .764 r
.56053 .47035 m .56048 .47015 L .5596 .47348 L F
.5597 .47373 m .5596 .47348 L .55727 .48234 L F
.773 .788 .865 r
.53468 .48928 m .51994 .47887 L p .54312 .47837 L F P
0 g
s
.773 .788 .865 r
.54312 .47837 m .54775 .48221 L .53468 .48928 L F
.777 .756 .835 r
.45967 .49237 m .51994 .47887 L .53468 .48928 L p F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.777 .756 .835 r
.53468 .48928 m .479 .50093 L .45967 .49237 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.765 .785 .869 r
.51994 .47887 m .50304 .46625 L p .54122 .4664 L F P
0 g
s
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
.767 .761 .847 r
.51994 .47887 m .45967 .49237 L .43916 .48273 L p F P
0 g
s
.767 .761 .847 r
.43916 .48273 m .50304 .46625 L .51994 .47887 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.732 .915 .956 r
.47317 .5233 m .51398 .51462 L .50881 .5203 L p F P
0 g
s
.091 0 0 r
.45583 .53781 m .50077 .523 L .48982 .52272 L p F P
0 g
s
.091 0 0 r
.44384 .54165 m .45583 .53781 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.48982 .52272 m .46247 .53398 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.46247 .53398 m .44384 .54165 L p .47018 .53144 L F P
0 g
s
.652 .945 .958 r
.50881 .5203 m .50077 .523 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.46555 .53166 m .48521 .5265 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.48521 .5265 m .50881 .5203 L p .48128 .52779 L F P
0 g
s
.732 .915 .956 r
.50881 .5203 m .46555 .53166 L .47317 .5233 L p F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L .51868 .51706 L F
.50421 .52214 m .51473 .51901 L .51868 .51706 L F
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.51779 .51955 m .53722 .51091 L p .54513 .50221 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.53722 .51091 m .54101 .50922 L .54228 .50706 L p F P
0 g
s
.807 .973 .903 r
.54228 .50706 m .54513 .50221 L p .53722 .51091 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.923 .824 .731 r
.53713 .44649 m .52927 .44693 L .53322 .44025 L F
.946 .723 .57 r
.53275 .42917 m .531 .43006 L .53187 .43809 L F
.313 .65 .969 r
.46862 .3763 m .48603 .39852 L .52817 .42124 L p F P
0 g
s
.946 .723 .57 r
.53187 .43809 m .53068 .42715 L .51948 .41621 L F
.965 .811 .641 r
.52686 .42945 m .5245 .42956 L p .52666 .42913 L F P
0 g
s
.965 .811 .641 r
.5245 .42956 m .51842 .42985 L p .52435 .42933 L F P
0 g
s
.965 .811 .641 r
.5245 .42956 m .52435 .42933 L .52666 .42913 L F
.923 .824 .731 r
.52927 .44693 m .51842 .42985 L p .52751 .43398 L F P
0 g
s
.946 .723 .57 r
.53187 .43809 m .52815 .43152 L .52746 .43054 L F
.923 .824 .731 r
.51842 .42985 m .52686 .42945 L p .53002 .43511 L F P
0 g
s
.313 .65 .969 r
.52817 .42124 m .50764 .39919 L .46862 .3763 L p F P
0 g
s
.05 .498 .889 r
.45943 .36175 m .46862 .3763 L .50764 .39919 L p F P
0 g
s
.05 .498 .889 r
.50764 .39919 m .49248 .38314 L .45943 .36175 L p F P
0 g
s
.944 .585 .281 r
.51005 .39461 m .53574 .41451 L p .51511 .40119 L F P
0 g
s
.956 .697 .504 r
.5258 .41208 m .53574 .41451 L p .53582 .41968 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51908 .41044 L .51259 .40388 L p F P
0 g
s
.944 .585 .281 r
.51259 .40388 m .50927 .40053 L p .50814 .39668 L F P
0 g
s
.944 .585 .281 r
.50927 .40053 m .5007 .39188 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.50814 .39668 m .50927 .40053 L .50498 .39465 L F
.50927 .39741 m .50969 .39824 L .50814 .39668 L F
.50969 .39824 m .51259 .40388 L .50814 .39668 L F
.5007 .39188 m .5019 .39223 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.5019 .39223 m .50353 .39271 L p .50498 .39465 L F P
0 g
s
.816 .353 0 r
.51005 .39461 m .5007 .39188 L .49458 .38574 L p F P
0 g
s
0 .244 .694 r
.45934 .35608 m .45943 .36175 L .49248 .38314 L p F P
0 g
s
0 .244 .694 r
.49248 .38314 m .48415 .37466 L .45934 .35608 L p F P
0 g
s
.816 .353 0 r
.49458 .38574 m .49149 .38264 L p .4891 .37882 L F P
0 g
s
.816 .353 0 r
.49149 .38264 m .48337 .3745 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .49149 .38264 L .48666 .37698 L F
.48976 .37931 m .49021 .37992 L .4891 .37882 L F
.49021 .37992 m .49458 .38574 L .4891 .37882 L F
.51005 .39461 m .49458 .38574 L .48976 .37931 L F
.48415 .37466 m .50053 .38728 L p .48956 .37913 L F P
0 g
s
.816 .353 0 r
.48956 .37913 m .48666 .37698 L .48612 .37648 L F
.48956 .37913 m .48612 .37648 L .48415 .37466 L F
.50053 .38728 m .51005 .39461 L p .49148 .38061 L F P
0 g
s
.816 .353 0 r
.49148 .38061 m .4891 .37882 L .49042 .37979 L F
.49148 .38061 m .49042 .37979 L .50053 .38728 L F
.944 .585 .281 r
.51017 .39786 m .50498 .39465 L .50353 .39271 L F
.51123 .39868 m .50814 .39668 L .51017 .39786 L F
.50814 .39668 m .50498 .39465 L .51017 .39786 L F
.50353 .39271 m .51005 .39461 L p .51123 .39868 L F P
0 g
s
.899 .691 .613 r
.5089 .39772 m .50496 .391 L p .50716 .39635 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .48766 .36153 L p .50356 .38992 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .50356 .38992 L .50716 .39635 L F
.816 .353 0 r
.4891 .37882 m .48666 .37698 L .48956 .37913 L F
.49042 .37979 m .48956 .37913 L .50053 .38728 L F
.4891 .37882 m .48956 .37913 L .49042 .37979 L F
.899 .691 .613 r
.47294 .35065 m .46381 .3439 L p .49795 .3856 L F P
0 g
s
.899 .691 .613 r
.50196 .39049 m .49896 .38638 L .49795 .3856 L F
.49896 .38638 m .47294 .35065 L .49795 .3856 L F
.48766 .36153 m .47294 .35065 L p .50069 .38771 L F P
0 g
s
.899 .691 .613 r
.50716 .39635 m .50356 .38992 L .50069 .38771 L F
.50356 .38992 m .48766 .36153 L .50069 .38771 L F
.53 .027 0 r
.4682 .3595 m .45934 .35608 L .48415 .37466 L p F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .48342 .37318 L .48162 .3716 L F
.48286 .37339 m .48599 .37652 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .49346 .38397 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.4877 .37778 m .48342 .37318 L .48599 .37652 L F
.816 .353 0 r
.48337 .3745 m .48348 .37452 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.48348 .37452 m .48415 .37466 L p .48666 .37698 L F P
0 g
s
.902 .651 .55 r
.46381 .3439 m .45097 .33514 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49045 .37991 m .46381 .3439 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49278 .38324 m .45097 .33514 L .48342 .37318 L F
.49346 .38397 m .49288 .3833 L .49278 .38324 L F
.49288 .3833 m .45097 .33514 L .49278 .38324 L F
.47693 .36747 m .48286 .37339 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.45097 .33514 m .4429 .32963 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.48284 .37261 m .45274 .34022 L .47084 .3607 L F
.45666 .34494 m .47084 .3607 L p .45274 .34022 L F P
0 g
s
.902 .651 .55 r
.48322 .37296 m .4429 .32963 L .48284 .37261 L F
.47084 .3607 m .47693 .36747 L p .48342 .37318 L F P
0 g
s
.899 .691 .613 r
.51152 .40218 m .47294 .35065 L .50196 .39049 L F
.46381 .3439 m .48777 .37628 L p .50196 .39049 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51259 .40388 L .50927 .39741 L F
.885 .718 .67 r
.49735 .369 m .48766 .36153 L p .52142 .40885 L F P
0 g
s
.944 .585 .281 r
.51511 .40119 m .51123 .39868 L .51105 .39805 L F
.51511 .40119 m .51105 .39805 L .51005 .39461 L F
.956 .697 .504 r
.52756 .41902 m .51908 .41044 L p .52404 .41317 L F P
0 g
s
.885 .718 .67 r
.48766 .36153 m .51152 .40218 L .52153 .4123 L p F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .52756 .41902 L .52404 .41317 L F
.885 .718 .67 r
.52507 .41396 m .52142 .40885 L .52153 .4123 L F
.52142 .40885 m .48766 .36153 L .51465 .40199 L F
.52142 .40885 m .51465 .40199 L .52153 .4123 L F
.956 .697 .504 r
.56002 .43304 m .53435 .42195 L .52767 .41518 L F
.53435 .42195 m .52756 .41902 L .52767 .41518 L F
.826 .727 .755 r
.49144 .33734 m .51316 .38117 L .539 .40136 L p F P
0 g
s
.831 .715 .737 r
.4607 .31835 m .48766 .36153 L .51316 .38117 L p F P
0 g
s
.831 .715 .737 r
.51316 .38117 m .49144 .33734 L .4607 .31835 L p F P
0 g
s
.884 .607 .514 r
.46297 .35442 m .43381 .32439 L .43302 .32642 L F
.4429 .32963 m .43381 .32439 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.43381 .32439 m .42608 .31994 L p .43302 .32642 L F P
0 g
s
.884 .607 .514 r
.47693 .36747 m .46862 .35823 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.46862 .35823 m .4429 .32963 L p .46297 .35442 L F P
0 g
s
.828 .698 .72 r
.43321 .30325 m .46381 .3439 L .48766 .36153 L p F P
0 g
s
.828 .698 .72 r
.48766 .36153 m .4607 .31835 L .43321 .30325 L p F P
0 g
s
.884 .607 .514 r
.42608 .31994 m .46303 .35386 L .46728 .35803 L p F P
0 g
s
.884 .607 .514 r
.46744 .35821 m .42608 .31994 L .46728 .35803 L F
.46352 .35494 m .42608 .31994 L .46802 .35875 L F
0 .246 .728 r
.43694 .34028 m .45934 .35608 L p .45718 .35052 L F P
0 g
s
0 .246 .728 r
.45628 .34991 m .45623 .34878 L .44937 .34525 L F
.268 .65 .966 r
.39069 .33206 m .39827 .32522 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40326 .32236 L .38916 .31868 L F
.401 .54 .881 r
.40783 .31739 m .37755 .30313 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.37865 .3158 m .37927 .3161 L p .38011 .3162 L F P
0 g
s
.06 .541 .893 r
.37927 .3161 m .39827 .32522 L p .38916 .31868 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .37865 .3158 L .389 .31864 L F
.39426 .31829 m .389 .31864 L .40715 .32334 L F
.06 .541 .893 r
.38916 .31868 m .38687 .31703 L .37927 .3161 L F
.268 .65 .966 r
.39069 .33206 m .37865 .3158 L .37612 .31637 L F
.401 .54 .881 r
.37865 .3158 m .37895 .3193 L p .389 .31864 L F P
0 g
s
.06 .541 .893 r
.38011 .3162 m .38687 .31703 L .37865 .3158 L F
.39827 .32522 m .41818 .32854 L .40715 .32334 L p F P
0 g
s
.401 .54 .881 r
.389 .31864 m .40689 .3233 L .40715 .32334 L F
.40715 .32334 m .40728 .32222 L p .39426 .31829 L F P
0 g
s
.401 .54 .881 r
.40728 .32222 m .40783 .31739 L p .40035 .31789 L F P
0 g
s
.401 .54 .881 r
.40035 .31789 m .39426 .31829 L .40728 .32222 L F
.06 .541 .893 r
.40715 .32334 m .40407 .32189 L p .40326 .32236 L F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40715 .32334 L .40326 .32236 L F
.401 .54 .881 r
.40326 .32236 m .37895 .3193 L .40689 .3233 L F
.389 .31864 m .38864 .31866 L .40326 .32236 L F
.38864 .31866 m .37895 .3193 L .40326 .32236 L F
.37895 .3193 m .40696 .32499 L .40715 .32337 L p F P
0 g
s
.401 .54 .881 r
.40715 .32337 m .40715 .32334 L p .40689 .3233 L F P
0 g
s
.401 .54 .881 r
.40689 .3233 m .37895 .3193 L .40715 .32337 L F
.06 .541 .893 r
.40326 .32236 m .40407 .32189 L .38916 .31868 L F
0 .457 .856 r
.40715 .32334 m .41818 .32854 L p .41223 .32542 L F P
0 g
s
.82 .589 .588 r
.42608 .31994 m .4189 .31738 L p .44697 .34059 L F P
0 g
s
.82 .589 .588 r
.44837 .34123 m .42608 .31994 L .44697 .34059 L F
.45421 .34608 m .42608 .31994 L .45238 .34505 L F
.4189 .31738 m .41422 .31571 L p .45042 .344 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .45108 .34438 L .45042 .344 L F
.45108 .34438 m .4189 .31738 L .45042 .344 L F
.45631 .34861 m .4189 .31738 L .45358 .34647 L F
.45676 .34891 m .4189 .31738 L .45631 .34861 L F
.45893 .35047 m .4189 .31738 L .45773 .34972 L F
.45238 .34505 m .44837 .34123 L .44697 .34059 L F
.46022 .35129 m .42608 .31994 L p .45893 .35047 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .43417 .3313 L .45093 .34382 L F
.43417 .3313 m .41422 .31571 L .43774 .33371 L F
.43417 .3313 m .43774 .33371 L .45093 .34382 L F
0 .246 .728 r
.45691 .34983 m .46653 .35807 L .46191 .35347 L F
.4682 .3595 m .46631 .35769 L p .46653 .35807 L F P
0 g
s
0 .246 .728 r
.46631 .35769 m .46191 .35347 L p .46653 .35807 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .46551 .35846 L p .45691 .34983 L F P
0 g
s
0 .246 .728 r
.46551 .35846 m .4682 .3595 L p .45691 .34983 L F P
0 g
s
.82 .589 .588 r
.46303 .35386 m .45893 .35047 L .45773 .34972 L F
.45893 .35047 m .45421 .34608 L .45238 .34505 L F
.46303 .35386 m .46022 .35129 L p .45893 .35047 L F P
0 g
s
.82 .589 .588 r
.45773 .34972 m .45676 .34891 L .45631 .34861 L F
.45773 .34972 m .45358 .34647 L .4585 .34961 L F
.45358 .34647 m .45093 .34382 L .4585 .34961 L F
.4585 .34961 m .46303 .35386 L p .45773 .34972 L F P
0 g
s
.884 .607 .514 r
.46802 .35875 m .47693 .36747 L p .46352 .35494 L F P
0 g
s
.079 .306 .788 r
.4562 .34799 m .46631 .35769 L p .46637 .35732 L F P
0 g
s
.713 .22 0 r
.46508 .35606 m .46644 .35737 L .46303 .35386 L F
.884 .607 .514 r
.46728 .35803 m .46802 .35875 L p .46744 .35821 L F P
0 g
s
.946 .723 .57 r
.51353 .40572 m .51277 .40437 L .51551 .40957 L F
.5129 .40473 m .51551 .40957 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.5007 .39188 m .51259 .40388 L p .51281 .4045 L F P
0 g
s
.965 .811 .641 r
.53618 .42829 m .5286 .42062 L .51908 .41044 L F
.923 .824 .731 r
.53605 .42902 m .5367 .42898 L p .53845 .43142 L F P
0 g
s
.917 .755 .667 r
.53148 .42443 m .53846 .43059 L .53083 .42288 L F
.965 .811 .641 r
.51829 .4106 m .51908 .41044 L p .53535 .42784 L F P
0 g
s
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.946 .723 .57 r
.51948 .41621 m .52842 .42016 L .51823 .40988 L F
.51865 .41475 m .51823 .40988 L .51277 .40437 L F
.51948 .41621 m .51823 .40988 L .51865 .41475 L F
.51362 .40588 m .51353 .40572 L .51628 .411 L F
.51551 .40957 m .51628 .411 L p .51353 .40572 L F P
0 g
s
.958 .65 .403 r
.51403 .41367 m .51628 .411 L .50203 .39635 L F
.994 .756 .46 r
.50051 .3922 m .5007 .39188 L p .51757 .40945 L F P
0 g
s
.958 .65 .403 r
.51628 .411 m .51152 .40218 L p .50203 .39635 L F P
0 g
s
.946 .723 .57 r
.52815 .43152 m .51865 .41475 L .52224 .42206 L F
.51865 .41475 m .51362 .40588 L .51672 .4117 L F
.51865 .41475 m .51672 .4117 L .52224 .42206 L F
.958 .65 .403 r
.50203 .39635 m .5086 .40038 L .50051 .3922 L F
.50178 .39598 m .50051 .3922 L .496 .38764 L F
.50203 .39635 m .50051 .3922 L .50178 .39598 L F
.438 .654 .951 r
.46743 .36797 m .48156 .38481 L p .48389 .38347 L F P
0 g
s
.364 .65 .966 r
.46699 .36409 m .47581 .36806 L .47573 .36872 L F
.47032 .36791 m .47573 .36872 L .47516 .37345 L F
.46699 .36409 m .47573 .36872 L .47032 .36791 L F
.408 .636 .949 r
.46874 .36767 m .46846 .36774 L .46909 .36773 L F
.438 .654 .951 r
.47392 .37203 m .46743 .36797 L .48389 .38347 L F
.364 .65 .966 r
.47581 .36806 m .48525 .37776 L .48004 .37905 L F
.48937 .38198 m .48732 .38134 L p .48525 .37776 L F P
0 g
s
.364 .65 .966 r
.48732 .38134 m .48004 .37905 L p .48525 .37776 L F P
0 g
s
.903 .49 .126 r
.48525 .37776 m .49051 .38314 L .48483 .37723 L F
.53 .027 0 r
.48415 .37466 m .48337 .3745 L .47801 .3692 L p F P
0 g
s
.53 .027 0 r
.48415 .37466 m .47801 .3692 L .47192 .36304 L F
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.53 .027 0 r
.47801 .3692 m .4682 .3595 L p .47192 .36304 L F P
0 g
s
0 0 .492 r
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.469 .36006 m .4682 .3595 L p .48342 .37436 L F P
0 g
s
.903 .49 .126 r
.48483 .37723 m .48529 .37759 L .47901 .36998 L F
0 0 .492 r
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.903 .49 .126 r
.48286 .37339 m .47693 .36747 L p .48007 .37127 L F P
0 g
s
.903 .49 .126 r
.48529 .37759 m .4838 .37502 L .48007 .37127 L F
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.496 .38764 m .50237 .3936 L .49505 .38626 L F
.5086 .40038 m .51152 .40218 L .496 .38764 L F
.49624 .38796 m .4951 .38633 L .49876 .39131 L F
.896 .553 .07 r
.49458 .38574 m .5007 .39188 L p .49488 .38608 L F P
0 g
s
.896 .553 .07 r
.50027 .3915 m .4999 .39117 L .49518 .38641 L F
.49505 .38626 m .49518 .38641 L .49273 .38394 L F
.50027 .3915 m .49518 .38641 L .49505 .38626 L F
.958 .65 .403 r
.50178 .39598 m .496 .38764 L .50142 .39538 L F
.496 .38764 m .49505 .38626 L .49614 .38783 L F
.496 .38764 m .49614 .38783 L .50142 .39538 L F
.965 .811 .641 r
.53618 .42829 m .53535 .42784 L .5286 .42062 L F
.946 .723 .57 r
.53068 .42715 m .53019 .42262 L .51948 .41621 L F
.53019 .42262 m .52999 .42086 L .52724 .41964 L F
.53019 .42262 m .52724 .41964 L .51948 .41621 L F
.965 .811 .641 r
.51842 .42985 m .51097 .41802 L p .53043 .42515 L F P
0 g
s
.958 .65 .403 r
.51905 .42092 m .51628 .411 L .51403 .41367 L F
.52224 .42206 m .51628 .411 L p .51905 .42092 L F P
0 g
s
.946 .723 .57 r
.51628 .411 m .52224 .42206 L p .51672 .4117 L F P
0 g
s
.946 .723 .57 r
.51362 .40588 m .51628 .411 L .51672 .4117 L F
.994 .756 .46 r
.51692 .41023 m .51596 .41049 L .51757 .40945 L F
.51596 .41049 m .5126 .41138 L .51575 .41016 L F
.51596 .41049 m .51575 .41016 L .51757 .40945 L F
.958 .65 .403 r
.51905 .42092 m .51403 .41367 L .51715 .41791 L F
.51403 .41367 m .50203 .39635 L .51279 .41169 L F
.51403 .41367 m .51279 .41169 L .51715 .41791 L F
.994 .756 .46 r
.51829 .4106 m .51279 .41169 L p .51823 .40988 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .5126 .41138 L .51823 .40988 L F
.965 .811 .641 r
.51279 .41169 m .51628 .411 L p .51715 .41791 L F P
0 g
s
.958 .65 .403 r
.50203 .39635 m .50178 .39598 L .51715 .41791 L F
.50178 .39598 m .50142 .39538 L .51715 .41791 L F
.49505 .38626 m .4951 .38633 L .50136 .39529 L F
.50142 .39538 m .50136 .39529 L .51715 .41791 L F
.49505 .38626 m .50136 .39529 L .50142 .39538 L F
.896 .553 .07 r
.49995 .39217 m .49974 .3926 L .4999 .39117 L F
.50027 .3915 m .49273 .38394 L .48337 .3745 L F
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49505 .38626 m .49346 .38397 L .4951 .38633 L F
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49488 .38608 L F
.958 .65 .403 r
.50237 .3936 m .51152 .40218 L .49505 .38626 L F
.49539 .38665 m .49876 .39131 L p .4951 .38633 L F P
0 g
s
.896 .553 .07 r
.4838 .37502 m .48337 .3745 L p .4999 .39117 L F P
0 g
s
.958 .65 .403 r
.49346 .38397 m .49539 .38665 L p .4951 .38633 L F P
0 g
s
.896 .553 .07 r
.48337 .3745 m .49458 .38574 L p .49488 .38608 L F P
0 g
s
.958 .65 .403 r
.51262 .41142 m .50136 .39529 L .50849 .40481 L F
.50136 .39529 m .49624 .38796 L .50035 .39361 L F
.50136 .39529 m .50035 .39361 L .50849 .40481 L F
.994 .756 .46 r
.5137 .40693 m .5126 .41138 L .50836 .40461 L F
.958 .65 .403 r
.49876 .39131 m .51156 .40905 L p .49624 .38796 L F P
0 g
s
.903 .49 .126 r
.5 .39303 m .49346 .38397 L p .50005 .39413 L F P
0 g
s
.438 .654 .951 r
.48621 .37894 m .48678 .37995 L .4882 .38099 L F
.364 .65 .966 r
.47581 .36806 m .48004 .37905 L .47516 .37345 L F
.438 .654 .951 r
.47032 .36791 m .47392 .37203 L .4882 .38099 L F
.4882 .38099 m .47392 .37203 L .48389 .38347 L F
.903 .49 .126 r
.48684 .37972 m .4882 .38099 L .48621 .37894 L F
.438 .654 .951 r
.4882 .38099 m .48757 .38135 L .49066 .38329 L F
.48156 .38481 m .48858 .38363 L p .48757 .38135 L F P
0 g
s
.438 .654 .951 r
.48858 .38363 m .49066 .38329 L p .48757 .38135 L F P
0 g
s
.903 .49 .126 r
.50016 .39618 m .49796 .39091 L .49051 .38314 L F
.50016 .39618 m .49051 .38314 L .48684 .37972 L F
.50016 .39618 m .48684 .37972 L .49648 .38982 L F
.48684 .37972 m .48621 .37894 L .48675 .37951 L F
.48684 .37972 m .48675 .37951 L .49648 .38982 L F
.48621 .37894 m .4904 .38304 L .48525 .37776 L F
.48621 .37894 m .48573 .37834 L .4861 .37874 L F
.4882 .38099 m .49051 .38314 L .48621 .37894 L F
.4838 .37502 m .48286 .37339 L .48007 .37127 L F
.48483 .37723 m .47901 .36998 L .47879 .36977 L F
.49796 .39091 m .49346 .38397 L .48483 .37723 L F
.48525 .37776 m .47977 .37098 L .48361 .37491 L F
.49346 .38397 m .48286 .37339 L p .48529 .37759 L F P
0 g
s
.896 .553 .07 r
.4999 .39117 m .49887 .39026 L .4838 .37502 L F
.49887 .39026 m .49464 .38607 L .4838 .37502 L F
.49806 .38955 m .49517 .38664 L .49348 .38491 L F
.49464 .38607 m .49348 .38491 L .4838 .37502 L F
.49806 .38955 m .49348 .38491 L .49464 .38607 L F
.903 .49 .126 r
.4904 .38304 m .49051 .38314 L .48525 .37776 L F
.364 .65 .966 r
.47581 .36806 m .47745 .3688 L .48937 .38198 L F
.49107 .38252 m .48937 .38198 L p .48533 .37751 L F P
0 g
s
.364 .65 .966 r
.47745 .3688 m .48472 .37612 L .48533 .37751 L F
.48472 .37612 m .49107 .38252 L .48533 .37751 L F
.438 .654 .951 r
.49066 .38329 m .49167 .38312 L p .4882 .38099 L F P
0 g
s
.438 .654 .951 r
.4882 .38099 m .49167 .38312 L .48941 .38087 L F
.896 .553 .07 r
.48489 .37632 m .4838 .37502 L p .49773 .38926 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .4847 .37606 L .48347 .37427 L F
.4847 .37606 m .48467 .37601 L .48347 .37427 L F
.903 .49 .126 r
.47977 .37098 m .47879 .36977 L .48321 .37446 L F
.47879 .36977 m .47901 .36998 L .47693 .36747 L F
.47693 .36747 m .47939 .3702 L p .47879 .36977 L F P
0 g
s
.713 .22 0 r
.47782 .36846 m .47693 .36747 L p .46508 .35606 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .48348 .37423 L .469 .36006 L F
.713 .22 0 r
.47693 .36747 m .46802 .35875 L p .46861 .35946 L F P
0 g
s
0 0 .492 r
.48348 .37423 m .4704 .36137 L .469 .36006 L F
.079 .306 .788 r
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.46644 .35737 m .46861 .35946 L .46728 .35803 L F
.46802 .35875 m .46728 .35803 L p .46861 .35946 L F P
0 g
s
0 0 .492 r
.4838 .37502 m .48472 .37612 L p .48342 .37436 L F P
0 g
s
0 0 .492 r
.48472 .37612 m .48488 .37631 L p .4847 .37606 L F P
0 g
s
0 0 .492 r
.48472 .37612 m .4847 .37606 L .48342 .37436 L F
.364 .65 .966 r
.47745 .3688 m .47747 .36881 L .48471 .37611 L F
.48472 .37612 m .48471 .37611 L .49107 .38252 L F
.47745 .3688 m .48471 .37611 L .48472 .37612 L F
.48471 .37611 m .48938 .38063 L .49107 .38252 L F
.47747 .36881 m .48463 .37592 L .48471 .37611 L F
.48463 .37592 m .48938 .38063 L .48471 .37611 L F
0 0 .492 r
.48467 .37601 m .48445 .3755 L .48347 .37427 L F
.079 .306 .788 r
.4682 .3595 m .46877 .35965 L .46806 .35897 L F
0 0 .492 r
.46925 .36024 m .469 .36006 L p .4704 .36137 L F P
0 g
s
.713 .22 0 r
.46728 .35803 m .46303 .35386 L p .46644 .35737 L F P
0 g
s
.286 .617 .958 r
.47152 .3604 m .49018 .36835 L .47977 .36783 L F
.4715 .3588 m .49182 .36843 L .47152 .3604 L F
.885 .718 .67 r
.51316 .38117 m .49735 .369 L p .5197 .40525 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .49735 .369 L .52142 .40885 L F
.286 .617 .958 r
.49182 .36843 m .50487 .37462 L .49018 .36835 L F
.49182 .36843 m .49018 .36835 L .47152 .3604 L F
.079 .306 .788 r
.46631 .35769 m .4682 .3595 L p .46806 .35897 L F P
0 g
s
.286 .617 .958 r
.46782 .35705 m .47013 .35793 L .49182 .36843 L F
.47013 .35793 m .48917 .36518 L .49108 .36752 L F
.47013 .35793 m .49108 .36752 L .49182 .36843 L F
.438 .654 .951 r
.50472 .37147 m .49108 .36752 L .5025 .37275 L F
.51226 .36713 m .49682 .36742 L p .50472 .37147 L F P
0 g
s
.438 .654 .951 r
.49682 .36742 m .49108 .36752 L p .50472 .37147 L F P
0 g
s
.408 .636 .949 r
.49108 .36752 m .49682 .36742 L p .491 .36742 L F P
0 g
s
.408 .636 .949 r
.49682 .36742 m .51226 .36713 L p .49672 .36734 L F P
0 g
s
.408 .636 .949 r
.491 .36742 m .49682 .36742 L .49672 .36734 L F
.079 .306 .788 r
.46806 .35897 m .46637 .35732 L .46631 .35769 L F
.713 .22 0 r
.4706 .36198 m .47939 .3702 L .46586 .3569 L F
.47865 .37008 m .48361 .37491 L .47768 .36901 L F
.903 .49 .126 r
.48361 .37491 m .4845 .37589 L p .48525 .37776 L F P
0 g
s
.903 .49 .126 r
.48525 .37776 m .4845 .37589 L .48508 .37694 L F
.438 .654 .951 r
.48904 .3805 m .48512 .37685 L .48833 .38091 L F
.903 .49 .126 r
.48573 .37834 m .48525 .37776 L .48508 .37694 L F
.438 .654 .951 r
.48512 .37685 m .48495 .3767 L .48539 .37748 L F
.48454 .37597 m .48495 .3767 L .48904 .3805 L F
.903 .49 .126 r
.48573 .37834 m .48539 .37748 L .4861 .37874 L F
.438 .654 .951 r
.48512 .37685 m .48571 .37823 L .48833 .38091 L F
.48904 .3805 m .4882 .38099 L .48941 .38087 L F
.903 .49 .126 r
.48573 .37834 m .48508 .37694 L .48539 .37748 L F
.364 .65 .966 r
.47291 .36676 m .4758 .36722 L .47747 .36881 L F
.46699 .36409 m .47292 .3662 L .47291 .36676 L F
.47292 .3662 m .4758 .36722 L .47291 .36676 L F
.713 .22 0 r
.47165 .36311 m .47747 .36881 L .4706 .36198 L F
.286 .617 .958 r
.46493 .35642 m .47165 .36311 L .4657 .36227 L F
.46493 .35642 m .4657 .36227 L .46312 .35933 L F
.079 .306 .788 r
.46806 .35897 m .46792 .35839 L .46637 .35732 L F
.46792 .35839 m .46749 .35666 L .46662 .35717 L F
.46792 .35839 m .46662 .35717 L .46637 .35732 L F
.286 .617 .958 r
.46638 .35536 m .46713 .35567 L p .4664 .35539 L F P
0 g
s
.286 .617 .958 r
.46713 .35567 m .48844 .3643 L p .46708 .35566 L F P
0 g
s
.286 .617 .958 r
.46713 .35567 m .46708 .35566 L .4664 .35539 L F
.141 .551 .925 r
.47877 .35753 m .48017 .35788 L .49217 .36405 L F
.48017 .35788 m .49046 .36281 L .49217 .36405 L F
.408 .636 .949 r
.4907 .36705 m .49088 .36728 L .51226 .36713 L F
.713 .22 0 r
.47512 .36657 m .47747 .36881 L .47165 .36311 L F
.079 .306 .788 r
.46749 .35666 m .46726 .3564 L .46656 .35712 L F
.46662 .35717 m .46656 .35712 L .46637 .35732 L F
.46749 .35666 m .46656 .35712 L .46662 .35717 L F
.46739 .35627 m .46663 .3556 L .46637 .35732 L F
.46947 .35984 m .47154 .36137 L .47152 .3604 L F
.46806 .35897 m .47134 .36022 L .46752 .35678 L F
.286 .617 .958 r
.46782 .35705 m .4715 .3588 L .47152 .3604 L F
.46662 .35565 m .48844 .3643 L .46782 .35705 L F
.46708 .35566 m .48844 .3643 L .46662 .35565 L F
.48844 .3643 m .48917 .36518 L .46782 .35705 L F
.408 .636 .949 r
.47235 .35903 m .47263 .36094 L .48185 .36474 L F
.46663 .3556 m .47224 .36059 L .47235 .35903 L F
.47224 .36059 m .47263 .36094 L .47235 .35903 L F
.079 .306 .788 r
.46877 .35965 m .47224 .36059 L .46806 .35897 L F
.47224 .36059 m .47238 .36063 L .47221 .36056 L F
.47224 .36059 m .47221 .36056 L .46806 .35897 L F
.286 .617 .958 r
.47051 .36073 m .46969 .35902 L .47153 .36096 L F
.47154 .3617 m .47153 .36096 L .47779 .36754 L F
.079 .306 .788 r
.47082 .36105 m .47154 .36157 L .46947 .35984 L F
.47154 .36157 m .47154 .3615 L .46947 .35984 L F
0 0 .492 r
.47902 .36921 m .47823 .36837 L .47113 .36156 L F
.47823 .36837 m .478 .36813 L .47113 .36156 L F
.47154 .36184 m .47113 .36156 L p .478 .36813 L F P
0 g
s
.867 .734 .713 r
.539 .40136 m .5229 .38878 L p .5378 .41873 L F P
0 g
s
.885 .718 .67 r
.52277 .40763 m .51316 .38117 L .5197 .40525 L F
.52802 .4162 m .51316 .38117 L p .52507 .41396 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53739 .42895 L .53092 .42241 L p F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53092 .42241 L .53035 .42022 L F
.867 .734 .713 r
.5229 .38878 m .51316 .38117 L p .5407 .42702 L F P
0 g
s
.929 .744 .631 r
.54868 .4336 m .54271 .43135 L .54595 .43167 L F
.867 .734 .713 r
.54779 .43883 m .5229 .38878 L .5407 .42702 L F
.956 .697 .504 r
.53582 .41968 m .52767 .41518 L .53349 .41791 L F
.867 .734 .713 r
.51316 .38117 m .52634 .41224 L p .5407 .42702 L F P
0 g
s
.818 .733 .771 r
.52393 .35861 m .539 .40136 L .56394 .42074 L p F P
0 g
s
.826 .727 .755 r
.539 .40136 m .52393 .35861 L .49144 .33734 L p F P
0 g
s
.364 .65 .966 r
.52942 .38626 m .54689 .40005 L p .50708 .38214 L F P
0 g
s
.364 .65 .966 r
.47957 .36976 m .50215 .37723 L .50708 .38214 L F
.438 .654 .951 r
.51024 .37885 m .5114 .37976 L .52651 .37726 L F
.902 .651 .55 r
.49346 .38397 m .49045 .37991 L p .48884 .37866 L F P
0 g
s
.899 .691 .613 r
.48777 .37628 m .49346 .38397 L p .50196 .39049 L F P
0 g
s
.364 .65 .966 r
.48368 .37375 m .50708 .38214 L .49267 .38248 L F
.902 .651 .55 r
.48342 .37318 m .48322 .37296 L .48284 .37261 L F
.364 .65 .966 r
.47957 .36976 m .48252 .37108 L .48368 .37375 L F
.48252 .37108 m .50708 .38214 L .48368 .37375 L F
.47923 .3694 m .50195 .37703 L .47957 .36976 L F
.50195 .37703 m .50215 .37723 L .47957 .36976 L F
.286 .617 .958 r
.49182 .36843 m .49986 .37067 L .50487 .37462 L F
.713 .22 0 r
.47747 .36881 m .47939 .3702 L .4706 .36198 L F
.903 .49 .126 r
.48321 .37446 m .48361 .37491 L p .47977 .37098 L F P
0 g
s
.713 .22 0 r
.48361 .37491 m .48204 .37315 L p .47747 .36881 L F P
0 g
s
.903 .49 .126 r
.47939 .3702 m .47879 .36977 L p .47879 .36977 L F P
0 g
s
.903 .49 .126 r
.48204 .37315 m .48321 .37446 L p .48148 .37263 L F P
0 g
s
.713 .22 0 r
.48204 .37315 m .47939 .3702 L p .47747 .36881 L F P
0 g
s
0 0 .492 r
.4773 .36741 m .47154 .36184 L .478 .36813 L F
.47723 .36734 m .4753 .36547 L .4773 .36741 L F
.4753 .36547 m .47154 .36184 L .4773 .36741 L F
.438 .654 .951 r
.5057 .38076 m .52651 .37726 L p .50564 .38071 L F P
0 g
s
.438 .654 .951 r
.50435 .37942 m .50564 .38071 L .5114 .37976 L F
.50435 .37942 m .5114 .37976 L .51024 .37885 L F
.364 .65 .966 r
.47781 .36793 m .50113 .37621 L .47923 .3694 L F
.286 .617 .958 r
.50079 .37588 m .48056 .36854 L p .50487 .37462 L F P
0 g
s
.438 .654 .951 r
.49943 .37452 m .50413 .3792 L .52651 .37726 L F
.364 .65 .966 r
.48923 .38049 m .48925 .38049 L .48938 .38063 L F
.47747 .36881 m .48925 .38049 L .48923 .38049 L F
0 0 .492 r
.48347 .37427 m .48445 .3755 L .48368 .37375 L F
.713 .22 0 r
.47939 .3702 m .47782 .36846 L p .46586 .3569 L F P
0 g
s
.713 .22 0 r
.46586 .3569 m .47782 .36846 L .46508 .35606 L F
0 0 .492 r
.47113 .36156 m .46925 .36024 L p .48021 .3705 L F P
0 g
s
0 0 .492 r
.47979 .37004 m .47113 .36156 L .48021 .3705 L F
.47957 .36976 m .47902 .36921 L .4811 .37133 L F
.47902 .36921 m .47113 .36156 L .47979 .37004 L F
.47902 .36921 m .47979 .37004 L .4811 .37133 L F
.286 .617 .958 r
.47723 .36701 m .47779 .36754 L .47711 .36701 L F
.079 .306 .788 r
.46959 .36047 m .47154 .36184 L p .46894 .3597 L F P
0 g
s
.286 .617 .958 r
.48056 .36854 m .4784 .36776 L p .47153 .36081 L F P
0 g
s
.286 .617 .958 r
.47152 .3604 m .48056 .36854 L .47153 .36081 L F
.46782 .35705 m .4784 .36776 L .47706 .36677 L F
.4784 .36776 m .47779 .36754 L p .47706 .36677 L F P
0 g
s
.364 .65 .966 r
.4784 .36776 m .47771 .36783 L .4773 .36741 L F
.47723 .36734 m .4784 .36776 L p .4773 .36741 L F P
0 g
s
0 0 .492 r
.48031 .37061 m .46925 .36024 L .4704 .36137 L F
.48028 .37057 m .46925 .36024 L .48031 .37061 L F
.4811 .37133 m .48021 .3705 L .48121 .37144 L F
.48021 .3705 m .46925 .36024 L .48028 .37057 L F
.48021 .3705 m .48028 .37057 L .48121 .37144 L F
.408 .636 .949 r
.47786 .36761 m .49108 .36752 L .491 .36742 L F
.47787 .36761 m .49108 .36752 L .47786 .36761 L F
.47753 .36762 m .49108 .36752 L .47752 .36761 L F
.47731 .36738 m .47752 .36761 L .47786 .36761 L F
.48184 .36735 m .48207 .36755 L .51226 .36713 L F
.438 .654 .951 r
.52651 .37726 m .51226 .36713 L p .50472 .37147 L F P
0 g
s
.438 .654 .951 r
.50472 .37147 m .5025 .37275 L .5084 .37386 L F
.50472 .37147 m .5084 .37386 L .52651 .37726 L F
.141 .551 .925 r
.47877 .35753 m .46784 .35596 L .46757 .35574 L F
.47877 .35753 m .49217 .36405 L .46784 .35596 L F
.46434 .35051 m .47983 .35675 L .47877 .35753 L F
.408 .636 .949 r
.49055 .36279 m .47904 .35734 L .49046 .36281 L F
.49299 .36224 m .48079 .35759 L .49055 .36279 L F
.49872 .36095 m .48517 .35841 L .49299 .36224 L F
.48517 .35841 m .48079 .35759 L .49299 .36224 L F
.4952 .35961 m .48079 .35759 L p .49872 .36095 L F P
0 g
s
.408 .636 .949 r
.51226 .36713 m .50562 .36316 L p .49652 .36404 L F P
0 g
s
.408 .636 .949 r
.49652 .36404 m .49267 .36441 L .49897 .36529 L F
.49652 .36404 m .49897 .36529 L .51226 .36713 L F
.49267 .36441 m .49571 .36661 L .51226 .36713 L F
.141 .551 .925 r
.48844 .3643 m .46784 .35596 L p .49217 .36405 L F P
0 g
s
.408 .636 .949 r
.50562 .36316 m .50105 .36043 L p .49645 .36146 L F P
0 g
s
.408 .636 .949 r
.49645 .36146 m .48185 .36474 L .50306 .36333 L F
.49645 .36146 m .50306 .36333 L .50562 .36316 L F
.902 .651 .55 r
.4429 .32963 m .45666 .34494 L p .45274 .34022 L F P
0 g
s
.82 .589 .588 r
.41422 .31571 m .45268 .34415 L .4564 .34764 L p F P
0 g
s
.82 .589 .588 r
.4564 .34764 m .4585 .34961 L p .4535 .34578 L F P
0 g
s
.82 .589 .588 r
.4535 .34578 m .41422 .31571 L .4564 .34764 L F
0 .064 .555 r
.46303 .35386 m .4564 .34764 L p .45727 .34843 L F P
0 g
s
.443 .478 .801 r
.45905 .34817 m .4592 .34801 L .45726 .34732 L F
.45854 .34872 m .45577 .34568 L .45326 .34442 L F
.141 .551 .925 r
.46284 .35075 m .47877 .35753 L .46974 .35595 L F
.4592 .34801 m .46434 .35051 L .46284 .35075 L F
.46434 .35051 m .47877 .35753 L .46284 .35075 L F
.408 .636 .949 r
.48079 .35759 m .47904 .35734 L p .49055 .36279 L F P
0 g
s
.375 .614 .943 r
.47904 .35734 m .48458 .35812 L p .47906 .35732 L F P
0 g
s
.375 .614 .943 r
.48458 .35812 m .4952 .35961 L p .48453 .35809 L F P
0 g
s
.375 .614 .943 r
.48453 .35809 m .4952 .35961 L .49515 .3596 L F
.47906 .35732 m .48458 .35812 L .48453 .35809 L F
.443 .478 .801 r
.45917 .34922 m .4618 .35092 L .46284 .35075 L F
.45838 .34889 m .46035 .35006 L .45917 .34922 L F
.46035 .35006 m .4618 .35092 L .45917 .34922 L F
.141 .551 .925 r
.4592 .34801 m .46646 .35109 L .46434 .35051 L F
.45935 .34785 m .47983 .35675 L .4592 .34801 L F
.443 .478 .801 r
.4592 .34801 m .46331 .35095 L .45931 .3479 L F
.45854 .34872 m .46284 .35075 L .4592 .34801 L F
.45917 .34922 m .46284 .35075 L .45854 .34872 L F
0 .064 .555 r
.4578 .34891 m .46222 .35309 L .45727 .34843 L F
.46222 .35309 m .46303 .35386 L .45727 .34843 L F
.443 .478 .801 r
.45723 .34858 m .46139 .35099 L p .45838 .34889 L F P
0 g
s
.141 .551 .925 r
.46226 .35085 m .46974 .35595 L .4673 .35552 L F
.46272 .35077 m .46974 .35595 L .46226 .35085 L F
.46004 .34864 m .46974 .35595 L .46009 .34883 L F
.443 .478 .801 r
.46139 .35099 m .4618 .35092 L .45838 .34889 L F
.141 .551 .925 r
.46041 .35003 m .46039 .34998 L .46674 .35542 L F
.46039 .34998 m .46011 .3489 L .46478 .3535 L F
.46039 .34998 m .46478 .3535 L .46674 .35542 L F
.4592 .34801 m .4673 .35552 L .46478 .3535 L F
.375 .614 .943 r
.49342 .35775 m .46919 .35048 L p .48185 .35663 L F P
0 g
s
.359 .589 .932 r
.46919 .35048 m .47072 .35094 L p .46968 .35071 L F P
0 g
s
0 .331 .713 r
.46646 .3492 m .48031 .35578 L .48263 .35705 L F
.359 .589 .932 r
.46968 .35071 m .47072 .35094 L .47181 .35171 L F
0 .331 .713 r
.47285 .3522 m .48031 .35578 L .46646 .3492 L F
.141 .551 .925 r
.46713 .35567 m .46638 .35536 L p .47877 .35753 L F P
0 g
s
.375 .614 .943 r
.47034 .35581 m .47006 .35604 L .47907 .35732 L F
.47918 .35723 m .47907 .35732 L .48453 .35809 L F
.47034 .35581 m .47907 .35732 L .47918 .35723 L F
.443 .478 .801 r
.45726 .34732 m .4592 .34801 L .45577 .34568 L F
.4592 .34801 m .45958 .34761 L .45483 .34472 L F
.4592 .34801 m .45483 .34472 L .45002 .34179 L F
.141 .551 .925 r
.45566 .34615 m .47997 .35665 L .45584 .34632 L F
.45881 .34732 m .47997 .35665 L .45566 .34615 L F
.47997 .35665 m .47993 .35669 L .45584 .34632 L F
.375 .614 .943 r
.47929 .35715 m .48453 .35809 L .48416 .35789 L F
.443 .478 .801 r
.46331 .35095 m .46557 .35189 L .45931 .3479 L F
.46557 .35189 m .46188 .34925 L .45931 .3479 L F
.141 .551 .925 r
.45953 .34758 m .47998 .35665 L p .45883 .34733 L F P
0 g
s
.141 .551 .925 r
.45953 .34758 m .45883 .34733 L .45514 .3457 L F
.47998 .35665 m .47997 .35665 L .45881 .34732 L F
.45883 .34733 m .45881 .34732 L .45514 .3457 L F
.47998 .35665 m .45881 .34732 L .45883 .34733 L F
.375 .614 .943 r
.47918 .35723 m .48453 .35809 L .47929 .35715 L F
.47907 .35732 m .47906 .35732 L .48453 .35809 L F
.46751 .35568 m .48453 .35809 L .48453 .35809 L F
0 .331 .713 r
.46252 .34828 m .48109 .35681 L .45955 .34759 L F
.48109 .35681 m .47999 .35665 L .45955 .34759 L F
.45955 .34759 m .47999 .35665 L .45958 .34761 L F
.47998 .35665 m .45958 .34761 L p .47999 .35665 L F P
0 g
s
0 .221 .688 r
.4562 .34681 m .45268 .34415 L p .45546 .34621 L F P
0 g
s
0 .064 .555 r
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
0 .409 .849 r
.44397 .34033 m .44646 .34063 L .43596 .33583 L F
.647 .588 .774 r
.41422 .31571 m .41041 .31671 L p .44521 .3393 L F P
0 g
s
.647 .588 .774 r
.44989 .34234 m .44664 .33991 L .44521 .3393 L F
.44664 .33991 m .41422 .31571 L .44521 .3393 L F
.41041 .31671 m .40783 .31739 L p .44425 .33912 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .41041 .31671 L .44425 .33912 L F
.45268 .34415 m .44989 .34234 L .4484 .3416 L F
.44989 .34234 m .41041 .31671 L .4484 .3416 L F
0 .409 .849 r
.44526 .3407 m .44674 .34077 L .44397 .34033 L F
.647 .588 .774 r
.45094 .34286 m .41422 .31571 L p .44989 .34234 L F P
0 g
s
.647 .588 .774 r
.4466 .3391 m .45024 .34213 L p .44382 .33844 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .42547 .32792 L .45024 .34213 L F
0 .409 .849 r
.44674 .34077 m .4482 .34085 L .44646 .34063 L F
.44674 .34077 m .44646 .34063 L .44397 .34033 L F
.647 .588 .774 r
.44382 .33844 m .42547 .32792 L .44304 .33722 L F
.44382 .33844 m .44304 .33722 L .4466 .3391 L F
.467 .573 .878 r
.4466 .3391 m .40715 .32334 L .43884 .33634 L F
.721 .361 .367 r
.4482 .34085 m .44962 .34151 L .44591 .33933 L F
.4482 .34085 m .44591 .33933 L .44583 .33929 L F
.4455 .33913 m .4482 .34085 L p .44573 .33923 L F P
0 g
s
0 .409 .849 r
.4482 .34085 m .44079 .3378 L p .44646 .34063 L F P
0 g
s
.647 .588 .774 r
.45268 .34415 m .45094 .34286 L p .44989 .34234 L F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .45268 .34415 L p .4484 .3416 L F P
0 g
s
0 .409 .849 r
.45208 .34431 m .4482 .34085 L p .44674 .34077 L F P
0 g
s
0 .221 .688 r
.45268 .34415 m .45031 .34218 L p .45097 .34256 L F P
0 g
s
.443 .478 .801 r
.45002 .34179 m .4482 .34085 L p .45348 .34486 L F P
0 g
s
0 .221 .688 r
.45203 .34343 m .45268 .34415 L .45097 .34256 L F
.45157 .34291 m .45031 .34218 L .44964 .34153 L F
.443 .478 .801 r
.45145 .34295 m .45002 .34179 L .45348 .34486 L F
.45326 .34442 m .45577 .34568 L .45002 .34179 L F
0 .221 .688 r
.45598 .34644 m .45268 .34415 L .45157 .34291 L F
.45848 .34845 m .45703 .34737 L .45598 .34644 L F
.45703 .34737 m .45268 .34415 L .45598 .34644 L F
.141 .551 .925 r
.47993 .35669 m .47983 .35675 L .45585 .34633 L F
.443 .478 .801 r
.45854 .34872 m .45532 .34609 L .45481 .34587 L F
.45532 .34609 m .45145 .34295 L .45481 .34587 L F
.45481 .34587 m .45145 .34295 L .45348 .34486 L F
.141 .551 .925 r
.45584 .34632 m .45585 .34633 L .45481 .34587 L F
.47993 .35669 m .45585 .34633 L .45584 .34632 L F
.443 .478 .801 r
.45407 .34389 m .45002 .34179 L p .45958 .34761 L F P
0 g
s
0 .409 .849 r
.4562 .34799 m .45208 .34431 L p .44526 .3407 L F P
0 g
s
0 .409 .849 r
.44526 .3407 m .45208 .34431 L .44674 .34077 L F
.44775 .3446 m .4562 .34799 L p .44526 .3407 L F P
0 g
s
.443 .478 .801 r
.4482 .34085 m .4562 .34799 L p .45727 .34843 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .45834 .34888 L .45832 .34887 L F
.4562 .34799 m .45728 .34844 L .45727 .34843 L F
.45728 .34844 m .45834 .34888 L .45727 .34843 L F
.45452 .34584 m .4488 .3413 L .44871 .34125 L F
.45838 .34889 m .45447 .3458 L .45452 .34584 L F
.45447 .3458 m .4488 .3413 L .45452 .34584 L F
0 .064 .555 r
.4564 .34764 m .45268 .34415 L p .45531 .34658 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .45838 .34889 L .45452 .34584 L F
0 .064 .555 r
.45883 .34984 m .45727 .34843 L .45531 .34658 L F
.45727 .34843 m .4564 .34764 L .45531 .34658 L F
.443 .478 .801 r
.45727 .34843 m .45452 .34584 L .4482 .34085 L F
0 .064 .555 r
.45488 .34618 m .45531 .34658 L .45268 .34415 L F
.443 .478 .801 r
.45838 .34889 m .45854 .34872 L .4488 .3413 L F
0 .221 .688 r
.45282 .34386 m .45598 .34644 L .45157 .34291 L F
.45501 .34558 m .45598 .34644 L .45282 .34386 L F
0 .331 .713 r
.45958 .34761 m .45501 .34558 L p .45641 .34547 L F P
0 g
s
0 .409 .849 r
.44079 .3378 m .43596 .33583 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.43694 .34028 m .44775 .3446 L p .44526 .3407 L F P
0 g
s
0 .246 .728 r
.44937 .34525 m .43694 .34028 L p .45718 .35052 L F P
0 g
s
.238 .618 .956 r
.39827 .32522 m .39069 .33206 L .42907 .35332 L p F P
0 g
s
.238 .618 .956 r
.42907 .35332 m .42752 .34191 L .39827 .32522 L p F P
0 g
s
0 .409 .83 r
.43694 .34028 m .42752 .34191 L .45943 .36175 L p F P
0 g
s
0 .409 .83 r
.45943 .36175 m .45934 .35608 L .43694 .34028 L p F P
0 g
s
.052 .504 .89 r
.41818 .32854 m .39827 .32522 L .42752 .34191 L p F P
0 g
s
.052 .504 .89 r
.42752 .34191 m .43694 .34028 L .41818 .32854 L p F P
0 g
s
.401 .577 .91 r
.41126 .33802 m .43437 .3419 L p .43298 .3407 L F P
0 g
s
0 .409 .849 r
.41818 .32854 m .43694 .34028 L p .44456 .34066 L F P
0 g
s
.401 .577 .91 r
.43848 .33892 m .43377 .33876 L .44731 .34246 L F
.43377 .33876 m .41126 .33802 L .43807 .34132 L F
.43377 .33876 m .43807 .34132 L .44731 .34246 L F
.44847 .34426 m .44731 .34246 L p .43298 .3407 L F P
0 g
s
.401 .577 .91 r
.43437 .3419 m .44847 .34426 L p .43298 .3407 L F P
0 g
s
.396 .689 .978 r
.39069 .33206 m .39632 .34906 L .44153 .37386 L p F P
0 g
s
.396 .689 .978 r
.44153 .37386 m .42907 .35332 L .39069 .33206 L p F P
0 g
s
0 .221 .737 r
.35916 .29869 m .3549 .3055 L .35907 .32062 L p F P
0 g
s
0 .221 .737 r
.35907 .32062 m .36009 .32431 L p .35993 .32003 L F P
0 g
s
0 .221 .737 r
.35916 .29869 m .35907 .32062 L .35993 .32003 L F
.35916 .29869 m .36009 .32431 L .36127 .32297 L F
.35916 .29869 m .36198 .33117 L .3627 .32811 L F
.296 .471 .864 r
.37755 .30313 m .35916 .29869 L .36302 .3182 L p F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .36433 .31808 L .3636 .31815 L F
.296 .471 .864 r
.37755 .30313 m .36302 .3182 L .3679 .31776 L F
.268 .65 .966 r
.36302 .3182 m .3636 .31849 L p .36357 .31608 L F P
0 g
s
.416 .704 .981 r
.36258 .33148 m .39632 .34906 L p .36297 .32085 L F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .39069 .33206 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.37865 .3158 m .37847 .31371 L p .37005 .31451 L F P
0 g
s
.296 .471 .864 r
.37847 .31371 m .37755 .30313 L p .37221 .31124 L F P
0 g
s
.296 .471 .864 r
.37221 .31124 m .37005 .31451 L .37847 .31371 L F
.06 .541 .893 r
.40407 .32189 m .38687 .31703 L p .38916 .31868 L F P
0 g
s
.06 .541 .893 r
.38687 .31703 m .37315 .31316 L .37865 .3158 L p F P
0 g
s
.473 0 0 r
.37315 .31316 m .38687 .31703 L p .39529 .32098 L F P
0 g
s
.473 0 0 r
.38687 .31703 m .40407 .32189 L .39741 .3212 L p F P
0 g
s
.473 0 0 r
.39741 .3212 m .39529 .32098 L p .38687 .31703 L F P
0 g
s
.296 .471 .864 r
.37005 .31451 m .3679 .31776 L .37865 .3158 L F
.3679 .31776 m .37612 .31637 L .37865 .3158 L F
.268 .65 .966 r
.37612 .31637 m .37315 .31316 L .3636 .31849 L F
.416 .704 .981 r
.39632 .34906 m .39069 .33206 L .36302 .3182 L p F P
0 g
s
0 .221 .737 r
.36302 .3182 m .3627 .32811 L .36297 .32085 L F
.36302 .3182 m .36271 .31667 L p .36271 .31937 L F P
0 g
s
0 .221 .737 r
.36271 .31937 m .3627 .32811 L .36302 .3182 L F
.36271 .31667 m .35916 .29869 L p .36159 .3189 L F P
0 g
s
0 .221 .737 r
.36159 .3189 m .3627 .32811 L .36271 .31667 L F
.416 .704 .981 r
.36302 .3182 m .35524 .31431 L p .36297 .32085 L F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .36302 .3182 L .36297 .32085 L F
0 .221 .737 r
.36306 .31841 m .36302 .3182 L p .36297 .32085 L F P
0 g
s
.296 .471 .864 r
.36302 .3182 m .36408 .32356 L p .3679 .31776 L F P
0 g
s
.268 .65 .966 r
.3636 .31815 m .36672 .31675 L .36357 .31608 L F
.36433 .31808 m .36672 .31675 L .3636 .31815 L F
.35524 .31431 m .36302 .3182 L p .36357 .31608 L F P
0 g
s
.216 .66 .951 r
.35524 .31431 m .36419 .31374 L p .35337 .3069 L F P
0 g
s
.216 .66 .951 r
.36419 .31374 m .36967 .31339 L p .36525 .31162 L F P
0 g
s
.216 .66 .951 r
.36419 .31374 m .36525 .31162 L .35337 .3069 L F
.36967 .31339 m .37315 .31316 L .371 .31248 L p F P
0 g
s
.216 .66 .951 r
.371 .31248 m .35337 .3069 L p .36967 .31339 L F P
0 g
s
.268 .65 .966 r
.37315 .31316 m .36967 .31339 L p .36672 .31675 L F P
0 g
s
.268 .65 .966 r
.36967 .31339 m .35524 .31431 L p .36672 .31675 L F P
0 g
s
0 .221 .737 r
.36009 .32431 m .36198 .33117 L p .36127 .32297 L F P
0 g
s
.416 .704 .981 r
.36198 .33117 m .36258 .33148 L p .36215 .33047 L F P
0 g
s
.416 .704 .981 r
.36297 .32085 m .35524 .31431 L .36258 .33148 L F
0 .221 .737 r
.36198 .33117 m .36392 .33819 L p .3627 .32811 L F P
0 g
s
.416 .704 .981 r
.35524 .31431 m .3523 .32612 L .36198 .33117 L p F P
0 g
s
.416 .704 .981 r
.36215 .33047 m .35524 .31431 L .36198 .33117 L F
0 .221 .737 r
.36392 .33819 m .36408 .32356 L .36306 .31841 L p F P
0 g
s
0 .221 .737 r
.3627 .32811 m .36392 .33819 L .36306 .31841 L F
.364 .545 .899 r
.38544 .34057 m .41126 .33802 L .40696 .32499 L p F P
0 g
s
.364 .545 .899 r
.40696 .32499 m .37895 .3193 L .38544 .34057 L p F P
0 g
s
.443 .478 .801 r
.45854 .34872 m .45905 .34817 L .45726 .34732 L F
0 .221 .688 r
.46039 .34998 m .4562 .34681 L p .45913 .34897 L F P
0 g
s
0 .064 .555 r
.4562 .34681 m .46039 .34998 L p .45488 .34618 L F P
0 g
s
.443 .478 .801 r
.45838 .34889 m .45917 .34922 L .45854 .34872 L F
0 .064 .555 r
.45488 .34618 m .46039 .34998 L .4605 .35037 L F
0 .221 .688 r
.4562 .34681 m .45546 .34621 L .45848 .34845 L F
.141 .551 .925 r
.46646 .35109 m .47983 .35675 L .46434 .35051 L F
.375 .614 .943 r
.48023 .35647 m .46705 .35518 L .47937 .3571 L F
.46705 .35518 m .4667 .35515 L .46707 .35521 L F
.46705 .35518 m .46707 .35521 L .47937 .3571 L F
.141 .551 .925 r
.45864 .34858 m .46674 .35542 L .46577 .35483 L F
.45969 .34942 m .46674 .35542 L .45864 .34858 L F
.079 .306 .788 r
.46663 .3556 m .46577 .35483 L .4578 .34891 L F
.46156 .35109 m .46139 .35099 L p .46577 .35483 L F P
0 g
s
.079 .306 .788 r
.46139 .35099 m .4578 .34891 L p .46577 .35483 L F P
0 g
s
.079 .306 .788 r
.46663 .3556 m .4578 .34891 L .45897 .35001 L F
0 .064 .555 r
.46597 .35656 m .46448 .3552 L p .4655 .35613 L F P
0 g
s
0 .064 .555 r
.4655 .35613 m .46448 .3552 L .46509 .35574 L F
.079 .306 .788 r
.46597 .35656 m .46658 .35594 L .45897 .35001 L F
0 .064 .555 r
.4655 .35613 m .46509 .35574 L .46645 .35695 L F
.286 .617 .958 r
.46782 .35705 m .47152 .3604 L .47153 .36081 L F
.079 .306 .788 r
.47215 .36194 m .47216 .36182 L .47154 .36137 L F
.408 .636 .949 r
.48185 .36474 m .47217 .36162 L .47407 .36403 L F
.079 .306 .788 r
.47213 .36225 m .47214 .36201 L .47154 .36157 L F
.47244 .36222 m .47154 .36137 L .47154 .3615 L F
.47154 .36157 m .47244 .36222 L .47154 .3615 L F
.408 .636 .949 r
.47217 .36162 m .47112 .36128 L .47213 .36222 L F
.47217 .36162 m .47213 .36222 L .47407 .36403 L F
0 0 .492 r
.48348 .37423 m .48354 .37408 L .4704 .36137 L F
.48354 .37408 m .48368 .37375 L .48031 .37061 L F
.48354 .37408 m .48031 .37061 L .4704 .36137 L F
.364 .65 .966 r
.4758 .36722 m .47781 .36793 L .47747 .36881 L F
.47771 .36783 m .47781 .36793 L .46699 .36409 L F
.4773 .36741 m .47771 .36783 L .46699 .36409 L F
.46536 .36336 m .47512 .36657 L .46699 .36409 L F
.46686 .36358 m .47512 .36657 L p .46536 .36336 L F P
0 g
s
.364 .65 .966 r
.47512 .36657 m .47527 .36672 L .46699 .36409 L F
.47723 .36734 m .4773 .36741 L .46699 .36409 L F
.286 .617 .958 r
.47512 .36657 m .47293 .36578 L p .47165 .36311 L F P
0 g
s
.408 .636 .949 r
.47477 .36632 m .47359 .36599 L .47382 .36653 L F
.713 .22 0 r
.47388 .36551 m .47747 .36881 L .47295 .3645 L F
.47298 .36454 m .47295 .3645 L .47297 .36453 L F
.286 .617 .958 r
.47616 .36601 m .47723 .36701 L .47597 .36605 L F
.47616 .36601 m .47597 .36605 L .47156 .36269 L F
.47154 .3617 m .47616 .36601 L .47156 .36269 L F
.47156 .36269 m .47405 .36463 L .47323 .36451 L F
.47405 .36463 m .47779 .36754 L .47323 .36451 L F
.47779 .36754 m .47512 .36657 L p .47323 .36451 L F P
0 g
s
.286 .617 .958 r
.47723 .36701 m .47711 .36701 L .47156 .36269 L F
0 0 .492 r
.47716 .36727 m .47469 .36472 L .47158 .36186 L F
.408 .636 .949 r
.47407 .36403 m .47112 .36128 L .47397 .36403 L F
0 0 .492 r
.47213 .36225 m .47158 .36186 L p .47469 .36472 L F P
0 g
s
0 .064 .555 r
.46597 .35656 m .4655 .35613 L .46932 .3596 L F
.408 .636 .949 r
.48185 .36474 m .47407 .36403 L .47905 .36536 L F
.47407 .36403 m .47409 .36406 L .47905 .36536 L F
.47397 .36403 m .47469 .36472 L .47905 .36536 L F
.47905 .36536 m .47469 .36472 L .47606 .36603 L F
.079 .306 .788 r
.47213 .36225 m .47687 .36557 L p .47214 .36201 L F P
0 g
s
.408 .636 .949 r
.47768 .36777 m .4784 .36776 L p .47766 .36776 L F P
0 g
s
.408 .636 .949 r
.47763 .36738 m .47786 .36761 L .48207 .36755 L F
.47763 .36738 m .48207 .36755 L .48184 .36735 L F
.438 .654 .951 r
.47942 .36774 m .4784 .36776 L p .48016 .36812 L F P
0 g
s
.286 .617 .958 r
.47977 .36783 m .50487 .37462 L .48056 .36854 L F
.49018 .36835 m .50487 .37462 L .47977 .36783 L F
.438 .654 .951 r
.47942 .36774 m .48016 .36812 L .5025 .37275 L F
.408 .636 .949 r
.49267 .36441 m .47618 .36601 L .49571 .36661 L F
.47618 .36601 m .47724 .36701 L .51226 .36713 L F
.286 .617 .958 r
.48917 .36518 m .49637 .36793 L .49182 .36843 L F
.49637 .36793 m .49986 .37067 L .49182 .36843 L F
.438 .654 .951 r
.49108 .36752 m .47942 .36774 L p .5025 .37275 L F P
0 g
s
.364 .65 .966 r
.50079 .37588 m .50113 .37621 L .47781 .36793 L F
.50079 .37588 m .47781 .36793 L .47771 .36783 L F
.4784 .36776 m .50079 .37588 L p .47771 .36783 L F P
0 g
s
.438 .654 .951 r
.4784 .36776 m .47768 .36777 L p .47915 .36832 L F P
0 g
s
.438 .654 .951 r
.47768 .36777 m .47643 .3678 L p .47801 .3681 L F P
0 g
s
.438 .654 .951 r
.47768 .36777 m .47801 .3681 L .47915 .36832 L F
.364 .65 .966 r
.50113 .37621 m .50195 .37703 L .47923 .3694 L F
.438 .654 .951 r
.48153 .36877 m .47801 .3681 L .49447 .37293 L F
.47801 .3681 m .47823 .36831 L .49447 .37293 L F
0 0 .492 r
.48368 .37375 m .4811 .37133 L .48121 .37144 L F
.48368 .37375 m .47957 .36976 L .4811 .37133 L F
.364 .65 .966 r
.47747 .36881 m .47957 .36976 L .48925 .38049 L F
0 0 .492 r
.48121 .37144 m .48028 .37057 L .48031 .37061 L F
.4811 .37133 m .47979 .37004 L .48021 .3705 L F
.364 .65 .966 r
.47957 .36976 m .49267 .38248 L .49107 .38252 L F
0 0 .492 r
.48368 .37375 m .48432 .37501 L .48373 .37364 L F
.48445 .3755 m .48478 .37591 L .48368 .37375 L F
.48368 .37375 m .48373 .37364 L .47808 .36821 L F
.48368 .37375 m .47808 .36821 L .47902 .36921 L F
.48488 .37631 m .48489 .37632 L p .48445 .3755 L F P
0 g
s
0 0 .492 r
.48489 .37632 m .48463 .37573 L .48445 .3755 L F
.713 .22 0 r
.4845 .37589 m .48361 .37491 L p .48188 .37322 L F P
0 g
s
.713 .22 0 r
.4845 .37589 m .48188 .37322 L .47865 .37008 L F
0 0 .492 r
.48488 .37631 m .48445 .3755 L .48467 .37601 L F
.4847 .37606 m .48488 .37631 L .48467 .37601 L F
.438 .654 .951 r
.48373 .37364 m .48179 .3732 L .48486 .37625 L F
.48352 .37316 m .48325 .37317 L .48373 .37364 L F
.48325 .37317 m .48179 .3732 L .48373 .37364 L F
0 0 .492 r
.48373 .37364 m .48203 .37199 L .47808 .36821 L F
.47808 .36821 m .4773 .36741 L .478 .36813 L F
.48203 .37199 m .47768 .36777 L .47808 .36821 L F
.47768 .36777 m .4773 .36741 L .47808 .36821 L F
.408 .636 .949 r
.47376 .36766 m .47766 .36776 L .47585 .36763 L F
.47376 .36775 m .47766 .36776 L .47376 .36766 L F
.47766 .36776 m .47763 .36772 L .47585 .36763 L F
.364 .65 .966 r
.47781 .36793 m .47923 .3694 L .47747 .36881 L F
.47747 .36881 m .47923 .3694 L .47957 .36976 L F
.438 .654 .951 r
.49447 .37293 m .47663 .36786 L .48286 .37318 L F
.47663 .36786 m .47643 .3678 L .48286 .37318 L F
.713 .22 0 r
.47633 .36776 m .47768 .36901 L .47747 .36881 L F
.438 .654 .951 r
.48286 .37318 m .47643 .3678 L .48179 .3732 L F
0 0 .492 r
.47763 .36772 m .47158 .36186 L .4753 .36547 L F
.48373 .37362 m .47759 .36768 L .47763 .36772 L F
.47759 .36768 m .47158 .36186 L .47763 .36772 L F
.408 .636 .949 r
.47618 .36601 m .47606 .36603 L .47724 .36701 L F
.47696 .36701 m .49088 .36728 L .4907 .36705 L F
.47702 .36707 m .49088 .36728 L .47696 .36701 L F
.47702 .36707 m .47731 .36738 L .49088 .36728 L F
0 0 .492 r
.47725 .36718 m .47469 .36472 L .47716 .36727 L F
.713 .22 0 r
.47295 .3645 m .47512 .36657 L .47165 .36311 L F
.46597 .35656 m .47051 .36073 L p .46508 .35606 L F P
0 g
s
.079 .306 .788 r
.47154 .36184 m .47154 .36157 L .46894 .3597 L F
.46924 .35978 m .47082 .36105 L .46947 .35984 L F
.46894 .3597 m .47027 .36066 L .46924 .35978 L F
.47027 .36066 m .47082 .36105 L .46924 .35978 L F
.713 .22 0 r
.46508 .35606 m .47051 .36073 L .47074 .36121 L F
.286 .617 .958 r
.46708 .35753 m .46969 .35902 L .47051 .36073 L F
0 .064 .555 r
.46932 .3596 m .46846 .35881 L .46745 .35785 L F
.46846 .35881 m .4655 .35613 L .46703 .35748 L F
.46846 .35881 m .46703 .35748 L .46745 .35785 L F
.079 .306 .788 r
.46877 .35965 m .46959 .36047 L .46894 .3597 L F
.46925 .36024 m .46959 .36047 L p .46877 .35965 L F P
0 g
s
.079 .306 .788 r
.46637 .35732 m .46228 .35334 L .4562 .34799 L F
.713 .22 0 r
.47165 .36311 m .46508 .35606 L .47074 .36121 L F
.46303 .35386 m .46597 .35656 L p .46508 .35606 L F P
0 g
s
.079 .306 .788 r
.46637 .35732 m .46642 .35698 L .46589 .35652 L F
.46508 .35606 m .46589 .35652 L .46228 .35334 L F
.46637 .35732 m .46589 .35652 L .46508 .35606 L F
0 .064 .555 r
.46036 .35131 m .46222 .35309 L .4578 .34891 L F
.46509 .35574 m .46448 .3552 L .46292 .35371 L F
.079 .306 .788 r
.46658 .35594 m .46439 .35396 L .45897 .35001 L F
0 .064 .555 r
.46448 .3552 m .46303 .35386 L p .45829 .34933 L F P
0 g
s
.079 .306 .788 r
.46642 .35698 m .45897 .35001 L .4562 .34799 L F
.286 .617 .958 r
.46529 .35585 m .47132 .36243 L .46493 .35642 L F
.47132 .36243 m .47512 .36657 L .47165 .36311 L F
.47132 .36243 m .47165 .36311 L .46493 .35642 L F
.408 .636 .949 r
.47606 .36603 m .47296 .36449 L .47477 .36632 L F
.713 .22 0 r
.47295 .3645 m .47165 .36311 L .4724 .36318 L F
.47295 .3645 m .4724 .36318 L .47295 .36447 L F
0 0 .492 r
.47158 .36186 m .47154 .36184 L p .4753 .36547 L F P
0 g
s
.408 .636 .949 r
.4561 .35412 m .46343 .36308 L p .46527 .36324 L F P
0 g
s
.286 .617 .958 r
.47293 .36578 m .46686 .36358 L p .47165 .36311 L F P
0 g
s
.286 .617 .958 r
.47165 .36311 m .46686 .36358 L .4657 .36227 L F
.408 .636 .949 r
.47271 .36391 m .46343 .36308 L .47295 .36447 L F
.364 .65 .966 r
.46536 .36336 m .46699 .36409 L .4691 .36773 L F
.408 .636 .949 r
.46846 .36774 m .46916 .36774 L .46909 .36773 L F
.46878 .36794 m .47032 .36791 L p .46846 .36774 L F P
0 g
s
.408 .636 .949 r
.46846 .36774 m .47032 .36791 L .46919 .36774 L F
.46343 .36308 m .46743 .36797 L p .46874 .36767 L F P
0 g
s
.438 .654 .951 r
.47032 .36791 m .46743 .36797 L p .47392 .37203 L F P
0 g
s
.364 .65 .966 r
.46955 .3678 m .47516 .37345 L .4749 .37556 L F
.46699 .36409 m .47032 .36791 L .46955 .3678 L F
.47032 .36791 m .47516 .37345 L .46955 .3678 L F
.408 .636 .949 r
.46846 .36774 m .46919 .36774 L .46916 .36774 L F
.364 .65 .966 r
.46699 .36409 m .4749 .37556 L .47002 .36931 L F
.408 .636 .949 r
.46916 .36774 m .47636 .3678 L .47632 .36776 L F
.46919 .36774 m .47636 .3678 L .46916 .36774 L F
.364 .65 .966 r
.46536 .36336 m .4691 .36773 L .46874 .36767 L F
.408 .636 .949 r
.47382 .36653 m .46574 .36384 L .46874 .36767 L F
.46574 .36384 m .46343 .36308 L .46874 .36767 L F
.362 .672 .975 r
.42907 .35332 m .44153 .37386 L .48603 .39852 L p F P
0 g
s
.362 .672 .975 r
.48603 .39852 m .46862 .3763 L .42907 .35332 L p F P
0 g
s
.167 .572 .934 r
.42752 .34191 m .42907 .35332 L .46862 .3763 L p F P
0 g
s
.167 .572 .934 r
.46862 .3763 m .45943 .36175 L .42752 .34191 L p F P
0 g
s
.436 .632 .937 r
.48156 .38481 m .47408 .37589 L p .46751 .38139 L F P
0 g
s
.436 .632 .937 r
.47408 .37589 m .46743 .36797 L p .46476 .37189 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .44598 .39943 L .47408 .37589 L F
.43193 .37653 m .44087 .39109 L p .46394 .37101 L F P
0 g
s
.436 .632 .937 r
.46228 .36921 m .43193 .37653 L p .46394 .37101 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .44087 .39109 L .46275 .37483 L F
.46743 .36797 m .46394 .37101 L .46476 .37189 L F
.46394 .37101 m .44087 .39109 L .46476 .37189 L F
.398 .595 .925 r
.41994 .3556 m .4561 .35412 L .45341 .35064 L p F P
0 g
s
.398 .595 .925 r
.44996 .34944 m .41994 .3556 L .45341 .35064 L F
.44481 .34572 m .44164 .34698 L .45213 .349 L F
.44164 .34698 m .41994 .3556 L .44249 .35098 L F
.44164 .34698 m .44249 .35098 L .45213 .349 L F
.45341 .35064 m .45213 .349 L p .44996 .34944 L F P
0 g
s
.398 .595 .925 r
.45213 .349 m .44847 .34426 L p .44481 .34572 L F P
0 g
s
0 .409 .849 r
.44456 .34066 m .44526 .3407 L .44397 .34033 L F
0 .457 .856 r
.4482 .34085 m .4455 .33913 L p .43314 .33423 L F P
0 g
s
.467 .573 .878 r
.44575 .33912 m .4466 .3391 L p .43949 .33657 L F P
0 g
s
.467 .573 .878 r
.43949 .33657 m .43884 .33634 L .44085 .33715 L F
.43949 .33657 m .44085 .33715 L .44575 .33912 L F
.721 .361 .367 r
.44962 .34151 m .45772 .34529 L .452 .34236 L F
.44962 .34151 m .452 .34236 L .45194 .34233 L F
0 .221 .688 r
.4466 .3391 m .45194 .34233 L p .44917 .34107 L F P
0 g
s
.721 .361 .367 r
.44917 .34107 m .45194 .34233 L .44894 .34084 L F
.44962 .34151 m .45194 .34233 L .44917 .34107 L F
.408 .636 .949 r
.48185 .36474 m .47223 .36077 L .47217 .36162 L F
.079 .306 .788 r
.46658 .35594 m .46663 .3556 L .46439 .35396 L F
.286 .617 .958 r
.46399 .35463 m .46638 .35536 L .46529 .35585 L F
.375 .614 .943 r
.46468 .35495 m .46433 .35492 L .46498 .35536 L F
0 .064 .555 r
.46508 .35566 m .46509 .35574 L .45954 .35048 L F
.46509 .35574 m .46292 .35371 L .45954 .35048 L F
.45954 .35048 m .46448 .3552 L .45829 .34933 L F
.286 .617 .958 r
.46374 .35439 m .46638 .35536 L .46399 .35463 L F
0 .221 .688 r
.4562 .34681 m .45848 .34845 L .45913 .34897 L F
.443 .478 .801 r
.45728 .34844 m .45753 .34866 L .45834 .34888 L F
.45832 .34887 m .45834 .34888 L .45838 .34889 L F
0 .064 .555 r
.46084 .35168 m .45488 .34618 L .4605 .35037 L F
.141 .551 .925 r
.46638 .35536 m .46357 .35422 L p .45649 .34669 L F P
0 g
s
0 .064 .555 r
.46084 .35168 m .46503 .3556 L .45954 .35048 L F
.46357 .35422 m .46503 .3556 L .46084 .35168 L F
.46503 .3556 m .46508 .35566 L .45954 .35048 L F
0 .246 .728 r
.45282 .34663 m .44937 .34525 L p .45623 .34878 L F P
0 g
s
.375 .614 .943 r
.44847 .34426 m .45341 .35064 L p .45531 .35112 L F P
0 g
s
.408 .636 .949 r
.46668 .36337 m .46252 .35973 L .46527 .36324 L F
.46252 .35973 m .4561 .35412 L .46527 .36324 L F
.46084 .35675 m .4561 .35412 L .46668 .36337 L F
.45991 .35569 m .4561 .35412 L .46084 .35675 L F
.45887 .35451 m .4561 .35412 L p .45991 .35569 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .4563 .35159 L .45805 .35435 L F
.45531 .35112 m .45805 .35435 L .45751 .35425 L F
.4563 .35159 m .46529 .35585 L .46312 .35933 L F
.375 .614 .943 r
.4561 .35412 m .45887 .35451 L p .45751 .35425 L F P
0 g
s
.286 .617 .958 r
.4563 .35159 m .46312 .35933 L .46216 .36086 L F
.375 .614 .943 r
.46313 .3548 m .45751 .35425 L .46361 .35517 L F
.45887 .35451 m .46361 .35517 L p .45751 .35425 L F P
0 g
s
.286 .617 .958 r
.45751 .35425 m .45805 .35435 L .46216 .36086 L F
0 .064 .555 r
.46597 .35656 m .46932 .3596 L .46966 .35992 L F
.079 .306 .788 r
.47154 .36184 m .47213 .36225 L p .47154 .36157 L F P
0 g
s
.079 .306 .788 r
.46642 .35698 m .46644 .35683 L .46597 .35656 L F
0 .064 .555 r
.46676 .35722 m .46645 .35695 L .46529 .35585 L F
.46645 .35695 m .46509 .35574 L .46529 .35585 L F
.46669 .35718 m .46645 .35695 L .46722 .35764 L F
.4655 .35613 m .46645 .35695 L .46669 .35718 L F
.079 .306 .788 r
.47154 .3615 m .47154 .36137 L .46947 .35984 L F
.286 .617 .958 r
.47051 .36073 m .47153 .36096 L .47154 .3617 L F
0 .064 .555 r
.47191 .36202 m .47051 .36073 L p .46966 .35992 L F P
0 g
s
0 .064 .555 r
.47051 .36073 m .46597 .35656 L p .46883 .35916 L F P
0 g
s
0 .064 .555 r
.47051 .36073 m .46883 .35916 L .46966 .35992 L F
.079 .306 .788 r
.46644 .35683 m .46658 .35594 L .46597 .35656 L F
.286 .617 .958 r
.46529 .35585 m .47154 .3617 L .47156 .36269 L F
.713 .22 0 r
.47051 .36073 m .47191 .36202 L p .47074 .36121 L F P
0 g
s
.713 .22 0 r
.47191 .36202 m .47228 .36235 L p .47195 .36211 L F P
0 g
s
.713 .22 0 r
.47074 .36121 m .47191 .36202 L .47195 .36211 L F
.408 .636 .949 r
.47193 .36206 m .47236 .36307 L .47397 .36403 L F
.713 .22 0 r
.47165 .36311 m .47074 .36121 L .47209 .36244 L F
.47165 .36311 m .47209 .36244 L .4724 .36318 L F
.408 .636 .949 r
.47271 .36391 m .46084 .35675 L .46668 .36337 L F
.47397 .36403 m .47239 .36315 L .47271 .36391 L F
.47239 .36315 m .46084 .35675 L .47271 .36391 L F
.47236 .36307 m .47239 .36315 L .47397 .36403 L F
.47397 .36403 m .47271 .36391 L .47469 .36472 L F
.47271 .36391 m .47295 .36447 L .47469 .36472 L F
.713 .22 0 r
.47472 .36628 m .47632 .36776 L .47633 .36776 L F
.47477 .36632 m .47632 .36776 L .47472 .36628 L F
.408 .636 .949 r
.47606 .36603 m .47382 .36653 L .47696 .36701 L F
.364 .65 .966 r
.47512 .36657 m .47723 .36734 L p .47527 .36672 L F P
0 g
s
.408 .636 .949 r
.47382 .36653 m .4738 .367 L .47696 .36701 L F
.47606 .36603 m .47696 .36701 L .47724 .36701 L F
.47766 .36776 m .4784 .36776 L .47763 .36772 L F
0 0 .492 r
.48373 .37364 m .48373 .37362 L .48203 .37199 L F
.48373 .37362 m .47723 .36734 L .4773 .36741 L F
.48373 .37362 m .4773 .36741 L .48203 .37199 L F
.408 .636 .949 r
.4784 .36776 m .49108 .36752 L p .47753 .36762 L F P
0 g
s
.408 .636 .949 r
.47763 .36772 m .4784 .36776 L .47753 .36762 L F
0 0 .492 r
.48373 .37362 m .47725 .36718 L .47716 .36727 L F
.408 .636 .949 r
.47407 .36403 m .47397 .36403 L .47409 .36406 L F
0 0 .492 r
.47725 .36718 m .47266 .36262 L .47469 .36472 L F
.408 .636 .949 r
.47469 .36472 m .4729 .36446 L .47606 .36603 L F
.47636 .3678 m .47768 .36777 L p .47632 .36776 L F P
0 g
s
.408 .636 .949 r
.47632 .36776 m .47768 .36777 L .47766 .36776 L F
.47731 .36738 m .47786 .36761 L .47763 .36738 L F
.47752 .36761 m .47787 .36761 L .47786 .36761 L F
.47585 .36763 m .47753 .36762 L .47752 .36761 L F
.47585 .36763 m .47763 .36772 L .47753 .36762 L F
.47179 .36699 m .47702 .36707 L .47696 .36701 L F
.47555 .36705 m .47592 .36739 L .47731 .36738 L F
.47555 .36705 m .47731 .36738 L .47702 .36707 L F
.438 .654 .951 r
.48904 .3805 m .48941 .38087 L .50435 .37942 L F
.48904 .3805 m .50435 .37942 L .50413 .3792 L F
.49943 .37452 m .49066 .37957 L .50413 .3792 L F
.49066 .37957 m .48904 .3805 L .49143 .3803 L F
.49066 .37957 m .49143 .3803 L .50413 .3792 L F
.408 .636 .949 r
.48185 .36474 m .47618 .36601 L .50562 .36316 L F
.438 .654 .951 r
.4784 .36776 m .47915 .36832 L .5025 .37275 L F
0 .064 .555 r
.47228 .36235 m .47191 .36202 L p .47203 .36213 L F P
0 g
s
0 0 .492 r
.47402 .36397 m .48076 .36901 L .47266 .36262 L F
.47776 .36745 m .48076 .36901 L .47402 .36397 L F
0 .064 .555 r
.47228 .36235 m .47203 .36213 L .47676 .36637 L F
0 0 .492 r
.47725 .36718 m .47776 .36745 L .47402 .36397 L F
.47687 .36557 m .47266 .36262 L p .48076 .36901 L F P
0 g
s
.438 .654 .951 r
.48393 .37315 m .48352 .37316 L .4837 .37339 L F
.48393 .37315 m .4837 .37339 L .48433 .37422 L F
.5025 .37275 m .48393 .37315 L .48433 .37422 L F
.48352 .37316 m .48486 .37625 L .4891 .38047 L F
0 0 .492 r
.48379 .37348 m .48434 .37218 L .47725 .36718 L F
.48434 .37218 m .48076 .36901 L .47725 .36718 L F
.438 .654 .951 r
.5025 .37275 m .48433 .37422 L .49015 .37986 L F
.364 .65 .966 r
.49252 .38297 m .49107 .38252 L p .50708 .38214 L F P
0 g
s
.438 .654 .951 r
.49252 .38297 m .5057 .38076 L p .49158 .38303 L F P
0 g
s
.438 .654 .951 r
.49158 .38303 m .5057 .38076 L .50564 .38071 L F
.48941 .38087 m .49158 .38303 L .50564 .38071 L F
.48941 .38087 m .50564 .38071 L .50435 .37942 L F
.364 .65 .966 r
.54689 .40005 m .49252 .38297 L p .50708 .38214 L F P
0 g
s
0 .064 .555 r
.50029 .38809 m .48524 .3742 L .48468 .37295 L F
.49354 .37504 m .49859 .3848 L p .47919 .36762 L F P
0 g
s
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48524 .3742 L F P
0 g
s
0 0 .492 r
.48381 .37344 m .48485 .37399 L .48392 .37318 L F
.713 .22 0 r
.48479 .37384 m .50029 .38809 L p .48488 .37407 L F P
0 g
s
0 0 .492 r
.48485 .37399 m .48524 .3742 L .48479 .37384 L F
.48485 .37399 m .48479 .37384 L .48392 .37318 L F
.48392 .37318 m .48524 .3742 L .48434 .37218 L F
.47469 .36472 m .47351 .3635 L .47213 .36225 L F
.47266 .36262 m .47228 .36235 L p .47351 .3635 L F P
0 g
s
0 0 .492 r
.47228 .36235 m .47213 .36225 L p .47351 .3635 L F P
0 g
s
0 .064 .555 r
.47203 .36213 m .46966 .35992 L .47676 .36637 L F
.47191 .36202 m .47112 .36128 L .47203 .36213 L F
.713 .22 0 r
.47074 .36121 m .47228 .36235 L .47213 .36247 L F
.408 .636 .949 r
.46936 .35959 m .47236 .36307 L .47193 .36206 L F
0 .064 .555 r
.47112 .36128 m .46966 .35992 L .47203 .36213 L F
.713 .22 0 r
.47228 .36235 m .48479 .37384 L p .47213 .36247 L F P
0 g
s
.713 .22 0 r
.47213 .36247 m .48479 .37384 L .48488 .37407 L F
0 0 .492 r
.47823 .36837 m .47808 .36821 L .478 .36813 L F
.438 .654 .951 r
.47801 .3681 m .47643 .3678 L .47823 .36831 L F
0 0 .492 r
.48373 .37362 m .48379 .37348 L .47725 .36718 L F
.408 .636 .949 r
.47162 .36742 m .47585 .36763 L .47752 .36761 L F
.47162 .36742 m .47752 .36761 L .47731 .36738 L F
.713 .22 0 r
.47297 .36453 m .47297 .36324 L .48488 .37407 L F
.48538 .37523 m .48488 .37407 L .50029 .38809 L F
.438 .654 .951 r
.49015 .37986 m .48433 .37422 L .4891 .38047 L F
0 0 .492 r
.48381 .37344 m .48596 .37658 L .48485 .37399 L F
.48373 .37364 m .48478 .37591 L .48381 .37344 L F
.48432 .37501 m .48478 .37591 L .48373 .37364 L F
.438 .654 .951 r
.4891 .38047 m .4845 .37589 L .48904 .3805 L F
.4845 .37589 m .48454 .37597 L .48904 .3805 L F
.896 .553 .07 r
.49773 .38926 m .49336 .3854 L .48489 .37632 L F
.408 .636 .949 r
.47032 .36791 m .47636 .3678 L p .46919 .36774 L F P
0 g
s
.438 .654 .951 r
.47714 .36943 m .47541 .36782 L .48598 .37854 L F
.48594 .37847 m .48598 .37854 L .48833 .38091 L F
.47714 .36943 m .48598 .37854 L .48594 .37847 L F
.48833 .38091 m .47541 .36782 L .4882 .38099 L F
.903 .49 .126 r
.50005 .39413 m .49796 .39091 L .50016 .39618 L F
.896 .553 .07 r
.5 .39303 m .49914 .39442 L p .49974 .3926 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49783 .39655 L p .49899 .39416 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49899 .39416 L .49974 .3926 L F
.903 .49 .126 r
.48498 .37643 m .49552 .38817 L p .4861 .37874 L F P
0 g
s
.903 .49 .126 r
.50836 .40461 m .5 .39303 L p .50636 .40385 L F P
0 g
s
.903 .49 .126 r
.5 .39303 m .50005 .39413 L .50636 .40385 L F
.994 .756 .46 r
.50711 .40262 m .50461 .40098 L .5 .39303 L F
.903 .49 .126 r
.50636 .40385 m .50005 .39413 L .50016 .39618 L F
.994 .756 .46 r
.49914 .39442 m .5 .39303 L p .50461 .40098 L F P
0 g
s
.896 .553 .07 r
.49974 .3926 m .49899 .39416 L .4995 .39221 L F
.49899 .39416 m .49885 .39391 L .4995 .39221 L F
.994 .756 .46 r
.5028 .39595 m .50711 .40262 L .5 .39303 L F
.51274 .4063 m .50793 .40315 L .5028 .39595 L F
.50793 .40315 m .50711 .40262 L .5028 .39595 L F
.903 .49 .126 r
.4861 .37874 m .49552 .38817 L .49648 .38982 L F
.48621 .37894 m .4861 .37874 L .49648 .38982 L F
.896 .553 .07 r
.49772 .38925 m .49778 .39324 L .49478 .38793 L F
.903 .49 .126 r
.48539 .37748 m .48498 .37643 L .4861 .37874 L F
.438 .654 .951 r
.48179 .3732 m .47541 .36782 L .48495 .3767 L F
.47636 .3678 m .47541 .36782 L p .48179 .3732 L F P
0 g
s
.903 .49 .126 r
.48539 .37748 m .48508 .37694 L .48498 .37643 L F
.438 .654 .951 r
.48539 .37748 m .47714 .36943 L .48571 .37823 L F
.48495 .3767 m .47714 .36943 L .48539 .37748 L F
.713 .22 0 r
.49512 .38804 m .48104 .37268 L .49478 .38793 L F
.48104 .37268 m .47865 .37008 L .4813 .37301 L F
.48104 .37268 m .4813 .37301 L .49478 .38793 L F
.408 .636 .949 r
.4729 .36446 m .46343 .36308 L .47477 .36632 L F
.47179 .36699 m .47162 .36742 L .47592 .36739 L F
.47179 .36699 m .47592 .36739 L .47555 .36705 L F
.713 .22 0 r
.49478 .38793 m .47865 .37008 L .47388 .36551 L F
.47865 .37008 m .47636 .3678 L .47388 .36551 L F
.438 .654 .951 r
.48179 .3732 m .48495 .3767 L .48454 .37597 L F
.903 .49 .126 r
.4845 .37589 m .48498 .37643 L p .48508 .37694 L F P
0 g
s
.438 .654 .951 r
.4845 .37589 m .48179 .3732 L .48454 .37597 L F
.713 .22 0 r
.48644 .37857 m .4845 .37589 L .47865 .37008 L F
.896 .553 .07 r
.49772 .38925 m .49478 .38793 L .49705 .38866 L F
.713 .22 0 r
.49512 .38804 m .48498 .37643 L .48644 .37857 L F
.49552 .38817 m .48498 .37643 L p .49512 .38804 L F P
0 g
s
.713 .22 0 r
.49462 .38764 m .48734 .37978 L .49336 .3854 L F
.896 .553 .07 r
.49705 .38866 m .49478 .38793 L .49336 .3854 L F
.713 .22 0 r
.47388 .36551 m .47477 .36632 L .47472 .36628 L F
.49462 .38764 m .47388 .36551 L .47509 .36654 L F
.896 .553 .07 r
.4995 .39221 m .49856 .39464 L .49772 .38925 L F
.49856 .39464 m .49778 .39324 L .49772 .38925 L F
.903 .49 .126 r
.49637 .38963 m .50933 .40354 L p .49648 .38982 L F P
0 g
s
.903 .49 .126 r
.49622 .38937 m .49552 .38817 L .50933 .40354 L F
.713 .22 0 r
.50933 .40354 m .49512 .38804 L .49493 .38798 L F
.50933 .40354 m .49478 .38793 L .49462 .38764 L F
.49478 .38793 m .47388 .36551 L .49462 .38764 L F
.896 .553 .07 r
.49856 .39464 m .49783 .39655 L .49778 .39324 L F
.49336 .3854 m .49431 .38778 L .48994 .38238 L F
.49783 .39655 m .49264 .38724 L p .49431 .38778 L F P
0 g
s
.896 .553 .07 r
.49264 .38724 m .48994 .38238 L p .49431 .38778 L F P
0 g
s
.713 .22 0 r
.50933 .40354 m .49552 .38817 L p .49512 .38804 L F P
0 g
s
.713 .22 0 r
.48498 .37643 m .4845 .37589 L p .48644 .37857 L F P
0 g
s
.896 .553 .07 r
.48688 .37872 m .48489 .37632 L p .49336 .3854 L F P
0 g
s
0 0 .492 r
.48486 .37625 m .48688 .37872 L .48463 .37573 L F
.48489 .37632 m .48498 .37643 L p .48486 .37625 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48688 .37872 L p .48486 .37625 L F P
0 g
s
.713 .22 0 r
.48734 .37978 m .47509 .36654 L .48688 .37872 L F
.48734 .37978 m .48688 .37872 L .49336 .3854 L F
.896 .553 .07 r
.48994 .38238 m .48688 .37872 L p .49336 .3854 L F P
0 g
s
0 0 .492 r
.48688 .37872 m .48673 .37836 L .48463 .37573 L F
.48478 .37591 m .48673 .37836 L .48381 .37344 L F
.48673 .37836 m .48596 .37658 L .48381 .37344 L F
.713 .22 0 r
.47632 .36776 m .47768 .36901 L .47633 .36776 L F
.47865 .37008 m .47768 .36901 L .47636 .3678 L F
.438 .654 .951 r
.47643 .3678 m .47636 .3678 L p .48179 .3732 L F P
0 g
s
.438 .654 .951 r
.49167 .38312 m .49252 .38297 L p .49158 .38303 L F P
0 g
s
.896 .553 .07 r
.49887 .39026 m .49806 .38955 L .49464 .38607 L F
.49806 .38955 m .49773 .38926 L .49517 .38664 L F
.5 .39303 m .49974 .3926 L .49995 .39217 L F
.50051 .3922 m .5 .39303 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49995 .39217 L .50027 .3915 L F
.49974 .3926 m .4995 .39221 L .4999 .39117 L F
.4999 .39117 m .4995 .39221 L .49772 .38925 L F
.50027 .3915 m .49995 .39217 L .4999 .39117 L F
.994 .756 .46 r
.51757 .40945 m .51274 .4063 L .50051 .3922 L F
.5 .39303 m .50051 .3922 L p .51274 .4063 L F P
0 g
s
.899 .691 .613 r
.49346 .38397 m .5033 .39389 L p .50196 .39049 L F P
0 g
s
.899 .691 .613 r
.5033 .39389 m .51152 .40218 L p .50603 .39546 L F P
0 g
s
.899 .691 .613 r
.50603 .39546 m .50196 .39049 L .5033 .39389 L F
.713 .22 0 r
.50029 .38809 m .5069 .39938 L p .47509 .36654 L F P
0 g
s
0 0 .492 r
.48688 .37872 m .48994 .38238 L p .48673 .37836 L F P
0 g
s
.896 .553 .07 r
.49778 .39324 m .49783 .39655 L .49336 .3854 L F
.994 .756 .46 r
.50711 .40262 m .50725 .40529 L .50461 .40098 L F
.903 .49 .126 r
.50715 .40403 m .50461 .40098 L .50191 .39561 L F
.50461 .40098 m .50051 .39606 L .50141 .39577 L F
.50461 .40098 m .50141 .39577 L .50191 .39561 L F
.994 .756 .46 r
.51279 .41169 m .50763 .41271 L p .5126 .41138 L F P
0 g
s
.965 .811 .641 r
.52961 .4247 m .51725 .42027 L .51507 .41677 L F
.903 .49 .126 r
.50581 .40295 m .50016 .39618 L .50051 .39606 L F
.994 .756 .46 r
.51121 .41175 m .50725 .40529 L .50711 .40262 L F
.5126 .41138 m .51121 .41175 L .50711 .40262 L F
.903 .49 .126 r
.50925 .40742 m .50836 .40461 L .50636 .40385 L F
.50925 .40742 m .50636 .40385 L .50581 .40295 L F
.50636 .40385 m .50016 .39618 L .50581 .40295 L F
.994 .756 .46 r
.51121 .41175 m .50763 .41271 L .50725 .40529 L F
.51575 .41016 m .5126 .41138 L .5137 .40693 L F
.958 .65 .403 r
.51715 .41791 m .51262 .41142 L .51156 .40905 L F
.51262 .41142 m .50849 .40481 L .51156 .40905 L F
.965 .811 .641 r
.51715 .41791 m .51628 .411 L .51778 .41389 L F
.917 .755 .667 r
.53138 .42419 m .53275 .42917 L .53328 .43009 L F
.946 .723 .57 r
.53275 .42917 m .53077 .42321 L p .531 .43006 L F P
0 g
s
.946 .723 .57 r
.53077 .42321 m .53019 .42262 L .531 .43006 L F
.917 .755 .667 r
.53148 .42443 m .53138 .42419 L .53159 .42485 L F
.5474 .44038 m .54779 .43883 L .53148 .42443 L F
.965 .811 .641 r
.53535 .42784 m .51715 .41791 L .51829 .4106 L F
.50763 .41271 m .51279 .41169 L p .51715 .41791 L F P
0 g
s
.958 .65 .403 r
.51156 .40905 m .51977 .42041 L p .51905 .42092 L F P
0 g
s
.903 .49 .126 r
.51977 .42041 m .51156 .40905 L p .50925 .40742 L F P
0 g
s
.903 .49 .126 r
.51156 .40905 m .50836 .40461 L p .50925 .40742 L F P
0 g
s
.903 .49 .126 r
.50925 .40742 m .50051 .39606 L .50715 .40403 L F
.994 .756 .46 r
.50763 .41271 m .49783 .39655 L p .50461 .40098 L F P
0 g
s
.994 .756 .46 r
.50725 .40529 m .50763 .41271 L .50461 .40098 L F
.903 .49 .126 r
.50016 .39618 m .49648 .38982 L .50191 .39561 L F
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49264 .38724 L p F P
0 g
s
.994 .756 .46 r
.49783 .39655 m .49914 .39442 L p .50461 .40098 L F P
0 g
s
.896 .553 .07 r
.49899 .39416 m .49783 .39655 L .49885 .39391 L F
0 0 .319 r
.49264 .38724 m .49783 .39655 L p .50024 .39678 L F P
0 g
s
0 0 .319 r
.50024 .39678 m .50271 .39701 L .49264 .38724 L F
.713 .22 0 r
.5069 .39938 m .50933 .40354 L p .49462 .38764 L F P
0 g
s
.713 .22 0 r
.49462 .38764 m .49336 .3854 L .5069 .39938 L F
0 0 .492 r
.48673 .37836 m .48994 .38238 L .48596 .37658 L F
.713 .22 0 r
.47389 .36532 m .47389 .36532 L .48538 .37523 L F
.48538 .37523 m .48538 .37523 L .50029 .38809 L F
.47389 .36532 m .48538 .37523 L .48538 .37523 L F
.47297 .36453 m .48488 .37407 L .48538 .37523 L F
.47388 .36551 m .47389 .36532 L .50029 .38809 L F
0 0 .492 r
.48485 .37399 m .48697 .37805 L .48524 .3742 L F
.48596 .37658 m .48697 .37805 L .48485 .37399 L F
0 .064 .555 r
.48524 .3742 m .47737 .36704 L .47676 .36637 L F
.48479 .37384 m .47737 .36704 L p .48524 .3742 L F P
0 g
s
0 .064 .555 r
.49859 .3848 m .50029 .38809 L p .47919 .36762 L F P
0 g
s
0 0 .492 r
.48994 .38238 m .48479 .37112 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.48697 .37805 m .48994 .38238 L .48434 .37218 L F
0 .064 .555 r
.48468 .37295 m .47676 .36637 L .47919 .36762 L F
.48524 .3742 m .47676 .36637 L .48468 .37295 L F
0 0 .492 r
.48434 .37218 m .48479 .37112 L .48076 .36901 L F
.438 .654 .951 r
.5025 .37275 m .48153 .36877 L .49447 .37293 L F
0 .064 .555 r
.47676 .36637 m .47715 .3635 L .49354 .37504 L F
0 0 .492 r
.48479 .37112 m .47687 .36557 L p .48076 .36901 L F P
0 g
s
.141 .551 .925 r
.45649 .34669 m .46357 .35422 L .45588 .34706 L F
.375 .614 .943 r
.46475 .35533 m .46498 .35536 L p .4647 .35528 L F P
0 g
s
.286 .617 .958 r
.46357 .35422 m .46638 .35536 L p .46374 .35439 L F P
0 g
s
.375 .614 .943 r
.47067 .35554 m .46856 .35446 L .46606 .35439 L F
.141 .551 .925 r
.46478 .3535 m .4673 .35552 L .46674 .35542 L F
.46577 .35483 m .46674 .35542 L .46638 .35536 L F
.079 .306 .788 r
.46663 .3556 m .4667 .35515 L .46156 .35109 L F
.375 .614 .943 r
.46661 .35483 m .46606 .35439 L .46582 .35439 L F
.46661 .35483 m .46582 .35439 L .46626 .35477 L F
.47067 .35554 m .46606 .35439 L .46661 .35483 L F
.079 .306 .788 r
.46284 .35182 m .46156 .35109 L p .4667 .35515 L F P
0 g
s
0 .221 .688 r
.46286 .35185 m .46281 .35181 L p .46283 .35183 L F P
0 g
s
0 .064 .555 r
.45829 .34933 m .45883 .34984 L .45531 .34658 L F
.45829 .34933 m .45531 .34658 L .45488 .34618 L F
.079 .306 .788 r
.4578 .34891 m .4562 .34799 L p .45897 .35001 L F P
0 g
s
0 .064 .555 r
.45883 .34984 m .46036 .35131 L .4578 .34891 L F
.443 .478 .801 r
.4562 .34799 m .45723 .34858 L p .45753 .34866 L F P
0 g
s
.443 .478 .801 r
.4562 .34799 m .45753 .34866 L .45728 .34844 L F
0 .246 .728 r
.45691 .34983 m .4566 .34901 L .45628 .34991 L F
.4566 .34901 m .4562 .34799 L .45623 .34878 L F
.4566 .34901 m .45623 .34878 L .45628 .34991 L F
.4562 .34799 m .45282 .34663 L p .45623 .34878 L F P
0 g
s
0 .246 .728 r
.46191 .35347 m .4562 .34799 L p .4566 .34901 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .46191 .35347 L .4566 .34901 L F
.45718 .35052 m .45691 .34983 L .45628 .34991 L F
.141 .551 .925 r
.46357 .35422 m .45689 .35152 L p .45588 .34706 L F P
0 g
s
.141 .551 .925 r
.45588 .34706 m .45689 .35152 L .45389 .34823 L F
0 .064 .555 r
.46236 .35308 m .46357 .35422 L .46084 .35168 L F
.46236 .35308 m .46084 .35168 L .46271 .35302 L F
.375 .614 .943 r
.45359 .34867 m .44847 .34426 L .45531 .35112 L F
.45183 .34597 m .44847 .34426 L .45689 .35152 L F
0 .457 .856 r
.43596 .33583 m .4482 .34085 L p .43314 .33423 L F P
0 g
s
.401 .577 .91 r
.44731 .34246 m .44681 .34167 L p .43848 .33892 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .43848 .33892 L .44681 .34167 L F
.40696 .32499 m .41126 .33802 L p .43061 .33866 L F P
0 g
s
.401 .577 .91 r
.43377 .33876 m .42967 .33666 L .43061 .33866 L F
.42967 .33666 m .40696 .32499 L .43061 .33866 L F
.367 .562 .911 r
.39577 .36553 m .41994 .3556 L .41126 .33802 L p F P
0 g
s
.367 .562 .911 r
.41126 .33802 m .38544 .34057 L .39577 .36553 L p F P
0 g
s
.415 .615 .933 r
.46743 .36797 m .4561 .35412 L p .45069 .35913 L F P
0 g
s
.415 .615 .933 r
.43193 .37653 m .45745 .37038 L p .45069 .35913 L F P
0 g
s
.415 .615 .933 r
.45745 .37038 m .46743 .36797 L p .45069 .35913 L F P
0 g
s
.449 .659 .951 r
.46556 .37275 m .46642 .37369 L .45382 .36808 L F
.415 .615 .933 r
.41994 .3556 m .42766 .36908 L p .44694 .35894 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .41994 .3556 L p .44694 .35894 L F P
0 g
s
.415 .615 .933 r
.42766 .36908 m .43193 .37653 L p .44857 .3611 L F P
0 g
s
.415 .615 .933 r
.45069 .35913 m .44797 .36031 L .44857 .3611 L F
.44797 .36031 m .42766 .36908 L .44857 .3611 L F
.449 .659 .951 r
.45874 .36931 m .46556 .37275 L .45331 .3674 L F
.453 .36698 m .45331 .3674 L .44435 .36349 L F
.45874 .36931 m .45331 .3674 L .453 .36698 L F
.415 .615 .933 r
.45306 .35694 m .44694 .35894 L .45069 .35913 L F
.4522 .35617 m .44694 .35894 L .45306 .35694 L F
.4561 .35412 m .44369 .35463 L p .44694 .35894 L F P
0 g
s
.421 .642 .948 r
.45095 .3562 m .45393 .35773 L .45404 .35887 L F
.46165 .36169 m .45599 .35959 L p .45393 .35773 L F P
0 g
s
.421 .642 .948 r
.45599 .35959 m .45404 .35887 L p .45393 .35773 L F P
0 g
s
.415 .615 .933 r
.4561 .35412 m .4522 .35617 L .45306 .35694 L F
.44694 .35894 m .42766 .36908 L .44797 .36031 L F
.44694 .35894 m .44797 .36031 L .45069 .35913 L F
.398 .595 .925 r
.41126 .33802 m .41994 .3556 L p .43643 .34905 L F P
0 g
s
.386 .583 .92 r
.4085 .39258 m .43193 .37653 L .41994 .3556 L p F P
0 g
s
.386 .583 .92 r
.41994 .3556 m .39577 .36553 L .4085 .39258 L p F P
0 g
s
.449 .659 .951 r
.4013 .35239 m .39702 .34281 L p .45382 .36808 L F P
0 g
s
.449 .659 .951 r
.45382 .36808 m .46642 .37369 L .45531 .37005 L F
.45382 .36808 m .45531 .37005 L .4013 .35239 L F
.45331 .3674 m .45382 .36808 L .39702 .34281 L F
.46556 .37275 m .45382 .36808 L .45331 .3674 L F
.421 .642 .948 r
.45182 .34946 m .4573 .35628 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.4573 .35628 m .46165 .36169 L p .45393 .35773 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .4573 .35628 L .45393 .35773 L F
.398 .595 .925 r
.43937 .34788 m .43494 .34632 L .43643 .34905 L F
.43494 .34632 m .41126 .33802 L .43643 .34905 L F
.44847 .34426 m .44088 .34299 L p .44481 .34572 L F P
0 g
s
.398 .595 .925 r
.44088 .34299 m .43437 .3419 L p .44481 .34572 L F P
0 g
s
.391 .619 .943 r
.44601 .34159 m .44935 .34612 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.44935 .34612 m .45182 .34946 L p .44594 .3465 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .43437 .3419 L .43888 .34729 L F
.44481 .34572 m .43888 .34729 L .44164 .34698 L F
.391 .619 .943 r
.441 .34402 m .44935 .34612 L .44594 .3465 L F
.398 .595 .925 r
.44164 .34698 m .43888 .34729 L .43937 .34788 L F
.391 .619 .943 r
.43924 .34369 m .44702 .34725 L .44082 .34512 L F
.44702 .34725 m .45149 .3493 L .44799 .34793 L F
.44702 .34725 m .44799 .34793 L .44082 .34512 L F
.398 .595 .925 r
.43437 .3419 m .41126 .33802 L p .43937 .34788 L F P
0 g
s
.421 .642 .948 r
.39209 .32602 m .44275 .34591 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.44275 .34591 m .45182 .34946 L p .44804 .35471 L F P
0 g
s
.449 .659 .951 r
.4441 .36302 m .44435 .36349 L .39702 .34281 L F
.45874 .36931 m .44435 .36349 L .4441 .36302 L F
.421 .642 .948 r
.43502 .34803 m .44287 .35206 L .43653 .35125 L F
.44287 .35206 m .45095 .3562 L .44447 .35397 L F
.44287 .35206 m .44447 .35397 L .43653 .35125 L F
.3943 .33673 m .39209 .32602 L p .43502 .34803 L F P
0 g
s
.421 .642 .948 r
.43502 .34803 m .43653 .35125 L .3943 .33673 L F
.391 .619 .943 r
.39209 .32602 m .39401 .32299 L p .43924 .34369 L F P
0 g
s
.391 .619 .943 r
.43924 .34369 m .44082 .34512 L .39209 .32602 L F
.401 .577 .91 r
.44063 .33899 m .42835 .33388 L .43377 .33876 L F
.42835 .33388 m .40696 .32499 L .43377 .33876 L F
0 .457 .856 r
.41818 .32854 m .43596 .33583 L p .43314 .33423 L F P
0 g
s
0 .409 .849 r
.43596 .33583 m .41818 .32854 L p .44456 .34066 L F P
0 g
s
.401 .577 .91 r
.44519 .33913 m .42759 .33262 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.42759 .33262 m .40696 .32499 L p .44063 .33899 L F P
0 g
s
.392 .586 .92 r
.41921 .32968 m .44553 .34138 L .42389 .3326 L F
.44601 .34159 m .44575 .34149 L p .44553 .34138 L F P
0 g
s
.392 .586 .92 r
.44575 .34149 m .42389 .3326 L p .44553 .34138 L F P
0 g
s
.467 .573 .878 r
.4455 .33913 m .44575 .33912 L p .44364 .33833 L F P
0 g
s
0 .457 .856 r
.43314 .33423 m .4455 .33913 L .44165 .33747 L F
.467 .573 .878 r
.43884 .33634 m .43034 .33331 L .44575 .33912 L F
0 .457 .856 r
.44165 .33747 m .4455 .33913 L .44391 .33833 L F
.467 .573 .878 r
.44364 .33833 m .44346 .33826 L .4455 .33913 L F
0 .457 .856 r
.44474 .33865 m .42545 .3307 L p .42977 .33268 L F P
0 g
s
0 .457 .856 r
.42993 .33276 m .43158 .33341 L .42977 .33268 L F
.43158 .33341 m .44474 .33865 L .42977 .33268 L F
.43314 .33423 m .43526 .33504 L .42993 .33276 L F
.43526 .33504 m .44474 .33865 L .42993 .33276 L F
.647 .588 .774 r
.40783 .31739 m .41965 .32401 L p .42547 .32792 L F P
0 g
s
.647 .588 .774 r
.41965 .32401 m .4466 .3391 L p .42547 .32792 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40783 .31739 L .40715 .32334 L p F P
0 g
s
0 .457 .856 r
.41818 .32854 m .43314 .33423 L .41712 .32743 L F
.41223 .32542 m .41712 .32743 L .41152 .32505 L F
.41818 .32854 m .41712 .32743 L .41223 .32542 L F
.42545 .3307 m .40407 .32189 L p .43314 .33423 L F P
0 g
s
.467 .573 .878 r
.40715 .32334 m .40696 .32499 L p .43884 .33634 L F P
0 g
s
.467 .573 .878 r
.43034 .33331 m .42765 .33235 L .43023 .3336 L F
.40696 .32499 m .42759 .33262 L p .42765 .33235 L F P
0 g
s
.467 .573 .878 r
.42759 .33262 m .43023 .3336 L p .42765 .33235 L F P
0 g
s
.392 .586 .92 r
.41485 .32695 m .42753 .33291 L .41921 .32968 L F
.42753 .33291 m .43842 .33803 L .42746 .33326 L F
.42753 .33291 m .42746 .33326 L .41921 .32968 L F
.43842 .33803 m .44601 .34159 L .41921 .32968 L F
.401 .577 .91 r
.44681 .34167 m .44519 .33913 L p .44063 .33899 L F P
0 g
s
.141 .551 .925 r
.45376 .34809 m .45649 .34669 L .45389 .34823 L F
.375 .614 .943 r
.45095 .34501 m .44847 .34426 L p .45119 .34527 L F P
0 g
s
.141 .551 .925 r
.45129 .34508 m .45649 .34669 L .45376 .34809 L F
.359 .589 .932 r
.44847 .34426 m .45095 .34501 L p .44993 .3448 L F P
0 g
s
.375 .614 .943 r
.45119 .34527 m .44847 .34426 L .45183 .34597 L F
.141 .551 .925 r
.45022 .34421 m .45376 .34809 L .45161 .34918 L F
.45004 .34355 m .45376 .34809 L .45022 .34421 L F
.45649 .34669 m .45969 .34942 L .45864 .34858 L F
.375 .614 .943 r
.45958 .3476 m .46182 .34921 L .4727 .35324 L F
0 .221 .688 r
.45194 .34233 m .45244 .34264 L p .45029 .34158 L F P
0 g
s
.375 .614 .943 r
.48585 .35754 m .48053 .35718 L .49451 .35943 L F
.48053 .35718 m .47937 .3571 L .4806 .35729 L F
.48053 .35718 m .4806 .35729 L .49451 .35943 L F
.47998 .35665 m .47937 .3571 L .48585 .35754 L F
.48453 .35809 m .48453 .35809 L .50105 .36043 L F
.48416 .35789 m .48453 .35809 L .50105 .36043 L F
.4667 .35515 m .46669 .35525 L .46719 .35533 L F
.46707 .35521 m .46719 .35533 L .50105 .36043 L F
.4667 .35515 m .46719 .35533 L .46707 .35521 L F
.443 .478 .801 r
.46188 .34925 m .46129 .34883 L .45931 .3479 L F
.45931 .3479 m .46127 .34882 L .45957 .34761 L F
.46127 .34882 m .46129 .34883 L .45957 .34761 L F
.45957 .34761 m .46129 .34883 L .45958 .3476 L F
.141 .551 .925 r
.45481 .34587 m .45935 .34785 L .4592 .34801 L F
.375 .614 .943 r
.45953 .34758 m .45629 .34661 L p .46182 .34921 L F P
0 g
s
.443 .478 .801 r
.46284 .35075 m .46331 .35095 L .4592 .34801 L F
.141 .551 .925 r
.45649 .34669 m .4592 .34801 L .46011 .3489 L F
.45649 .34669 m .46011 .3489 L .46041 .35003 L F
.375 .614 .943 r
.45629 .34661 m .45741 .3475 L .46182 .34921 L F
0 .221 .688 r
.45773 .34776 m .45598 .34644 L .45566 .34615 L F
.141 .551 .925 r
.45514 .3457 m .45881 .34732 L .45566 .34615 L F
0 .221 .688 r
.45629 .34661 m .45566 .34615 L .45514 .3457 L F
.45773 .34776 m .45566 .34615 L .45629 .34661 L F
.141 .551 .925 r
.4592 .34801 m .46004 .34864 L .46009 .34883 L F
.45454 .34574 m .45649 .34669 L .45129 .34508 L F
0 .221 .688 r
.45654 .34687 m .45848 .34845 L .45598 .34644 L F
.45773 .34776 m .45885 .34872 L .45654 .34687 L F
.46009 .34964 m .45885 .34872 L .45773 .34776 L F
.141 .551 .925 r
.46009 .34883 m .46272 .35077 L .46226 .35085 L F
0 .331 .713 r
.46199 .3471 m .50072 .36584 L .47465 .35386 L F
.375 .614 .943 r
.48107 .35655 m .46182 .34921 L .47067 .35554 L F
.443 .478 .801 r
.46557 .35189 m .47141 .35586 L .47427 .35552 L F
.47141 .35586 m .47474 .35613 L .47427 .35552 L F
0 .331 .713 r
.45986 .34633 m .47465 .35386 L .45281 .34382 L F
.46164 .34693 m .45281 .34382 L .45265 .34333 L F
.46253 .34729 m .46199 .3471 L .46164 .34693 L F
.46199 .3471 m .45281 .34382 L .46164 .34693 L F
.721 .361 .367 r
.44962 .34151 m .45407 .34389 L .45772 .34529 L F
.45002 .34179 m .45407 .3439 L p .44962 .34151 L F P
0 g
s
0 .221 .688 r
.4488 .34093 m .4466 .3391 L p .45121 .34263 L F P
0 g
s
.721 .361 .367 r
.44962 .34151 m .44884 .34075 L .44658 .33959 L F
.7 .556 .688 r
.4466 .3391 m .4455 .33913 L p .44894 .34084 L F P
0 g
s
.721 .361 .367 r
.44658 .33959 m .44658 .33959 L .44657 .33959 L F
.44962 .34151 m .44658 .33959 L .44658 .33959 L F
.44962 .34151 m .44657 .33959 L .44573 .33923 L F
.375 .614 .943 r
.45095 .34501 m .45119 .34527 L .45757 .34764 L F
.45095 .34501 m .45757 .34764 L .45741 .3475 L F
.45629 .34661 m .45095 .34501 L p .45741 .3475 L F P
0 g
s
.359 .589 .932 r
.44993 .3448 m .44827 .34281 L .44847 .34426 L F
.44519 .33913 m .44731 .34246 L p .44827 .34281 L F P
0 g
s
.359 .589 .932 r
.44731 .34246 m .44847 .34426 L p .44827 .34281 L F P
0 g
s
.141 .551 .925 r
.44932 .3432 m .45004 .34355 L .45161 .34918 L F
.359 .589 .932 r
.45095 .34501 m .45158 .3452 L p .44993 .3448 L F P
0 g
s
.359 .589 .932 r
.45158 .3452 m .45629 .34661 L p .44993 .3448 L F P
0 g
s
.359 .589 .932 r
.44993 .3448 m .45629 .34661 L .45631 .34663 L F
.443 .478 .801 r
.4618 .35092 m .46335 .35184 L .46284 .35075 L F
.46335 .35184 m .46461 .35187 L .46284 .35075 L F
.375 .614 .943 r
.45757 .34764 m .46128 .35059 L .46366 .35184 L F
.46459 .35187 m .46366 .35184 L .47067 .35554 L F
.45757 .34764 m .46366 .35184 L .46459 .35187 L F
.443 .478 .801 r
.46139 .35099 m .46281 .35181 L .46146 .35097 L F
.46166 .35094 m .46281 .35181 L p .4618 .35092 L F P
0 g
s
0 .064 .555 r
.46039 .34998 m .46281 .35181 L p .4605 .35037 L F P
0 g
s
.375 .614 .943 r
.45119 .34527 m .45183 .34597 L .46191 .35109 L F
.46128 .35059 m .46191 .35109 L .47067 .35554 L F
0 .221 .688 r
.46281 .35181 m .46039 .34998 L p .46179 .351 L F P
0 g
s
.375 .614 .943 r
.46856 .35446 m .46338 .35184 L .46283 .35182 L F
.46856 .35446 m .46286 .35184 L .46503 .35357 L F
.46286 .35184 m .46283 .35182 L .46286 .35185 L F
.46286 .35184 m .46286 .35185 L .46503 .35357 L F
0 .064 .555 r
.46281 .35181 m .46286 .35185 L p .4621 .35157 L F P
0 g
s
0 .064 .555 r
.4621 .35157 m .46286 .35185 L .46284 .35212 L F
.46084 .35168 m .4605 .35037 L .46284 .35212 L F
.46084 .35168 m .46284 .35212 L .46277 .35306 L F
.375 .614 .943 r
.46277 .353 m .46283 .35182 L .45759 .3517 L F
.46503 .35357 m .46286 .35185 L .46277 .353 L F
.46286 .35185 m .46283 .35182 L .46277 .353 L F
.46673 .35493 m .4637 .35433 L .46387 .35449 L F
.47067 .35554 m .46661 .35483 L .46673 .35493 L F
.46661 .35483 m .4637 .35433 L .46673 .35493 L F
0 .221 .688 r
.46039 .34998 m .45913 .34897 L .46068 .35011 L F
.286 .617 .958 r
.46264 .35385 m .46357 .35422 L p .45673 .3518 L F P
0 g
s
.286 .617 .958 r
.46357 .35422 m .46374 .35439 L .45673 .3518 L F
0 .064 .555 r
.46274 .35343 m .46676 .35722 L .46529 .35585 L F
.46274 .35343 m .46529 .35585 L .46236 .35308 L F
.286 .617 .958 r
.46529 .35585 m .46638 .35536 L .46782 .35705 L F
.46708 .35753 m .46782 .35705 L .46969 .35902 L F
.46529 .35585 m .4654 .35591 L .46708 .35753 L F
.4654 .35591 m .46782 .35705 L .46708 .35753 L F
.079 .306 .788 r
.47152 .3604 m .4722 .36123 L .47224 .36059 L F
.47134 .36022 m .47238 .36063 L .46752 .35678 L F
.408 .636 .949 r
.46475 .35533 m .46887 .35918 L .47263 .36094 L F
0 .064 .555 r
.46791 .35825 m .46676 .35722 L .46274 .35343 L F
.286 .617 .958 r
.46029 .35348 m .46399 .35463 L .46503 .3556 L F
.46029 .35348 m .46503 .3556 L .46475 .3556 L F
.46095 .35336 m .46374 .35439 L .46029 .35348 L F
.46374 .35439 m .46399 .35463 L .46029 .35348 L F
0 .064 .555 r
.46274 .35343 m .46236 .35308 L .46274 .35335 L F
.286 .617 .958 r
.45673 .3518 m .46095 .35336 L .46029 .35348 L F
.375 .614 .943 r
.45341 .35064 m .4561 .35412 L p .46267 .3543 L F P
0 g
s
.375 .614 .943 r
.46856 .35446 m .46503 .35357 L .46606 .35439 L F
.079 .306 .788 r
.46675 .35486 m .46686 .35415 L .46291 .35189 L F
.375 .614 .943 r
.4667 .35515 m .46267 .3543 L .46263 .35475 L F
.47067 .35554 m .46638 .35487 L .4667 .35515 L F
.46638 .35487 m .46267 .3543 L .4667 .35515 L F
.408 .636 .949 r
.46713 .35567 m .46663 .3556 L p .48185 .36474 L F P
0 g
s
.079 .306 .788 r
.46739 .35627 m .46722 .35559 L .46663 .3556 L F
.375 .614 .943 r
.46468 .35495 m .46748 .35568 L .46998 .35575 L F
.079 .306 .788 r
.46722 .35559 m .46686 .35415 L .4667 .35515 L F
.286 .617 .958 r
.4664 .35539 m .46708 .35566 L .46662 .35565 L F
.079 .306 .788 r
.46722 .35559 m .4667 .35515 L .46663 .3556 L F
.375 .614 .943 r
.46751 .35568 m .46752 .35568 L .47906 .35732 L F
.46751 .35568 m .47906 .35732 L .47907 .35732 L F
.46998 .35575 m .46751 .35568 L .47006 .35604 L F
.408 .636 .949 r
.47002 .35607 m .46756 .35573 L p .47093 .35677 L F P
0 g
s
.375 .614 .943 r
.46713 .35567 m .46756 .35573 L p .46748 .35568 L F P
0 g
s
.375 .614 .943 r
.46756 .35573 m .47904 .35734 L p .46752 .35568 L F P
0 g
s
.375 .614 .943 r
.46748 .35568 m .46756 .35573 L .46752 .35568 L F
.46752 .35568 m .47904 .35734 L .47906 .35732 L F
.46748 .35568 m .46752 .35568 L .46752 .35568 L F
.46752 .35568 m .47904 .35734 L .46752 .35568 L F
.079 .306 .788 r
.46686 .35415 m .46284 .35182 L p .46291 .35189 L F P
0 g
s
0 .221 .688 r
.46281 .35181 m .46283 .35182 L .46283 .35183 L F
.46281 .35181 m .46179 .351 L .46283 .35182 L F
.443 .478 .801 r
.46281 .35181 m .46284 .35182 L p .46286 .35183 L F P
0 g
s
0 .064 .555 r
.4605 .35037 m .46281 .35181 L .4621 .35157 L F
.443 .478 .801 r
.46281 .35181 m .46392 .35218 L .4618 .35092 L F
.375 .614 .943 r
.46338 .35184 m .45183 .34597 L .45759 .3517 L F
.443 .478 .801 r
.46286 .35183 m .46686 .35415 L .46392 .35218 L F
.46284 .35182 m .46686 .35415 L p .46286 .35183 L F P
0 g
s
0 .221 .688 r
.46575 .3538 m .46009 .34964 L .45773 .34776 L F
.375 .614 .943 r
.46751 .35568 m .46748 .35568 L .46752 .35568 L F
.141 .551 .925 r
.46784 .35596 m .46713 .35567 L p .46757 .35574 L F P
0 g
s
.408 .636 .949 r
.46756 .35573 m .46713 .35567 L p .4677 .35584 L F P
0 g
s
.408 .636 .949 r
.46756 .35573 m .4677 .35584 L .49046 .36281 L F
.49046 .36281 m .46713 .35567 L .48772 .36342 L F
.375 .614 .943 r
.465 .35532 m .46713 .35567 L .46748 .35568 L F
.46468 .35495 m .465 .35532 L .46748 .35568 L F
.408 .636 .949 r
.48772 .36342 m .46713 .35567 L .48185 .36474 L F
.079 .306 .788 r
.46738 .35624 m .47513 .35984 L .46686 .35415 L F
.375 .614 .943 r
.46998 .35575 m .47006 .35604 L .47034 .35581 L F
.141 .551 .925 r
.47904 .35734 m .48017 .35788 L .47877 .35753 L F
.408 .636 .949 r
.47904 .35734 m .47002 .35607 L p .49046 .36281 L F P
0 g
s
.408 .636 .949 r
.47002 .35607 m .47093 .35677 L .49046 .36281 L F
.286 .617 .958 r
.48844 .3643 m .51375 .37455 L p .48917 .36518 L F P
0 g
s
0 .221 .688 r
.48982 .36526 m .4927 .37284 L p .47839 .36225 L F P
0 g
s
0 .064 .555 r
.47715 .3635 m .47718 .36335 L .49354 .37504 L F
.079 .306 .788 r
.47406 .36108 m .4771 .36392 L .47726 .36273 L F
.47514 .36137 m .47726 .36273 L .47737 .36197 L F
.47406 .36108 m .47726 .36273 L .47514 .36137 L F
0 .221 .688 r
.49354 .37504 m .47726 .36273 L p .47855 .36356 L F P
0 g
s
.375 .614 .943 r
.46606 .35439 m .46277 .353 L .46267 .3543 L F
.46503 .35357 m .46277 .353 L .46606 .35439 L F
.079 .306 .788 r
.4667 .35515 m .46675 .35486 L .46291 .35189 L F
.375 .614 .943 r
.46626 .35477 m .46582 .35439 L .4637 .35433 L F
.079 .306 .788 r
.46749 .35666 m .46739 .35627 L .46726 .3564 L F
.46752 .35678 m .47238 .36063 L .46738 .35624 L F
.408 .636 .949 r
.46663 .3556 m .46475 .35533 L p .47263 .36094 L F P
0 g
s
.375 .614 .943 r
.46504 .35537 m .46713 .35567 L p .465 .35532 L F P
0 g
s
0 .221 .688 r
.47839 .36225 m .46954 .3557 L .47807 .35972 L F
.47839 .36225 m .47807 .35972 L .48982 .36526 L F
.079 .306 .788 r
.47238 .36063 m .48302 .3635 L .46738 .35624 L F
.375 .614 .943 r
.4667 .35515 m .46468 .35495 L .46669 .35525 L F
0 .064 .555 r
.46277 .35306 m .46284 .35212 L .47724 .36287 L F
.47718 .36335 m .47724 .36287 L .49354 .37504 L F
.079 .306 .788 r
.47154 .36137 m .47216 .36182 L .47152 .3604 L F
.47216 .36182 m .47342 .36275 L .4722 .36123 L F
.47216 .36182 m .4722 .36123 L .47152 .3604 L F
.408 .636 .949 r
.46887 .35918 m .46926 .35955 L .47223 .36077 L F
.47223 .36075 m .47223 .36077 L .47263 .36094 L F
.46887 .35918 m .47223 .36077 L .47223 .36075 L F
.079 .306 .788 r
.47224 .36059 m .47342 .36275 L .47406 .36108 L F
.47342 .36275 m .48479 .37112 L .47406 .36108 L F
0 .064 .555 r
.46277 .35306 m .47724 .36287 L .47718 .36335 L F
.46286 .35185 m .49354 .37504 L p .46284 .35212 L F P
0 g
s
.079 .306 .788 r
.47737 .36197 m .47879 .3655 L .47839 .36225 L F
.4771 .36392 m .47879 .3655 L .47737 .36197 L F
0 .221 .688 r
.47855 .36356 m .47089 .35792 L .46861 .35595 L F
.47726 .36273 m .47089 .35792 L p .47855 .36356 L F P
0 g
s
0 .064 .555 r
.46274 .35335 m .46277 .35306 L .47718 .36335 L F
.46274 .35335 m .47718 .36335 L .47715 .3635 L F
.443 .478 .801 r
.46335 .35184 m .46991 .35573 L .46461 .35187 L F
.375 .614 .943 r
.46236 .34843 m .45956 .34759 L p .46452 .3496 L F P
0 g
s
0 .331 .713 r
.46199 .3471 m .47465 .35386 L .45986 .34633 L F
.46568 .34882 m .50072 .36584 L .46199 .3471 L F
.375 .614 .943 r
.46236 .34843 m .46452 .3496 L .48185 .35663 L F
0 .221 .688 r
.45261 .34319 m .44917 .34107 L .45222 .34288 L F
.721 .361 .367 r
.45772 .34529 m .45876 .34578 L .45597 .34435 L F
.45407 .3439 m .45729 .34557 L p .45772 .34529 L F P
0 g
s
.721 .361 .367 r
.45729 .34557 m .45945 .34625 L .45772 .34529 L F
0 .331 .713 r
.45235 .34234 m .46253 .34729 L .46164 .34693 L F
.375 .614 .943 r
.46707 .34984 m .46236 .34843 L p .47349 .35311 L F P
0 g
s
.375 .614 .943 r
.46707 .34984 m .47349 .35311 L .48185 .35663 L F
.45956 .34759 m .45957 .3476 L .48185 .35663 L F
0 .331 .713 r
.45641 .34547 m .46252 .34828 L .45955 .34759 L F
.443 .478 .801 r
.45958 .34761 m .45958 .3476 L .45407 .34389 L F
.375 .614 .943 r
.45953 .34758 m .4727 .35324 L .48185 .35663 L F
.359 .589 .932 r
.46269 .34917 m .46551 .34979 L .46717 .3504 L F
.46269 .34917 m .46717 .3504 L .46718 .35042 L F
.4713 .35264 m .46498 .35032 L .46733 .35093 L F
.375 .614 .943 r
.45953 .34758 m .46182 .34921 L .45958 .3476 L F
.359 .589 .932 r
.46498 .35032 m .46269 .34917 L .46718 .35042 L F
.4672 .35046 m .46718 .35042 L .46735 .35047 L F
.46498 .35032 m .46718 .35042 L .4672 .35046 L F
.46498 .35032 m .46735 .35047 L .47172 .35208 L F
.443 .478 .801 r
.45958 .3476 m .45999 .34716 L .45526 .34451 L F
.45526 .34451 m .45407 .34389 L p .45958 .3476 L F P
0 g
s
.375 .614 .943 r
.45956 .34759 m .45953 .34758 L p .45957 .3476 L F P
0 g
s
.141 .551 .925 r
.45501 .34558 m .45953 .34758 L p .45514 .3457 L F P
0 g
s
.375 .614 .943 r
.47903 .35558 m .46182 .34921 L .48107 .35655 L F
.443 .478 .801 r
.46499 .35033 m .47205 .35388 L .47202 .35386 L F
.45958 .3476 m .465 .35033 L .46499 .35033 L F
.465 .35033 m .47205 .35388 L .46499 .35033 L F
.359 .589 .932 r
.46765 .3513 m .46406 .34974 L .46498 .35032 L F
.46889 .35175 m .46755 .35124 L .46765 .3513 L F
.375 .614 .943 r
.46919 .35048 m .46707 .34984 L p .48185 .35663 L F P
0 g
s
.721 .361 .367 r
.4633 .34838 m .46428 .34882 L .45772 .34529 L F
.7 .556 .688 r
.45128 .34201 m .4466 .3391 L .44894 .34084 L F
.45194 .34233 m .4466 .3391 L p .45128 .34201 L F P
0 g
s
.721 .361 .367 r
.45772 .34529 m .45597 .34435 L .44474 .33865 L F
0 .331 .713 r
.45235 .34234 m .4542 .34346 L .45241 .34255 L F
0 .221 .688 r
.45282 .34386 m .44917 .34107 L .45261 .34319 L F
0 .331 .713 r
.45244 .34264 m .4542 .34346 L .45265 .34333 L F
.721 .361 .367 r
.47517 .35344 m .47803 .35505 L .47939 .35541 L F
.359 .589 .932 r
.47622 .35391 m .4713 .35264 L .47172 .35208 L F
.721 .361 .367 r
.47517 .35344 m .47939 .35541 L .47591 .35377 L F
.47591 .35377 m .47939 .35541 L .47698 .35424 L F
.375 .614 .943 r
.48023 .35647 m .47998 .35665 L .48585 .35754 L F
.49342 .35775 m .48023 .35647 L .48585 .35754 L F
0 .331 .713 r
.47943 .3553 m .49101 .36084 L .47962 .3554 L F
.48071 .3559 m .49101 .36084 L p .47943 .3553 L F P
0 g
s
0 .331 .713 r
.48031 .35578 m .49101 .36084 L .48634 .35885 L F
.47962 .3554 m .49101 .36084 L .48031 .35578 L F
.48108 .3562 m .48031 .35578 L .48178 .35653 L F
.48108 .3562 m .48178 .35653 L .48634 .35885 L F
.48263 .35705 m .48108 .3562 L .48634 .35885 L F
.721 .361 .367 r
.49101 .36084 m .48071 .3559 L p .47939 .35541 L F P
0 g
s
.359 .589 .932 r
.48968 .35937 m .4831 .35696 L .48071 .3559 L F
0 .331 .713 r
.47943 .3553 m .47962 .3554 L .47752 .3544 L F
.47285 .3522 m .47879 .35501 L .48031 .35578 L F
.359 .589 .932 r
.47807 .35466 m .48071 .3559 L .47622 .35391 L F
.48968 .35937 m .48071 .3559 L .47807 .35466 L F
.375 .614 .943 r
.49132 .35858 m .49451 .35943 L .50105 .36043 L F
.48585 .35754 m .49451 .35943 L .49132 .35858 L F
.50105 .36043 m .49811 .3594 L p .48585 .35754 L F P
0 g
s
.375 .614 .943 r
.49811 .3594 m .49342 .35775 L p .48585 .35754 L F P
0 g
s
0 .331 .713 r
.47752 .3544 m .47879 .35501 L .47285 .3522 L F
.359 .589 .932 r
.49342 .35775 m .49052 .35901 L p .47398 .35291 L F P
0 g
s
.359 .589 .932 r
.47398 .35291 m .47172 .35208 L .47265 .35232 L F
.47398 .35291 m .47265 .35232 L .49342 .35775 L F
.49052 .35901 m .48968 .35937 L p .47172 .35208 L F P
0 g
s
.359 .589 .932 r
.47172 .35208 m .46735 .35047 L .49342 .35775 L F
.47181 .35171 m .47072 .35094 L .47238 .35187 L F
0 .331 .713 r
.47925 .3552 m .47943 .3553 L .45701 .34461 L F
.47943 .3553 m .47752 .3544 L .45701 .34461 L F
.45062 .34148 m .47925 .3552 L .45701 .34461 L F
.4499 .34112 m .45617 .34413 L p .45062 .34148 L F P
0 g
s
0 .331 .713 r
.45617 .34413 m .47925 .3552 L p .45062 .34148 L F P
0 g
s
.359 .589 .932 r
.4831 .35696 m .48249 .35674 L .48071 .3559 L F
.46735 .35047 m .46968 .35071 L .47181 .35171 L F
0 .331 .713 r
.46333 .34764 m .47752 .3544 L .47285 .3522 L F
.46164 .34682 m .47752 .3544 L .46333 .34764 L F
.721 .361 .367 r
.47925 .3552 m .4499 .34112 L p .47698 .35424 L F P
0 g
s
.721 .361 .367 r
.47939 .35541 m .4793 .35527 L .47698 .35424 L F
.4793 .35527 m .47925 .3552 L .47698 .35424 L F
0 .331 .713 r
.47925 .3552 m .48071 .3559 L p .47943 .3553 L F P
0 g
s
.721 .361 .367 r
.48071 .3559 m .47925 .3552 L p .4793 .35527 L F P
0 g
s
0 .331 .713 r
.47879 .35501 m .47962 .3554 L .48031 .35578 L F
.721 .361 .367 r
.47939 .35541 m .48071 .3559 L .4793 .35527 L F
.359 .589 .932 r
.48071 .3559 m .47766 .35484 L .47622 .35391 L F
.47766 .35484 m .4713 .35264 L .47581 .3538 L F
.47766 .35484 m .47581 .3538 L .47622 .35391 L F
.375 .614 .943 r
.48185 .35663 m .47903 .35558 L .48107 .35655 L F
0 .331 .713 r
.49101 .36084 m .50072 .36584 L p .48634 .35885 L F P
0 g
s
.721 .361 .367 r
.47939 .35541 m .48093 .35666 L .49101 .36084 L F
.48093 .35666 m .48154 .35694 L .49101 .36084 L F
.359 .589 .932 r
.4783 .3552 m .4713 .35264 L .47766 .35484 L F
.4783 .3552 m .46755 .35124 L .46889 .35175 L F
.443 .478 .801 r
.4584 .34615 m .45526 .34451 L p .45999 .34716 L F P
0 g
s
.443 .478 .801 r
.47205 .35388 m .47205 .35388 L .46499 .35033 L F
.359 .589 .932 r
.45629 .34661 m .45722 .34689 L p .45631 .34663 L F P
0 g
s
.359 .589 .932 r
.45911 .34817 m .45775 .34767 L .45722 .34689 L F
.45775 .34767 m .45631 .34663 L .45722 .34689 L F
.443 .478 .801 r
.46239 .34942 m .46269 .34953 L .46129 .34883 L F
.47217 .35429 m .47007 .35306 L .46129 .34883 L F
.47234 .35415 m .4711 .35345 L .46129 .34883 L F
.47189 .35452 m .46129 .34883 L .46188 .34925 L F
.45958 .3476 m .46794 .35181 L .45958 .3476 L F
.359 .589 .932 r
.46718 .35042 m .46717 .3504 L .46735 .35047 L F
.443 .478 .801 r
.46794 .35181 m .46792 .3518 L .45958 .3476 L F
.359 .589 .932 r
.46551 .34979 m .46968 .35071 L .46735 .35047 L F
.4713 .35264 m .46733 .35093 L .47172 .35208 L F
.45956 .34759 m .46683 .34977 L p .46269 .34917 L F P
0 g
s
.359 .589 .932 r
.46683 .34977 m .46919 .35048 L p .46697 .35003 L F P
0 g
s
.359 .589 .932 r
.46269 .34917 m .46683 .34977 L .46697 .35003 L F
.443 .478 .801 r
.46129 .34883 m .47216 .35394 L .45958 .3476 L F
.47216 .35394 m .47205 .35388 L .45958 .3476 L F
.359 .589 .932 r
.46498 .35032 m .45911 .34817 L .46269 .34917 L F
.46498 .35032 m .46357 .34968 L .46404 .34997 L F
.45722 .34689 m .45956 .34759 L p .45911 .34817 L F P
0 g
s
.359 .589 .932 r
.45911 .34817 m .45956 .34759 L .46269 .34917 L F
.46357 .34968 m .45581 .34615 L .46404 .34997 L F
.46404 .34997 m .45581 .34615 L .45775 .34767 L F
.46269 .34917 m .46919 .35048 L .46968 .35071 L F
.4584 .34615 m .45953 .34687 L .46755 .35124 L F
.443 .478 .801 r
.45958 .3476 m .46498 .35032 L .45999 .34716 L F
.359 .589 .932 r
.46406 .34974 m .45581 .34615 L .46498 .35032 L F
.721 .361 .367 r
.45772 .34529 m .45822 .34556 L .45859 .34571 L F
.45772 .34529 m .47803 .35505 L .47517 .35344 L F
.45407 .34389 m .45408 .3439 L .45772 .34529 L F
0 .331 .713 r
.4542 .34346 m .45876 .34578 L .45265 .34333 L F
0 .221 .688 r
.45729 .34557 m .45911 .34667 L p .45029 .34158 L F P
0 g
s
0 .221 .688 r
.45029 .34158 m .45911 .34667 L .45868 .3466 L F
.7 .556 .688 r
.45729 .34557 m .45462 .34401 L .45744 .34577 L F
.721 .361 .367 r
.45407 .34389 m .45407 .3439 L .45408 .3439 L F
0 .221 .688 r
.45307 .34334 m .45484 .34431 L .45868 .3466 L F
.44917 .34107 m .45484 .34431 L .45307 .34334 L F
.44917 .34107 m .45029 .34158 L .45484 .34431 L F
.44917 .34107 m .45868 .3466 L .45845 .34657 L F
.7 .556 .688 r
.44665 .33993 m .45136 .34207 L .44519 .33913 L F
.359 .589 .932 r
.46406 .34974 m .45911 .34667 L .45581 .34615 L F
.443 .478 .801 r
.47189 .35452 m .46269 .34953 L .46239 .34942 L F
.47189 .35452 m .47217 .35429 L .46269 .34953 L F
.46557 .35189 m .47189 .35452 L .46188 .34925 L F
0 .221 .688 r
.4584 .34656 m .47456 .35612 L .47444 .35611 L F
.44917 .34107 m .45845 .34657 L .4584 .34656 L F
.45845 .34657 m .47456 .35612 L .4584 .34656 L F
.7 .556 .688 r
.45158 .34223 m .45136 .34207 L .44616 .3397 L F
.443 .478 .801 r
.44871 .34125 m .4488 .3413 L .4482 .34085 L F
0 .221 .688 r
.45031 .34218 m .4488 .34093 L p .44964 .34153 L F P
0 g
s
.721 .361 .367 r
.4482 .34085 m .45002 .34179 L p .44962 .34151 L F P
0 g
s
0 .221 .688 r
.45157 .34291 m .4488 .34093 L .45121 .34263 L F
0 .331 .713 r
.44674 .33997 m .45155 .34222 L .44884 .3418 L F
.44641 .33969 m .45155 .34222 L .44674 .33997 L F
.45641 .34547 m .45501 .34558 L .45348 .34438 L F
.45282 .34386 m .45641 .34547 L .45348 .34438 L F
.45281 .34382 m .45641 .34547 L .45282 .34386 L F
0 .221 .688 r
.45686 .34632 m .45261 .34317 L .4584 .34656 L F
.45261 .34317 m .45222 .34288 L .45258 .3431 L F
.45261 .34317 m .45258 .3431 L .4584 .34656 L F
0 .331 .713 r
.4527 .34377 m .45281 .34382 L .45282 .34386 L F
.443 .478 .801 r
.46284 .35075 m .46461 .35187 L .46557 .35189 L F
.375 .614 .943 r
.46182 .34921 m .45757 .34764 L .46459 .35187 L F
.45741 .3475 m .45757 .34764 L .46182 .34921 L F
.443 .478 .801 r
.46686 .35415 m .4673 .35418 L .46392 .35218 L F
0 .221 .688 r
.49354 .37504 m .45282 .34386 L .45261 .34319 L F
.7 .556 .688 r
.45194 .34233 m .45229 .34257 L .45238 .34261 L F
.079 .306 .788 r
.46954 .3557 m .46686 .35415 L p .47513 .35984 L F P
0 g
s
0 .221 .688 r
.4927 .37284 m .49354 .37504 L p .46858 .35562 L F P
0 g
s
.443 .478 .801 r
.46686 .35415 m .46954 .3557 L p .4673 .35418 L F P
0 g
s
.443 .478 .801 r
.46954 .3557 m .46991 .35573 L .4673 .35418 L F
0 .221 .688 r
.46858 .35562 m .45222 .34288 L .46954 .3557 L F
.46858 .35562 m .46954 .3557 L .4927 .37284 L F
.375 .614 .943 r
.47034 .35581 m .47918 .35723 L .47929 .35715 L F
.46998 .35575 m .47034 .35581 L .47034 .35581 L F
.47034 .35581 m .47918 .35723 L .47034 .35581 L F
0 .221 .688 r
.46954 .3557 m .47444 .35611 L .48982 .36526 L F
.443 .478 .801 r
.46954 .3557 m .48302 .3635 L p .46991 .35573 L F P
0 g
s
.7 .556 .688 r
.45244 .34264 m .45194 .34233 L p .45238 .34261 L F P
0 g
s
0 .221 .688 r
.45029 .34158 m .45244 .34264 L .4525 .34284 L F
0 .331 .713 r
.45155 .34222 m .45265 .34333 L .44884 .3418 L F
.7 .556 .688 r
.45194 .34233 m .45186 .34237 L .45229 .34257 L F
0 .331 .713 r
.45235 .34234 m .45244 .34264 L .45155 .34222 L F
.45244 .34264 m .45265 .34333 L .45155 .34222 L F
.7 .556 .688 r
.45194 .34233 m .45128 .34201 L .45186 .34237 L F
0 .221 .688 r
.45244 .34264 m .45729 .34557 L p .4525 .34284 L F P
0 g
s
.7 .556 .688 r
.45229 .34257 m .45186 .34237 L .45384 .34359 L F
.359 .589 .932 r
.45194 .34554 m .44993 .3448 L .45169 .34531 L F
.45194 .34554 m .45169 .34531 L .45631 .34663 L F
0 .221 .688 r
.46562 .35367 m .457 .34713 L .45848 .3482 L F
.45912 .34881 m .45773 .34776 L .45501 .34558 L F
.45773 .34776 m .45514 .3457 L .45501 .34558 L F
.45912 .34881 m .45501 .34558 L .45466 .34527 L F
.45885 .34872 m .45848 .34845 L .45654 .34687 L F
.359 .589 .932 r
.45775 .34767 m .45194 .34554 L .45631 .34663 L F
.141 .551 .925 r
.44995 .34344 m .45033 .34358 L .45116 .344 L F
.45004 .34355 m .45454 .34574 L .45129 .34508 L F
.45004 .34355 m .45116 .344 L .45481 .34587 L F
.44932 .3432 m .45116 .344 L .45004 .34355 L F
.359 .589 .932 r
.45194 .34554 m .44923 .34297 L .44993 .3448 L F
.44923 .34297 m .44519 .33913 L .44993 .3448 L F
.141 .551 .925 r
.44601 .34159 m .44995 .34344 L .44932 .3432 L F
.44995 .34344 m .45116 .344 L .44932 .3432 L F
.359 .589 .932 r
.451 .34383 m .44519 .33913 L .44958 .3433 L F
.141 .551 .925 r
.45033 .34358 m .45501 .34558 L .45481 .34587 L F
.4513 .34394 m .45501 .34558 L p .45033 .34358 L F P
0 g
s
.359 .589 .932 r
.44674 .33997 m .44519 .33913 L .45341 .34577 L F
.141 .551 .925 r
.44933 .34306 m .4513 .34394 L p .45033 .34358 L F P
0 g
s
0 .331 .713 r
.45501 .34558 m .44601 .34159 L p .45348 .34438 L F P
0 g
s
.141 .551 .925 r
.45501 .34558 m .45584 .34632 L .45481 .34587 L F
.359 .589 .932 r
.45581 .34615 m .45406 .34496 L .45341 .34577 L F
0 .221 .688 r
.45157 .34291 m .45203 .34343 L .45097 .34256 L F
0 .331 .713 r
.45265 .34333 m .45281 .34382 L .44931 .34221 L F
.44884 .3418 m .44931 .34221 L .44552 .34047 L F
.45265 .34333 m .44931 .34221 L .44884 .3418 L F
.44601 .34159 m .44552 .34047 L p .4527 .34377 L F P
0 g
s
0 .331 .713 r
.4527 .34377 m .45348 .34438 L .44601 .34159 L F
.359 .589 .932 r
.45406 .34496 m .44674 .33997 L .4513 .34394 L F
.45406 .34496 m .4513 .34394 L .45341 .34577 L F
.45341 .34577 m .451 .34383 L .45194 .34554 L F
.451 .34383 m .44958 .3433 L .45194 .34554 L F
.45911 .34667 m .45054 .34203 L .45581 .34615 L F
0 .221 .688 r
.45466 .34527 m .45501 .34558 L .45282 .34386 L F
.359 .589 .932 r
.45054 .34203 m .44674 .33997 L .45581 .34615 L F
0 .221 .688 r
.45581 .34615 m .457 .34713 L .45466 .34527 L F
.45848 .3482 m .45775 .34767 L .45581 .34615 L F
.45775 .34767 m .457 .34713 L .45581 .34615 L F
.721 .361 .367 r
.47803 .35505 m .48077 .35659 L .47939 .35541 L F
.48077 .35659 m .48093 .35666 L .47939 .35541 L F
.359 .589 .932 r
.48249 .35674 m .4783 .3552 L .48071 .3559 L F
.4783 .3552 m .47766 .35484 L .48071 .3559 L F
.4783 .3552 m .46313 .3483 L .46882 .35171 L F
.721 .361 .367 r
.45859 .34571 m .4677 .35064 L .47803 .35505 L F
0 .331 .713 r
.50072 .36584 m .47998 .35665 L p .47999 .35665 L F P
0 g
s
0 .331 .713 r
.48109 .35681 m .50072 .36584 L .47999 .35665 L F
.141 .551 .925 r
.48507 .3589 m .48552 .35923 L .47983 .35675 L F
.48507 .3589 m .47983 .35675 L .47993 .35669 L F
.47998 .35665 m .48507 .3589 L p .47997 .35665 L F P
0 g
s
.141 .551 .925 r
.47997 .35665 m .48507 .3589 L .47993 .35669 L F
.47983 .35675 m .48552 .35923 L .48017 .35788 L F
.47983 .35675 m .48017 .35788 L .47904 .35734 L F
.48507 .3589 m .50072 .36584 L p .48552 .35923 L F P
0 g
s
.141 .551 .925 r
.51375 .37455 m .48844 .3643 L p .49217 .36405 L F P
0 g
s
.141 .551 .925 r
.48017 .35788 m .48552 .35923 L .49046 .36281 L F
.48552 .35923 m .50072 .36584 L .49217 .36405 L F
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .47646 .35629 L F P
0 g
s
.7 .556 .688 r
.47646 .35629 m .46497 .3494 L .47865 .35563 L F
.47646 .35629 m .47865 .35563 L .48971 .36066 L F
.46755 .35124 m .46364 .3488 L .48979 .36428 L F
.46364 .3488 m .46497 .3494 L .48979 .36428 L F
.359 .589 .932 r
.46765 .3513 m .45991 .34711 L .46406 .34974 L F
.443 .478 .801 r
.46498 .35032 m .47201 .35386 L .45999 .34716 L F
.359 .589 .932 r
.45991 .34711 m .45911 .34667 L .46406 .34974 L F
.443 .478 .801 r
.47189 .35452 m .48505 .36001 L .47243 .35407 L F
0 .221 .688 r
.45911 .34667 m .47474 .35613 L p .45868 .3466 L F P
0 g
s
0 .221 .688 r
.47474 .35613 m .48982 .36526 L p .47456 .35612 L F P
0 g
s
0 .221 .688 r
.45868 .3466 m .47474 .35613 L .47456 .35612 L F
.47444 .35611 m .47456 .35612 L .48982 .36526 L F
.7 .556 .688 r
.48982 .36526 m .47474 .35613 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.47427 .35552 m .47545 .35659 L .47626 .35635 L F
.47201 .35386 m .47137 .35348 L .45999 .34716 L F
0 .221 .688 r
.45686 .34632 m .4584 .34656 L .47444 .35611 L F
.45845 .34657 m .45868 .3466 L .47456 .35612 L F
.7 .556 .688 r
.45729 .34557 m .46835 .35258 L .46833 .35255 L F
.45696 .34547 m .45676 .34541 L .46836 .3526 L F
.45696 .34547 m .46836 .3526 L .46835 .35258 L F
.359 .589 .932 r
.44646 .33973 m .44519 .33913 L .44674 .33997 L F
.7 .556 .688 r
.44616 .3397 m .44665 .33993 L .44519 .33913 L F
.44519 .33913 m .44641 .33969 L p .44616 .3397 L F P
0 g
s
.721 .361 .367 r
.44894 .34084 m .452 .34236 L .44884 .34075 L F
.7 .556 .688 r
.45136 .34207 m .45128 .34201 L .45058 .34168 L F
.45136 .34207 m .45058 .34168 L .44519 .33913 L F
0 .331 .713 r
.44641 .33969 m .45235 .34234 L .45155 .34222 L F
.7 .556 .688 r
.4455 .33913 m .44519 .33913 L p .45128 .34201 L F P
0 g
s
.359 .589 .932 r
.44641 .33969 m .44519 .33913 L p .44646 .33973 L F P
0 g
s
.721 .361 .367 r
.44583 .33929 m .44591 .33933 L .44573 .33923 L F
0 .331 .713 r
.44581 .33917 m .44884 .3418 L .44552 .34047 L F
.44684 .33967 m .45235 .34234 L .44641 .33969 L F
.721 .361 .367 r
.44573 .33923 m .44657 .33959 L .44474 .33865 L F
.44474 .33865 m .4455 .33913 L p .44573 .33923 L F P
0 g
s
.467 .573 .878 r
.44519 .33913 m .4455 .33913 L p .43034 .33331 L F P
0 g
s
.467 .573 .878 r
.44346 .33826 m .43034 .33331 L .4455 .33913 L F
.43023 .3336 m .44519 .33913 L p .43034 .33331 L F P
0 g
s
0 .331 .713 r
.44552 .34047 m .44474 .33865 L p .44581 .33917 L F P
0 g
s
.721 .361 .367 r
.4499 .34112 m .44474 .33865 L p .45597 .34435 L F P
0 g
s
0 .331 .713 r
.45235 .34234 m .46164 .34693 L .4542 .34346 L F
.4542 .34346 m .46164 .34693 L .45876 .34578 L F
.46253 .34729 m .46568 .34882 L .46199 .3471 L F
.45701 .34461 m .47285 .3522 L .46646 .3492 L F
.721 .361 .367 r
.46023 .34637 m .47591 .35377 L .45019 .34126 L F
0 .331 .713 r
.45701 .34461 m .46164 .34682 L .46333 .34764 L F
.721 .361 .367 r
.47591 .35377 m .47698 .35424 L .45019 .34126 L F
.45203 .34225 m .45283 .34261 L .45053 .34144 L F
.45597 .34435 m .45283 .34261 L .45203 .34225 L F
.45597 .34435 m .46023 .34637 L .45283 .34261 L F
0 .331 .713 r
.44474 .33865 m .4499 .34112 L p .45025 .3413 L F P
0 g
s
0 .331 .713 r
.44581 .33917 m .45025 .3413 L .45701 .34461 L F
.44474 .33865 m .45025 .3413 L .44581 .33917 L F
.721 .361 .367 r
.45597 .34435 m .4534 .34298 L .45328 .34292 L F
.4534 .34298 m .45053 .34144 L .45328 .34292 L F
.45328 .34292 m .45053 .34144 L .45025 .34131 L F
.46023 .34637 m .45019 .34126 L .4499 .34112 L F
.359 .589 .932 r
.45617 .34413 m .44641 .33969 L p .47481 .35306 L F P
0 g
s
.359 .589 .932 r
.47072 .35094 m .49342 .35775 L p .47238 .35187 L F P
0 g
s
.359 .589 .932 r
.45617 .34413 m .47481 .35306 L .4831 .35696 L F
.44641 .33969 m .44646 .33973 L .4831 .35696 L F
.7 .556 .688 r
.45514 .34496 m .45158 .34223 L .44616 .3397 L F
.45847 .34647 m .45128 .34201 L .45514 .34496 L F
.359 .589 .932 r
.44646 .33973 m .44674 .33997 L .45911 .34667 L F
.45921 .34669 m .45911 .34667 L .46765 .3513 L F
.7 .556 .688 r
.45729 .34557 m .45744 .34577 L .45854 .34637 L F
.45911 .34667 m .45729 .34557 L p .45857 .34638 L F P
0 g
s
.7 .556 .688 r
.45433 .34383 m .45384 .34359 L .45676 .34541 L F
.45433 .34383 m .45676 .34541 L .45696 .34547 L F
.359 .589 .932 r
.44646 .33973 m .45911 .34667 L .45921 .34669 L F
.7 .556 .688 r
.45729 .34557 m .45244 .34264 L p .45462 .34401 L F P
0 g
s
.721 .361 .367 r
.45729 .34557 m .46247 .34827 L p .45945 .34625 L F P
0 g
s
.359 .589 .932 r
.46207 .34782 m .4584 .34615 L .46755 .35124 L F
.721 .361 .367 r
.46247 .34827 m .46599 .34987 L .45945 .34625 L F
.7 .556 .688 r
.46674 .35077 m .46197 .34777 L .46755 .35124 L F
.359 .589 .932 r
.46157 .34752 m .46059 .34691 L .45994 .3468 L F
.721 .361 .367 r
.45822 .34556 m .46746 .35054 L .45859 .34571 L F
.46746 .35054 m .47372 .35391 L .4677 .35064 L F
.46746 .35054 m .4677 .35064 L .45859 .34571 L F
.45876 .34578 m .47517 .35344 L .45597 .34435 L F
.47517 .35344 m .47591 .35377 L .45597 .34435 L F
.359 .589 .932 r
.48141 .35622 m .46059 .34691 L .46157 .34752 L F
.48141 .35622 m .46222 .34716 L .46059 .34691 L F
0 .331 .713 r
.45241 .34255 m .4542 .34346 L .45244 .34264 L F
.7 .556 .688 r
.45238 .34261 m .45384 .34359 L .45433 .34383 L F
.45229 .34257 m .45384 .34359 L .45238 .34261 L F
.45244 .34264 m .45238 .34261 L .45462 .34401 L F
.359 .589 .932 r
.46222 .34716 m .44646 .33973 L .45994 .3468 L F
.47529 .35329 m .44646 .33973 L .48141 .35622 L F
.721 .361 .367 r
.4677 .35064 m .47648 .35464 L .47803 .35505 L F
.47372 .35391 m .481 .35672 L .47803 .35505 L F
.359 .589 .932 r
.4831 .35696 m .4573 .34565 L .4783 .3552 L F
.7 .556 .688 r
.46197 .34777 m .45617 .34413 L .46364 .3488 L F
.46356 .34876 m .46364 .3488 L .46755 .35124 L F
.46197 .34777 m .46364 .3488 L .46356 .34876 L F
.45279 .34259 m .45617 .34413 L p .46674 .35077 L F P
0 g
s
.721 .361 .367 r
.46247 .34827 m .47289 .35369 L p .46599 .34987 L F P
0 g
s
.359 .589 .932 r
.45994 .3468 m .45807 .34582 L .459 .34639 L F
.4476 .34033 m .44646 .33973 L .44738 .34024 L F
.45742 .3457 m .45641 .34516 L .4573 .34565 L F
.4584 .34615 m .4573 .34565 L .45953 .34687 L F
.443 .478 .801 r
.46011 .34704 m .4584 .34615 L p .45999 .34716 L F P
0 g
s
.7 .556 .688 r
.46086 .34754 m .44616 .3397 L .45279 .34259 L F
.45854 .34637 m .45744 .34577 L .46835 .35258 L F
.443 .478 .801 r
.45999 .34716 m .47238 .35404 L .46011 .34704 L F
.7 .556 .688 r
.46843 .35274 m .45847 .34647 L .45514 .34496 L F
.443 .478 .801 r
.46991 .35573 m .47084 .35581 L .46461 .35187 L F
.375 .614 .943 r
.46557 .35189 m .46459 .35187 L .47067 .35554 L F
.443 .478 .801 r
.46461 .35187 m .47794 .36029 L .46557 .35189 L F
.375 .614 .943 r
.46182 .34921 m .46459 .35187 L .46557 .35189 L F
0 .221 .688 r
.46954 .3557 m .45686 .34632 L .47444 .35611 L F
.7 .556 .688 r
.47111 .35431 m .46836 .3526 L .46843 .35274 L F
.46836 .3526 m .45847 .34647 L .46843 .35274 L F
.46833 .35255 m .46835 .35258 L .47111 .35431 L F
.46809 .35211 m .45911 .34667 L p .46833 .35255 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45857 .34638 L .46833 .35255 L F
.46835 .35258 m .46836 .3526 L .47111 .35431 L F
.47226 .35463 m .46809 .35211 L p .47111 .35431 L F P
0 g
s
.7 .556 .688 r
.46809 .35211 m .46833 .35255 L .47111 .35431 L F
.443 .478 .801 r
.47141 .35586 m .4734 .35721 L .47474 .35613 L F
.4734 .35721 m .47794 .36029 L .47516 .35668 L F
.4734 .35721 m .47516 .35668 L .47474 .35613 L F
.7 .556 .688 r
.47516 .35668 m .47226 .35463 L .47111 .35431 L F
.47474 .35613 m .47226 .35463 L p .47516 .35668 L F P
0 g
s
.7 .556 .688 r
.48982 .36526 m .47516 .35668 L .47559 .35655 L F
.443 .478 .801 r
.47794 .36029 m .48302 .3635 L .47545 .35659 L F
.47516 .35668 m .47545 .35659 L .47427 .35552 L F
.47794 .36029 m .47545 .35659 L .47516 .35668 L F
.46794 .35181 m .47238 .35404 L .46792 .3518 L F
.47217 .35429 m .47234 .35415 L .47007 .35306 L F
.47289 .35369 m .46011 .34704 L p .47243 .35407 L F P
0 g
s
.7 .556 .688 r
.47583 .35648 m .45279 .34259 L .46674 .35077 L F
.48982 .36526 m .47559 .35655 L .47583 .35648 L F
.47559 .35655 m .45279 .34259 L .47583 .35648 L F
.47559 .35655 m .45492 .34483 L .46086 .34754 L F
.47516 .35668 m .45492 .34483 L .47559 .35655 L F
.45492 .34483 m .44616 .3397 L .46086 .34754 L F
.443 .478 .801 r
.47234 .35415 m .47243 .35407 L .4711 .35345 L F
.7 .556 .688 r
.48979 .36428 m .48982 .36526 L p .46674 .35077 L F P
0 g
s
.443 .478 .801 r
.48302 .3635 m .48505 .36001 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47545 .35659 m .48302 .3635 L .47626 .35635 L F
.721 .361 .367 r
.4677 .35064 m .47372 .35391 L .47648 .35464 L F
.7 .556 .688 r
.46364 .3488 m .45617 .34413 L .46497 .3494 L F
.443 .478 .801 r
.47201 .35386 m .47238 .35404 L .47137 .35348 L F
.47216 .35394 m .47243 .35407 L .47205 .35388 L F
.721 .361 .367 r
.48077 .35659 m .481 .35672 L .48093 .35666 L F
.47372 .35391 m .48505 .36001 L .481 .35672 L F
.481 .35672 m .48124 .35685 L .49101 .36084 L F
.48744 .36034 m .48971 .36066 L p .48124 .35685 L F P
0 g
s
.721 .361 .367 r
.48971 .36066 m .49101 .36084 L p .48124 .35685 L F P
0 g
s
.141 .551 .925 r
.50072 .36584 m .51375 .37455 L p .49668 .36624 L F P
0 g
s
.141 .551 .925 r
.49217 .36405 m .49384 .3644 L .49668 .36624 L F
.49384 .3644 m .50072 .36584 L .49668 .36624 L F
.286 .617 .958 r
.49637 .36793 m .51375 .37455 L .49986 .37067 L F
.438 .654 .951 r
.5025 .37275 m .49943 .37452 L .50553 .37514 L F
.5025 .37275 m .50553 .37514 L .52651 .37726 L F
.50413 .3792 m .50435 .37942 L .52651 .37726 L F
.364 .65 .966 r
.50079 .37588 m .52942 .38626 L p .50113 .37621 L F P
0 g
s
.364 .65 .966 r
.50113 .37621 m .52942 .38626 L .50195 .37703 L F
.50195 .37703 m .52942 .38626 L .50215 .37723 L F
.286 .617 .958 r
.51375 .37455 m .52942 .38626 L p .50487 .37462 L F P
0 g
s
.286 .617 .958 r
.49986 .37067 m .51375 .37455 L .50487 .37462 L F
.364 .65 .966 r
.50215 .37723 m .52942 .38626 L .50708 .38214 L F
.286 .617 .958 r
.52942 .38626 m .50079 .37588 L p .50487 .37462 L F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.818 .733 .771 r
.56394 .42074 m .55667 .38051 L .52393 .35861 L p F P
0 g
s
.416 0 0 r
.57285 .39844 m .51375 .37455 L .50072 .36584 L p F P
0 g
s
.416 0 0 r
.50072 .36584 m .55451 .39069 L .57285 .39844 L p F P
0 g
s
.731 .246 .091 r
.55451 .39069 m .50072 .36584 L .49101 .36084 L p F P
0 g
s
0 .474 .838 r
.59264 .40797 m .52942 .38626 L .51375 .37455 L p F P
0 g
s
0 .474 .838 r
.51375 .37455 m .57285 .39844 L .59264 .40797 L p F P
0 g
s
.731 .246 .091 r
.49101 .36084 m .5383 .38542 L .55451 .39069 L p F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.769 .785 .866 r
.60325 .39655 m .57517 .43356 L p .57974 .44084 L F P
0 g
s
.174 .599 .939 r
.61314 .41846 m .54689 .40005 L .52942 .38626 L p F P
0 g
s
.174 .599 .939 r
.52942 .38626 m .59264 .40797 L .61314 .41846 L p F P
0 g
s
.468 .597 .898 r
.53533 .38502 m .53319 .3926 L p .49611 .36428 L F P
0 g
s
.468 .597 .898 r
.49611 .36428 m .49571 .36398 L .51656 .37505 L F
.49611 .36428 m .51656 .37505 L .53533 .38502 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.49495 .36356 m .5383 .38542 L .48971 .36066 L F
.51043 .37212 m .51671 .37512 L .49495 .36356 L F
.51671 .37512 m .5383 .38542 L .49495 .36356 L F
.769 .491 .514 r
.60278 .41329 m .55451 .39069 L .5383 .38542 L p F P
0 g
s
.769 .491 .514 r
.5383 .38542 m .58215 .40932 L .60278 .41329 L p F P
0 g
s
.778 .788 .861 r
.60074 .46148 m .62448 .43848 L p .59659 .45682 L F P
0 g
s
.803 .809 .855 r
.63079 .45423 m .63004 .45481 L p .62726 .45764 L F P
0 g
s
.831 .855 .863 r
.63335 .46554 m .66081 .44034 L .65764 .4213 L p F P
0 g
s
.831 .855 .863 r
.65764 .4213 m .63079 .45423 L .63335 .46554 L p F P
0 g
s
.776 .732 .813 r
.61852 .38269 m .61752 .42007 L .64345 .43512 L p F P
0 g
s
.776 .732 .813 r
.64345 .43512 m .65336 .40283 L .61852 .38269 L p F P
0 g
s
.759 .737 .833 r
.60906 .34117 m .61852 .38269 L .65336 .40283 L p F P
0 g
s
.759 .737 .833 r
.65336 .40283 m .65161 .36617 L .60906 .34117 L p F P
0 g
s
.812 .827 .862 r
.63079 .45423 m .65764 .4213 L .65107 .39784 L p F P
0 g
s
.812 .827 .862 r
.65107 .39784 m .62448 .43848 L .63079 .45423 L p F P
0 g
s
.758 .806 .892 r
.64188 .44141 m .64653 .45536 L p .61104 .45394 L F P
0 g
s
.758 .806 .892 r
.61038 .44638 m .64188 .44141 L p .61104 .45394 L F P
0 g
s
.771 .725 .81 r
.6606 .44339 m .66535 .44568 L p .66381 .44019 L F P
0 g
s
.742 .832 .921 r
.70316 .44482 m .64653 .45536 L .64188 .44141 L p F P
0 g
s
.797 .814 .865 r
.62448 .43848 m .65107 .39784 L .642 .37095 L p F P
0 g
s
.797 .814 .865 r
.642 .37095 m .61502 .41896 L .62448 .43848 L p F P
0 g
s
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61968 .43524 L F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .61607 .43282 L F
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63806 .44238 L F P
0 g
s
.683 .626 .785 r
.63443 .44124 m .63945 .44485 L .63806 .44238 L F
.789 .794 .856 r
.60432 .46279 m .60142 .46472 L .60152 .46617 L F
.758 .806 .892 r
.64653 .45536 m .59468 .46464 L p .58736 .45299 L F P
0 g
s
.761 .825 .903 r
.64653 .45536 m .64724 .46465 L p .60841 .46583 L F P
0 g
s
.761 .825 .903 r
.60675 .46248 m .64653 .45536 L p .60841 .46583 L F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.58 .581 .818 r
.63999 .44579 m .63945 .44485 L .64005 .44544 L F
.63748 .45907 m .63945 .44485 L .63999 .44579 L F
.657 .65 .832 r
.64151 .44689 m .64823 .44911 L .63945 .44485 L F
.703 .893 .966 r
.69534 .45084 m .64724 .46465 L .64653 .45536 L p F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.657 .65 .832 r
.64823 .44911 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64005 .44544 L .64151 .44689 L F
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.64449 .44984 m .6577 .45179 L .64197 .44734 L F
.64449 .44984 m .64197 .44734 L .63463 .44527 L F
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.64005 .44544 m .64026 .44432 L .64151 .44689 L F
.564 .607 .854 r
.62704 .45294 m .61465 .43022 L .61872 .43293 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .64399 .45486 L p F P
0 g
s
.657 .65 .832 r
.64399 .45486 m .65285 .45288 L p .64436 .45114 L F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .64399 .45486 L .64436 .45114 L F
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64197 .44734 m .64477 .44813 L .64151 .44689 L F
.64477 .44813 m .64823 .44911 L .64151 .44689 L F
.653 .607 .79 r
.6445 .44441 m .6577 .45179 L .68009 .44682 L p F P
0 g
s
.871 .881 .84 r
.66081 .44034 m .6776 .41062 L .6732 .38353 L p F P
0 g
s
.871 .881 .84 r
.6732 .38353 m .65764 .4213 L .66081 .44034 L p F P
0 g
s
.742 .832 .921 r
.64188 .44141 m .70637 .43306 L .70316 .44482 L p F P
0 g
s
.653 .607 .79 r
.68009 .44682 m .66802 .44276 L .6445 .44441 L p F P
0 g
s
.687 .599 .752 r
.6186 .42974 m .6445 .44441 L .66802 .44276 L p F P
0 g
s
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.683 .626 .785 r
.61872 .43293 m .6445 .44441 L .61378 .42964 L F
.564 .607 .854 r
.61968 .43524 m .61872 .43293 L .63945 .44485 L F
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.683 .626 .785 r
.62827 .4393 m .63443 .44124 L .61872 .43293 L F
.63443 .44124 m .6445 .44441 L .61872 .43293 L F
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59762 .41896 L F P
0 g
s
.713 .598 .726 r
.58468 .41295 m .6186 .42974 L .57802 .40889 L F
.54 .61 .871 r
.60487 .43882 m .58468 .41295 L .60518 .42431 L F
.713 .598 .726 r
.61378 .42964 m .6186 .42974 L p .60804 .42547 L F P
0 g
s
.713 .598 .726 r
.60518 .42431 m .61378 .42964 L .60804 .42547 L F
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .61607 .43282 L F P
0 g
s
.564 .607 .854 r
.61378 .42964 m .61413 .42927 L p .6147 .4303 L F P
0 g
s
.564 .607 .854 r
.61607 .43282 m .61378 .42964 L .6147 .4303 L F
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .5787 .4093 L F
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59762 .41896 L F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53687 .38519 L p F P
0 g
s
.741 .551 .636 r
.54817 .39162 m .58215 .40932 L .53687 .38519 L F
.54252 .38909 m .58215 .40932 L .53535 .38494 L F
.56577 .40187 m .58215 .40932 L .54252 .38909 L F
.53687 .38519 m .53535 .38494 L p .54817 .39162 L F P
0 g
s
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .54252 .38909 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .54115 .38777 L .56577 .40187 L F
.54252 .38909 m .56577 .40187 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .56039 .39942 L .54252 .38909 L F
.53535 .38494 m .53482 .38486 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.56039 .39942 m .56577 .40187 L .54252 .38909 L F
.512 .606 .884 r
.53596 .3828 m .57951 .40632 L .57815 .40867 L p F P
0 g
s
.512 .606 .884 r
.57815 .40867 m .57802 .40889 L p .57406 .40643 L F P
0 g
s
.512 .606 .884 r
.57406 .40643 m .53596 .3828 L .57815 .40867 L F
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.512 .606 .884 r
.54115 .38777 m .53596 .3828 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.58455 .41278 m .57815 .40867 L .58391 .41195 L F
.58478 .41307 m .58244 .41152 L .58455 .41278 L F
.58244 .41152 m .57815 .40867 L .58455 .41278 L F
.60487 .43882 m .57844 .409 L .58478 .41307 L F
.57844 .409 m .57815 .40867 L .58478 .41307 L F
.683 .626 .785 r
.61378 .42964 m .6105 .42956 L p .62827 .4393 L F P
0 g
s
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .62827 .4393 L .6105 .42956 L F
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .61378 .42964 L p F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .61378 .42964 L .60518 .42431 L F
.59962 .42206 m .60518 .42431 L .58468 .41295 L F
.60518 .42431 m .6186 .42974 L .58468 .41295 L F
.786 .806 .869 r
.61502 .41896 m .642 .37095 L .63152 .34187 L p F P
0 g
s
.76 .738 .833 r
.56486 .3149 m .58099 .35987 L .61852 .38269 L p F P
0 g
s
.76 .738 .833 r
.61852 .38269 m .60906 .34117 L .56486 .3149 L p F P
0 g
s
.786 .806 .869 r
.63152 .34187 m .60325 .39655 L .61502 .41896 L p F P
0 g
s
.309 0 0 r
.66925 .43118 m .61314 .41846 L .59264 .40797 L p F P
0 g
s
.728 .569 .676 r
.64162 .43124 m .60278 .41329 L .58215 .40932 L p F P
0 g
s
.728 .569 .676 r
.58215 .40932 m .6186 .42974 L .64162 .43124 L p F P
0 g
s
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.713 .598 .726 r
.58257 .40956 m .58215 .40932 L p .59762 .41896 L F P
0 g
s
.54 .61 .871 r
.58468 .41295 m .57951 .40632 L .61413 .42927 L F
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64197 .44734 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64005 .44544 L F P
0 g
s
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61413 .42927 L .61827 .43185 L F
.61465 .43022 m .61413 .42927 L .61872 .43293 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.687 .599 .752 r
.66802 .44276 m .64162 .43124 L .6186 .42974 L p F P
0 g
s
.564 .607 .854 r
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.61628 .42706 m .64293 .44258 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.713 .598 .726 r
.57802 .40889 m .56318 .40731 L p .59962 .42206 L F P
0 g
s
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .5787 .4093 L F P
0 g
s
.54 .61 .871 r
.57815 .40867 m .57951 .40632 L p .58391 .41195 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .53596 .3828 L .53533 .38502 L p F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .53533 .38502 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48505 .36001 m .51043 .37212 L .49571 .36398 L F
.48971 .36066 m .48937 .36061 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48937 .36061 m .48505 .36001 L p .49571 .36398 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48971 .36066 L .49372 .36246 L F
.48971 .36066 m .48968 .35937 L p .49372 .36246 L F P
0 g
s
.7 .556 .688 r
.4897 .36017 m .48971 .36066 L p .45617 .34413 L F P
0 g
s
.721 .361 .367 r
.47289 .35369 m .47372 .35391 L .46428 .34882 L F
.47289 .35369 m .46428 .34882 L .4633 .34838 L F
.7 .556 .688 r
.46497 .3494 m .45617 .34413 L .48971 .36066 L F
.721 .361 .367 r
.48093 .35666 m .481 .35672 L .48154 .35694 L F
.48505 .36001 m .48744 .36034 L p .481 .35672 L F P
0 g
s
.359 .589 .932 r
.4831 .35696 m .47529 .35329 L .48141 .35622 L F
.48968 .35937 m .45617 .34413 L p .4831 .35696 L F P
0 g
s
.7 .556 .688 r
.48969 .36 m .4897 .36017 L p .45617 .34413 L F P
0 g
s
0 .331 .713 r
.44581 .33917 m .44684 .33967 L .44641 .33969 L F
.7 .556 .688 r
.44641 .33969 m .45279 .34259 L p .44616 .3397 L F P
0 g
s
.443 .478 .801 r
.47205 .35388 m .47243 .35407 L .47205 .35388 L F
.47202 .35386 m .47243 .35407 L .47238 .35404 L F
.47205 .35388 m .47243 .35407 L .47202 .35386 L F
.721 .361 .367 r
.45025 .34131 m .45053 .34144 L .4499 .34112 L F
.079 .306 .788 r
.48479 .37112 m .48302 .3635 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47879 .3655 m .48479 .37112 L .47839 .36225 L F
.443 .478 .801 r
.46991 .35573 m .48302 .3635 L .47084 .35581 L F
.079 .306 .788 r
.48302 .3635 m .46954 .3557 L p .47513 .35984 L F P
0 g
s
0 .221 .688 r
.46861 .35595 m .46585 .35391 L .46575 .3538 L F
.46585 .35391 m .46009 .34964 L .46575 .3538 L F
.46606 .35413 m .46774 .35531 L .46861 .35595 L F
.46283 .35183 m .46602 .35409 L .46606 .35413 L F
.46602 .35409 m .46774 .35531 L .46606 .35413 L F
.46283 .35182 m .46774 .35531 L .46283 .35183 L F
0 .064 .555 r
.46236 .35308 m .46271 .35302 L .46277 .35306 L F
.46236 .35308 m .46277 .35306 L .46274 .35335 L F
.375 .614 .943 r
.45689 .35152 m .45359 .34867 L .45531 .35112 L F
.286 .617 .958 r
.45182 .34946 m .46264 .35385 L p .45673 .3518 L F P
0 g
s
.375 .614 .943 r
.46277 .353 m .45341 .35064 L .46267 .3543 L F
0 .221 .688 r
.46179 .351 m .46068 .35011 L .46774 .35531 L F
.46039 .34998 m .46068 .35011 L .46179 .351 L F
.46283 .35182 m .46179 .351 L .46774 .35531 L F
.375 .614 .943 r
.45119 .34527 m .46191 .35109 L .46128 .35059 L F
0 .221 .688 r
.46068 .35011 m .46585 .35391 L .46588 .35394 L F
.45913 .34897 m .46065 .35008 L .46068 .35011 L F
.46065 .35008 m .46585 .35391 L .46068 .35011 L F
.45886 .34854 m .45912 .34881 L .457 .34713 L F
.46562 .35367 m .46104 .35024 L .45886 .34854 L F
.46104 .35024 m .45912 .34881 L .45886 .34854 L F
.359 .589 .932 r
.45775 .34767 m .45581 .34615 L .45194 .34554 L F
.141 .551 .925 r
.44601 .34159 m .44933 .34306 L p .45033 .34358 L F P
0 g
s
.141 .551 .925 r
.44601 .34159 m .45033 .34358 L .44995 .34344 L F
.45161 .34918 m .44601 .34159 L p .44932 .3432 L F P
0 g
s
.7 .556 .688 r
.45617 .34413 m .48968 .35937 L .48969 .36 L p F P
0 g
s
0 .221 .688 r
.45913 .34897 m .45848 .34845 L .46009 .34964 L F
.45913 .34897 m .46009 .34964 L .46065 .35008 L F
.375 .614 .943 r
.45757 .34764 m .45119 .34527 L .46128 .35059 L F
0 .221 .688 r
.46065 .35008 m .46009 .34964 L .46585 .35391 L F
.46861 .35595 m .46575 .3538 L .46562 .35367 L F
.46575 .3538 m .45912 .34881 L .46562 .35367 L F
.141 .551 .925 r
.45182 .34946 m .45161 .34918 L p .45376 .34809 L F P
0 g
s
.141 .551 .925 r
.45376 .34809 m .45389 .34823 L .45182 .34946 L F
.375 .614 .943 r
.45759 .3517 m .45183 .34597 L .45689 .35152 L F
0 .221 .688 r
.4665 .3546 m .46286 .35185 L p .46606 .35413 L F P
0 g
s
0 .221 .688 r
.46286 .35185 m .46283 .35183 L .46606 .35413 L F
.375 .614 .943 r
.46433 .35492 m .4647 .35528 L .46498 .35536 L F
.079 .306 .788 r
.47687 .36557 m .47689 .36543 L .47214 .36201 L F
.408 .636 .949 r
.47217 .36162 m .46936 .35959 L .47112 .36128 L F
.47223 .36077 m .46936 .35959 L .47217 .36162 L F
.375 .614 .943 r
.46498 .35536 m .46504 .35537 L p .46488 .35518 L F P
0 g
s
.375 .614 .943 r
.46468 .35495 m .46498 .35536 L .46488 .35518 L F
0 .064 .555 r
.47676 .36637 m .46274 .35343 L .46471 .35481 L F
.079 .306 .788 r
.47244 .36222 m .48479 .37112 L .47257 .36212 L F
.4722 .36123 m .47342 .36275 L .47224 .36059 L F
0 .064 .555 r
.47687 .36557 m .46471 .35481 L .47715 .3635 L F
.079 .306 .788 r
.47244 .36222 m .47257 .36212 L .47216 .36182 L F
.47244 .36222 m .47216 .36182 L .47215 .36194 L F
0 .064 .555 r
.47676 .36637 m .46471 .35481 L .47687 .36557 L F
.47737 .36704 m .47397 .36391 L p .47534 .36512 L F P
0 g
s
0 .064 .555 r
.47737 .36704 m .47534 .36512 L .47676 .36637 L F
.713 .22 0 r
.47295 .3645 m .47295 .36447 L .47297 .36453 L F
.47295 .36447 m .47297 .36324 L .47297 .36453 L F
.4724 .36318 m .47209 .36244 L .47297 .36324 L F
.408 .636 .949 r
.45991 .35569 m .46084 .35675 L .47239 .36315 L F
.45991 .35569 m .47239 .36315 L .47236 .36307 L F
.46936 .35959 m .45991 .35569 L .47236 .36307 L F
.375 .614 .943 r
.46263 .35475 m .46267 .3543 L .4561 .35412 L F
.286 .617 .958 r
.46165 .36169 m .45182 .34946 L p .45531 .35112 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .46216 .36086 L .46165 .36169 L F
.141 .551 .925 r
.45689 .35152 m .45182 .34946 L p .45389 .34823 L F P
0 g
s
0 .064 .555 r
.46503 .3556 m .46529 .35585 L .46508 .35566 L F
.375 .614 .943 r
.46361 .35517 m .46475 .35533 L p .46313 .3548 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .46475 .35533 L .4647 .35528 L F
0 .064 .555 r
.46951 .35968 m .46791 .35825 L .46274 .35343 L F
.375 .614 .943 r
.46387 .35449 m .4637 .35433 L .46267 .3543 L F
0 .064 .555 r
.46529 .35585 m .46526 .35584 L .46508 .35566 L F
.46526 .35584 m .46509 .35574 L .46508 .35566 L F
.286 .617 .958 r
.46475 .3556 m .46503 .3556 L .46529 .35585 L F
.375 .614 .943 r
.46433 .35492 m .46313 .3548 L .4647 .35528 L F
0 .064 .555 r
.46274 .35343 m .46274 .35335 L .47715 .3635 L F
0 .457 .856 r
.4455 .33913 m .44474 .33865 L p .44391 .33833 L F P
0 g
s
.391 .619 .943 r
.39529 .32098 m .43997 .33914 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.43997 .33914 m .44601 .34159 L p .441 .34402 L F P
0 g
s
.449 .659 .951 r
.46556 .37275 m .47469 .37737 L .46642 .37369 L F
.47469 .37737 m .46759 .37495 L p .46642 .37369 L F P
0 g
s
.449 .659 .951 r
.46759 .37495 m .4013 .35239 L p .46642 .37369 L F P
0 g
s
.436 .632 .937 r
.46743 .36797 m .46228 .36921 L p .46394 .37101 L F P
0 g
s
.436 .632 .937 r
.44087 .39109 m .44598 .39943 L p .46275 .37483 L F P
0 g
s
.449 .659 .951 r
.46165 .36169 m .46883 .37032 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.46883 .37032 m .47469 .37737 L p .46556 .37275 L F P
0 g
s
.449 .659 .951 r
.45874 .36931 m .46883 .37032 L .46556 .37275 L F
.3943 .33673 m .45011 .35741 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.45011 .35741 m .46165 .36169 L p .45874 .36931 L F P
0 g
s
.436 .632 .937 r
.44598 .39943 m .47265 .38847 L p .46751 .38139 L F P
0 g
s
.436 .632 .937 r
.47265 .38847 m .48156 .38481 L p .46751 .38139 L F P
0 g
s
.449 .659 .951 r
.39702 .34281 m .3943 .33673 L p .45874 .36931 L F P
0 g
s
.364 .65 .966 r
.47002 .36931 m .4749 .37556 L .47469 .37737 L F
.408 .636 .949 r
.46743 .36797 m .46878 .36794 L p .46846 .36774 L F P
0 g
s
.364 .65 .966 r
.46818 .36759 m .47002 .36931 L .47469 .37737 L F
.408 .636 .949 r
.47359 .36599 m .46343 .36308 L .47382 .36653 L F
.364 .65 .966 r
.46536 .36336 m .46874 .36767 L .46818 .36759 L F
.46874 .36767 m .47002 .36931 L .46818 .36759 L F
.46874 .36767 m .4691 .36773 L .47002 .36931 L F
.408 .636 .949 r
.46909 .36773 m .47376 .36775 L .47376 .36766 L F
.46916 .36774 m .47376 .36775 L .46909 .36773 L F
.364 .65 .966 r
.47469 .37737 m .46165 .36169 L p .46536 .36336 L F P
0 g
s
.286 .617 .958 r
.46686 .36358 m .46165 .36169 L p .4657 .36227 L F P
0 g
s
.713 .22 0 r
.47295 .36447 m .4724 .36318 L .47297 .36324 L F
.408 .636 .949 r
.47296 .36449 m .4729 .36446 L .47298 .36454 L F
.47296 .36449 m .47298 .36454 L .47477 .36632 L F
.713 .22 0 r
.47298 .36454 m .47297 .36453 L .47389 .36532 L F
.47298 .36454 m .47389 .36532 L .47389 .36532 L F
.408 .636 .949 r
.47382 .36653 m .47179 .36699 L .4738 .367 L F
.713 .22 0 r
.47388 .36551 m .47298 .36454 L .47389 .36532 L F
.079 .306 .788 r
.47687 .36557 m .48479 .37112 L p .47689 .36543 L F P
0 g
s
0 .064 .555 r
.46966 .35992 m .46932 .3596 L .47676 .36637 L F
.46745 .35785 m .46722 .35764 L .46951 .35968 L F
.46669 .35718 m .46722 .35764 L .46745 .35785 L F
0 .221 .688 r
.46588 .35394 m .46585 .35391 L .46774 .35531 L F
.391 .619 .943 r
.39401 .32299 m .39529 .32098 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.441 .34402 m .45149 .3493 L .39401 .32299 L F
.45182 .34946 m .45167 .34941 L p .45149 .3493 L F P
0 g
s
.391 .619 .943 r
.45167 .34941 m .39209 .32602 L p .45149 .3493 L F P
0 g
s
.421 .642 .948 r
.45404 .35887 m .3943 .33673 L p .45095 .3562 L F P
0 g
s
.721 .361 .367 r
.47289 .35369 m .48505 .36001 L p .47372 .35391 L F P
0 g
s
.443 .478 .801 r
.48505 .36001 m .47289 .35369 L p .47243 .35407 L F P
0 g
s
0 .221 .688 r
.47089 .35792 m .4665 .3546 L p .46861 .35595 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46606 .35413 L .46861 .35595 L F
.375 .614 .943 r
.4952 .35961 m .50105 .36043 L p .49515 .3596 L F P
0 g
s
.408 .636 .949 r
.50105 .36043 m .4952 .35961 L p .49872 .36095 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .47228 .36235 L p .47324 .36322 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .47324 .36322 L .47676 .36637 L F
.364 .65 .966 r
.46165 .36169 m .46686 .36358 L p .46536 .36336 L F P
0 g
s
.408 .636 .949 r
.45887 .35451 m .45991 .35569 L .46926 .35955 L F
.45887 .35451 m .46926 .35955 L .46887 .35918 L F
.46475 .35533 m .45887 .35451 L p .46887 .35918 L F P
0 g
s
0 .064 .555 r
.47191 .36195 m .46932 .3596 L .46951 .35968 L F
.46932 .3596 m .46745 .35785 L .46951 .35968 L F
.286 .617 .958 r
.46312 .35933 m .4657 .36227 L .46165 .36169 L F
.408 .636 .949 r
.47162 .36742 m .47152 .36769 L .47585 .36763 L F
.438 .654 .951 r
.47541 .36782 m .47032 .36791 L p .48678 .37995 L F P
0 g
s
.438 .654 .951 r
.47541 .36782 m .48678 .37995 L .48621 .37894 L F
.994 .756 .46 r
.51274 .4063 m .50836 .40461 L .50711 .40262 L F
.5137 .40693 m .50836 .40461 L .51274 .4063 L F
.903 .49 .126 r
.50933 .40354 m .51977 .42041 L p .50925 .40742 L F P
0 g
s
.903 .49 .126 r
.50925 .40742 m .50191 .39561 L .50933 .40354 L F
.965 .811 .641 r
.51097 .41802 m .50763 .41271 L p .51507 .41677 L F P
0 g
s
.965 .811 .641 r
.51725 .42027 m .51097 .41802 L .51507 .41677 L F
.53043 .42515 m .51097 .41802 L .52961 .4247 L F
.946 .723 .57 r
.53187 .43809 m .52746 .43054 L .53002 .43511 L F
.923 .824 .731 r
.53494 .43735 m .53238 .44168 L .52751 .43398 L F
.965 .811 .641 r
.53243 .42862 m .51842 .42985 L .53043 .42515 L F
.958 .65 .403 r
.53066 .43768 m .52224 .42206 L p .51905 .42092 L F P
0 g
s
.946 .723 .57 r
.53002 .43511 m .52746 .43054 L .52461 .42646 L F
.923 .824 .731 r
.53494 .43735 m .53002 .43511 L .53275 .42917 L F
.946 .723 .57 r
.52224 .42206 m .52461 .42646 L p .52815 .43152 L F P
0 g
s
.923 .824 .731 r
.52686 .42945 m .53275 .42917 L p .53002 .43511 L F P
0 g
s
.923 .824 .731 r
.53713 .44649 m .53322 .44025 L .53494 .43735 L F
.946 .723 .57 r
.54109 .45434 m .53614 .4394 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.52461 .42646 m .53066 .43768 L p .53187 .43809 L F P
0 g
s
.917 .755 .667 r
.54391 .45435 m .53865 .44549 L .54109 .45434 L F
.53554 .43421 m .53339 .43043 L .54109 .45434 L F
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.364 .65 .966 r
.48004 .37905 m .47469 .37737 L p .47516 .37345 L F P
0 g
s
.408 .636 .949 r
.47179 .36699 m .46874 .36767 L .47152 .36769 L F
.46874 .36767 m .46909 .36773 L .47152 .36769 L F
.994 .756 .46 r
.51757 .40945 m .51575 .41016 L .5137 .40693 L F
.51823 .40988 m .51692 .41023 L .51757 .40945 L F
.51259 .40388 m .51908 .41044 L p .51281 .4045 L F P
0 g
s
.946 .723 .57 r
.52999 .42086 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.51908 .41044 m .51823 .40988 L .5141 .40572 L F
.946 .723 .57 r
.52842 .42016 m .52999 .42086 L .51277 .40437 L F
.994 .756 .46 r
.5141 .40572 m .51757 .40945 L .51281 .4045 L F
.51823 .40988 m .51757 .40945 L .5141 .40572 L F
.946 .723 .57 r
.51152 .40218 m .5129 .40473 L p .51277 .40437 L F P
0 g
s
0 .457 .856 r
.41223 .32542 m .41152 .32505 L .40715 .32334 L F
.392 .586 .92 r
.39529 .32098 m .40407 .32189 L p .41485 .32695 L F P
0 g
s
.392 .586 .92 r
.42389 .3326 m .39529 .32098 L p .41485 .32695 L F P
0 g
s
.296 .471 .864 r
.3679 .31776 m .36756 .31828 L .37612 .31637 L F
.268 .65 .966 r
.37865 .3158 m .37315 .31316 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.36408 .32356 m .37895 .3193 L .37865 .3158 L p F P
0 g
s
.296 .471 .864 r
.36756 .31828 m .36408 .32356 L .37865 .3158 L F
0 .457 .856 r
.40407 .32189 m .40715 .32334 L p .41152 .32505 L F P
0 g
s
0 .064 .555 r
.47676 .36637 m .47191 .36195 L .46951 .35968 L F
.899 .691 .613 r
.51152 .40218 m .5089 .39772 L p .50716 .39635 L F P
0 g
s
.867 .734 .713 r
.54479 .43281 m .54293 .42271 L .5378 .41873 L F
.54293 .42271 m .539 .40136 L .5378 .41873 L F
.885 .718 .67 r
.52507 .41396 m .52277 .40763 L .5197 .40525 L F
.965 .811 .641 r
.51628 .411 m .51829 .4106 L p .51796 .41273 L F P
0 g
s
.965 .811 .641 r
.51778 .41389 m .51628 .411 L .51796 .41273 L F
.923 .824 .731 r
.53238 .44168 m .52927 .44693 L .52751 .43398 L F
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .5192 .42081 L F
.52158 .42457 m .5192 .42081 L .51977 .42041 L F
.965 .811 .641 r
.53275 .42917 m .52686 .42945 L p .53243 .42862 L F P
0 g
s
.965 .811 .641 r
.52686 .42945 m .52666 .42913 L .53243 .42862 L F
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.849 .872 .857 r
.55097 .50045 m .55885 .49445 L .55453 .49803 L F
.55097 .50045 m .55453 .49803 L .54101 .50922 L F
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55984 .4938 L p .55885 .49445 L F P
0 g
s
.849 .872 .857 r
.55984 .4938 m .54101 .50922 L p .55885 .49445 L F P
0 g
s
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51284 .51316 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41511 .53012 m .41511 .5301 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.821 .768 .802 r
.57066 .49326 m .57112 .49277 L .56208 .5003 L F
.573 .49121 m .57397 .49027 L .572 .49182 L F
.5715 .49236 m .572 .49182 L .56303 .49888 L F
.573 .49121 m .572 .49182 L .5715 .49236 L F
.56303 .49888 m .56208 .5003 L p .57112 .49277 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .573 .49121 L .5715 .49236 L F
.57112 .49277 m .5715 .49236 L .56303 .49888 L F
.081 0 0 r
.58561 .48945 m .58573 .48944 L .58709 .48886 L F
.804 .87 .896 r
.5888 .48859 m .57646 .49198 L .58663 .48894 L F
.57676 .49173 m .58663 .48894 L p .57646 .49198 L F P
0 g
s
.081 0 0 r
.59365 .48252 m .58984 .48457 L .59257 .48513 L F
.59365 .48252 m .59257 .48513 L .59408 .48432 L F
.782 .795 .863 r
.59546 .48449 m .59224 .4853 L p .59332 .48473 L F P
0 g
s
.081 0 0 r
.58984 .48457 m .5873 .48588 L .58637 .48644 L F
.756 .702 .8 r
.58771 .48563 m .59269 .48301 L p .58771 .48563 L F P
0 g
s
.819 .838 .863 r
.5867 .48528 m .58801 .48481 L .58807 .48492 L F
.782 .795 .863 r
.58607 .48401 m .59228 .4773 L .58802 .48483 L F
.756 .702 .8 r
.58657 .48523 m .5877 .48563 L .59269 .48301 L F
.58657 .48523 m .59269 .48301 L .59249 .48282 L F
.782 .795 .863 r
.59349 .48464 m .59546 .48449 L .59332 .48473 L F
.819 .838 .863 r
.58542 .48902 m .57085 .49327 L .58568 .4888 L F
.57085 .49327 m .57096 .49316 L .58568 .4888 L F
.861 .774 .764 r
.55727 .48234 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.837 .829 .84 r
.56239 .48071 m .56082 .48217 L .55994 .48061 L F
.861 .774 .764 r
.56223 .48341 m .56239 .48071 L .56109 .48113 L F
.56223 .48341 m .56109 .48113 L .55727 .48234 L F
.887 .769 .726 r
.55487 .47798 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55349 .46923 L .55487 .47798 L F
.861 .774 .764 r
.5595 .47321 m .55727 .48234 L p .5596 .47348 L F P
0 g
s
.861 .774 .764 r
.56162 .47872 m .56195 .47663 L .5601 .47478 L F
.837 .829 .84 r
.5694 .47955 m .56162 .47872 L .57274 .4755 L F
.861 .774 .764 r
.56195 .47663 m .56108 .47217 L .5601 .47478 L F
.56259 .47727 m .56211 .47564 L .56195 .47663 L F
.56211 .47564 m .56108 .47217 L .56195 .47663 L F
.837 .829 .84 r
.56162 .47872 m .56202 .47623 L .57274 .4755 L F
.861 .774 .764 r
.56169 .49229 m .56547 .48083 L .56239 .48071 L F
.837 .829 .84 r
.57274 .4755 m .56202 .47623 L .5721 .47456 L F
.56211 .47564 m .5721 .47456 L p .56202 .47623 L F P
0 g
s
.859 .827 .815 r
.57329 .47185 m .5617 .47428 L .57328 .4718 L F
.5617 .47428 m .5617 .47426 L .57328 .4718 L F
.839 .773 .788 r
.56853 .48741 m .56904 .48283 L .56729 .48508 L F
.819 .838 .863 r
.57883 .48548 m .56813 .48691 L .57854 .48422 L F
.56868 .48605 m .57854 .48422 L p .56813 .48691 L F P
0 g
s
.839 .773 .788 r
.56745 .48799 m .5682 .4868 L .56729 .48508 L F
.56904 .48283 m .5692 .48136 L .56724 .48421 L F
.56729 .48508 m .56724 .48421 L .56169 .49229 L F
.56904 .48283 m .56724 .48421 L .56729 .48508 L F
.861 .774 .764 r
.56169 .49229 m .56732 .48091 L .56547 .48083 L F
.837 .829 .84 r
.58044 .48144 m .57889 .48137 L .58088 .48079 L F
.57979 .48238 m .57889 .48137 L .58044 .48144 L F
.782 .795 .863 r
.58508 .48212 m .58527 .4848 L .58507 .48212 L F
.58507 .48212 m .58527 .4848 L .58508 .48477 L F
.58507 .4819 m .58658 .48287 L .58527 .4848 L F
.756 .702 .8 r
.5813 .48419 m .58537 .48482 L .58282 .48394 L F
.58043 .48503 m .58537 .48482 L .5813 .48419 L F
.58043 .48503 m .58035 .48639 L .58537 .48482 L F
.57926 .48618 m .58035 .48639 L .58043 .48503 L F
.821 .768 .802 r
.57931 .48595 m .58054 .48493 L .58088 .4845 L F
.57926 .48618 m .58053 .48494 L .57931 .48596 L F
.57966 .48558 m .58088 .4845 L .58006 .48517 L F
.57931 .48595 m .58088 .4845 L .57966 .48558 L F
.819 .838 .863 r
.57912 .48585 m .57972 .48536 L .58698 .48439 L F
.57892 .48589 m .57972 .48536 L .57912 .48585 L F
.57892 .48589 m .57958 .48538 L .57972 .48536 L F
.57892 .48589 m .58698 .48439 L .5872 .48448 L F
.58698 .48439 m .58493 .48467 L .583 .48367 L F
.58698 .48439 m .583 .48367 L .58566 .48384 L F
.756 .702 .8 r
.58537 .48482 m .58657 .48523 L .59249 .48282 L F
.5923 .48264 m .59249 .48282 L .59502 .48179 L F
.58537 .48482 m .59249 .48282 L .5923 .48264 L F
.081 0 0 r
.59297 .48287 m .58771 .48563 L .58749 .48577 L F
.59502 .48179 m .59269 .48301 L p .59297 .48287 L F P
0 g
s
.081 0 0 r
.59269 .48301 m .58771 .48563 L p .59297 .48287 L F P
0 g
s
.782 .795 .863 r
.59408 .48432 m .59365 .48252 L .59709 .48407 L F
.081 0 0 r
.59502 .48179 m .59302 .48284 L .59365 .48252 L F
.59502 .48179 m .58749 .48577 L .58744 .48579 L F
.756 .702 .8 r
.59502 .48179 m .59468 .48134 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.59245 .47754 m .59537 .48165 L p .59365 .48252 L F P
0 g
s
.782 .795 .863 r
.59537 .48165 m .59709 .48407 L p .59365 .48252 L F P
0 g
s
.782 .795 .863 r
.59262 .48294 m .59245 .47754 L .59365 .48252 L F
.59041 .48089 m .59245 .47754 L .59262 .48294 L F
.081 0 0 r
.59365 .48252 m .58744 .48579 L .58984 .48457 L F
.59302 .48284 m .58744 .48579 L .59365 .48252 L F
.819 .838 .863 r
.58493 .48467 m .58261 .48386 L .583 .48367 L F
.58566 .48384 m .583 .48367 L .58411 .48319 L F
.756 .702 .8 r
.58282 .48394 m .58537 .48482 L .5923 .48264 L F
.782 .795 .863 r
.58411 .48319 m .58507 .4819 L .58507 .48359 L F
.756 .702 .8 r
.58282 .48394 m .5923 .48264 L .59205 .48241 L F
.782 .795 .863 r
.59228 .4773 m .59245 .47754 L p .59041 .48089 L F P
0 g
s
.782 .795 .863 r
.5903 .48079 m .59228 .4773 L .59041 .48089 L F
.081 0 0 r
.58744 .48579 m .5873 .48588 L .58984 .48457 L F
.756 .702 .8 r
.58035 .48639 m .58657 .48523 L .58537 .48482 L F
.821 .768 .802 r
.57834 .48697 m .58151 .48667 L .58154 .48663 L F
.57834 .48697 m .58154 .48663 L .57926 .48618 L F
.819 .838 .863 r
.57923 .48726 m .58633 .48515 L .5867 .48528 L F
.837 .829 .84 r
.58258 .483 m .56871 .4858 L .58309 .48255 L F
.56871 .4858 m .56873 .48562 L .58309 .48255 L F
.821 .768 .802 r
.57834 .48697 m .57926 .48618 L .57931 .48596 L F
.819 .838 .863 r
.57923 .48726 m .56745 .48799 L .57883 .48548 L F
.56745 .48799 m .56813 .48691 L .57883 .48548 L F
.861 .774 .764 r
.56239 .48071 m .5601 .47478 L .55727 .48234 L F
.837 .829 .84 r
.58193 .48279 m .56873 .48562 L .58203 .48183 L F
.56873 .48562 m .56879 .48511 L .58203 .48183 L F
.782 .795 .863 r
.58381 .4811 m .58728 .47834 L .5843 .48142 L F
.837 .829 .84 r
.58211 .48092 m .57979 .48238 L .58088 .48079 L F
.58203 .48183 m .57979 .48238 L .58211 .48092 L F
.5819 .48315 m .5819 .48314 L .58258 .483 L F
.56868 .48605 m .58258 .483 L .58255 .48303 L F
.58191 .48359 m .56868 .48605 L p .58255 .48303 L F P
0 g
s
.756 .702 .8 r
.58199 .48225 m .58188 .48361 L .5833 .48223 L F
.819 .838 .863 r
.58186 .4836 m .58191 .48359 L p .58188 .48361 L F P
0 g
s
.756 .702 .8 r
.58186 .4836 m .58188 .48361 L .58199 .48225 L F
.782 .795 .863 r
.58728 .47834 m .58402 .48257 L .58391 .48182 L F
.837 .829 .84 r
.58404 .4827 m .58258 .483 L .58402 .4826 L F
.58255 .48303 m .58258 .483 L .58404 .4827 L F
.58399 .48235 m .58309 .48255 L .58391 .48182 L F
.782 .795 .863 r
.58347 .48292 m .58402 .48257 L .58411 .48319 L F
.58402 .48257 m .58507 .4819 L .58411 .48319 L F
.821 .768 .802 r
.58171 .48377 m .58094 .48437 L .58171 .48377 L F
.756 .702 .8 r
.58188 .48361 m .5813 .48419 L .58282 .48394 L F
.821 .768 .802 r
.58141 .48408 m .58162 .48385 L .58088 .4845 L F
.58174 .48376 m .58162 .48385 L .58141 .48408 L F
.58162 .48385 m .58037 .48484 L .58088 .4845 L F
.58094 .48437 m .58037 .48484 L p .58174 .48376 L F P
0 g
s
.821 .768 .802 r
.58178 .48371 m .58094 .48437 L .58174 .48376 L F
.58141 .48408 m .58141 .48408 L .58006 .48517 L F
.58054 .48493 m .58141 .48408 L .58088 .4845 L F
.819 .838 .863 r
.58191 .48359 m .58411 .48319 L p .58026 .48486 L F P
0 g
s
.782 .795 .863 r
.58507 .4819 m .58888 .47947 L .58658 .48287 L F
.837 .829 .84 r
.58411 .48319 m .58191 .48359 L p .58404 .4827 L F P
0 g
s
.821 .768 .802 r
.58324 .48252 m .58094 .48437 L p .58315 .4826 L F P
0 g
s
.821 .768 .802 r
.58305 .48271 m .58315 .4826 L .58094 .48437 L F
.837 .829 .84 r
.58191 .48359 m .58255 .48303 L .58404 .4827 L F
.756 .702 .8 r
.5833 .48223 m .58282 .48394 L .59205 .48241 L F
.5833 .48223 m .59205 .48241 L .59173 .48211 L F
.782 .795 .863 r
.58759 .47828 m .59228 .4773 L p .58888 .47947 L F P
0 g
s
.756 .702 .8 r
.58188 .48361 m .58282 .48394 L .5833 .48223 L F
.58186 .4836 m .58186 .48361 L .58188 .48361 L F
.58186 .48361 m .58188 .48362 L .58188 .48361 L F
.837 .829 .84 r
.56868 .48605 m .56871 .4858 L .5819 .48314 L F
.56868 .48605 m .5819 .48314 L .5819 .48315 L F
.782 .795 .863 r
.58507 .4819 m .58508 .48212 L .58507 .48212 L F
.819 .838 .863 r
.57854 .48422 m .58186 .4836 L p .57883 .48548 L F P
0 g
s
.819 .838 .863 r
.57883 .48548 m .58186 .4836 L .58188 .48361 L F
.57883 .48548 m .58191 .48359 L .58026 .48486 L F
.782 .795 .863 r
.58381 .4811 m .5843 .48142 L .58391 .48182 L F
.756 .702 .8 r
.58746 .47816 m .5833 .48223 L .59173 .48211 L F
.58527 .47612 m .5833 .48223 L .58746 .47816 L F
.819 .838 .863 r
.57923 .48726 m .57892 .48589 L .58532 .4848 L F
.57923 .48726 m .58532 .4848 L .58633 .48515 L F
.887 .769 .726 r
.55219 .46189 m .55191 .46131 L .55269 .46571 L F
.55289 .46609 m .55269 .46571 L .55487 .47798 L F
.55219 .46189 m .55269 .46571 L .55289 .46609 L F
.887 .826 .782 r
.56072 .45846 m .55147 .46042 L .56065 .45814 L F
.55147 .46042 m .55139 .46025 L .56065 .45814 L F
.887 .769 .726 r
.54967 .44874 m .54876 .44686 L .5502 .46949 L F
.887 .826 .782 r
.55732 .45428 m .54817 .45369 L .54872 .44673 L F
.55695 .45394 m .54872 .44673 L .54875 .44642 L F
.55732 .45428 m .54872 .44673 L .55695 .45394 L F
.965 .811 .641 r
.53605 .42902 m .53275 .42917 L p .53618 .42829 L F P
0 g
s
.965 .811 .641 r
.53275 .42917 m .53243 .42862 L .53618 .42829 L F
.923 .824 .731 r
.53275 .42917 m .53605 .42902 L p .5465 .4426 L F P
0 g
s
.923 .824 .731 r
.5465 .4426 m .53605 .42902 L .53845 .43142 L F
.917 .755 .667 r
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.54779 .43883 m .52999 .42086 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53846 .43059 m .54779 .43883 L .53083 .42288 L F
.946 .723 .57 r
.53077 .42321 m .52999 .42086 L p .53019 .42262 L F P
0 g
s
.965 .811 .641 r
.53535 .42784 m .53243 .42862 L .53043 .42515 L F
.53618 .42829 m .53411 .42847 L .53535 .42784 L F
.53411 .42847 m .53243 .42862 L .53535 .42784 L F
.923 .824 .731 r
.5465 .4426 m .53494 .43735 L .53275 .42917 L F
.5522 .44519 m .54018 .44632 L .53494 .43735 L F
.5531 .4456 m .55051 .44574 L .5522 .44519 L F
.55051 .44574 m .54018 .44632 L .5522 .44519 L F
.5522 .44519 m .5465 .4426 L .53845 .43142 L F
.917 .755 .667 r
.5502 .46949 m .54911 .4556 L p .54391 .45435 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54226 .45158 L .54839 .44643 L F
.917 .755 .667 r
.54155 .44866 m .53772 .44211 L .53865 .44549 L F
.887 .826 .782 r
.54037 .44664 m .54839 .44643 L p .54226 .45158 L F P
0 g
s
.917 .755 .667 r
.54226 .45158 m .54085 .4479 L .53865 .44549 L F
.946 .723 .57 r
.53066 .43768 m .54109 .45434 L p .5339 .44166 L F P
0 g
s
.946 .723 .57 r
.5339 .44166 m .53187 .43809 L .5316 .438 L F
.5339 .44166 m .5316 .438 L .53066 .43768 L F
.754 .755 .853 r
.55985 .4549 m .55804 .45744 L .56003 .45564 L F
.55804 .45744 m .55837 .45787 L .56003 .45564 L F
.56003 .45564 m .55837 .45787 L .55856 .4581 L F
.55878 .45597 m .55661 .45561 L .55789 .45725 L F
.887 .826 .782 r
.56065 .45814 m .55139 .46025 L .54817 .45369 L F
.887 .769 .726 r
.54911 .4556 m .5502 .46949 L p .54935 .45609 L F P
0 g
s
.887 .826 .782 r
.56123 .45835 m .56072 .45846 L .56065 .45814 L F
.754 .755 .853 r
.5629 .45008 m .55977 .45456 L .56374 .44945 L F
.55977 .45456 m .5598 .4547 L .56374 .44945 L F
.861 .774 .764 r
.56299 .46207 m .56259 .46212 L .56268 .46241 L F
.754 .755 .853 r
.56335 .46465 m .56435 .46545 L .56233 .46125 L F
.887 .826 .782 r
.56228 .46179 m .56224 .46156 L .56329 .46115 L F
.56155 .46183 m .56142 .4613 L .56329 .46115 L F
.754 .755 .853 r
.56251 .46127 m .57557 .46279 L .56233 .46085 L F
.56251 .46127 m .56308 .46206 L .57557 .46279 L F
.56308 .46206 m .56712 .46765 L .56866 .46677 L F
.56308 .46206 m .56866 .46677 L .57557 .46279 L F
.859 .827 .815 r
.57123 .469 m .56408 .46308 L .56423 .46303 L F
.57123 .469 m .56423 .46303 L .57104 .46878 L F
.759 .743 .838 r
.57002 .46807 m .56885 .46903 L p .57143 .47012 L F P
0 g
s
.859 .827 .815 r
.57316 .47129 m .57314 .47128 L .56408 .46308 L F
.861 .774 .764 r
.56299 .46207 m .56278 .46141 L .56259 .46212 L F
.754 .755 .853 r
.56435 .46545 m .56712 .46765 L .56251 .46127 L F
.859 .827 .815 r
.57314 .47128 m .5633 .46331 L .56408 .46308 L F
.759 .743 .838 r
.57017 .46825 m .57002 .46807 L .57016 .46826 L F
.859 .827 .815 r
.57316 .47129 m .56408 .46308 L .57123 .469 L F
.57285 .47038 m .57189 .46954 L .57283 .47033 L F
.57316 .47129 m .57189 .46954 L .57285 .47038 L F
.57316 .47129 m .57123 .469 L .57189 .46954 L F
.773 .788 .865 r
.57329 .46861 m .57362 .46954 L .57233 .46991 L F
.57329 .46861 m .57233 .46991 L .57158 .46929 L F
.759 .743 .838 r
.57447 .46633 m .57153 .46998 L .57409 .47075 L F
.57153 .46998 m .5732 .47134 L .57409 .47075 L F
.56885 .46903 m .56926 .46977 L .57143 .47012 L F
.861 .774 .764 r
.56325 .46636 m .56335 .46465 L .5625 .4638 L F
.56335 .46465 m .56279 .46278 L .5625 .4638 L F
.859 .827 .815 r
.57314 .47128 m .55304 .46637 L .5633 .46331 L F
.759 .743 .838 r
.57749 .46256 m .57012 .46799 L .57153 .46998 L F
.57597 .46323 m .57012 .46799 L p .57749 .46256 L F P
0 g
s
.859 .827 .815 r
.57365 .47439 m .57381 .47385 L .57385 .47385 L F
.839 .773 .788 r
.57379 .47419 m .57365 .47439 L .57365 .47439 L F
.57379 .47419 m .57365 .47439 L .57379 .47419 L F
.5738 .47418 m .57365 .47439 L p .57379 .47419 L F P
0 g
s
.859 .827 .815 r
.57365 .47439 m .57385 .47385 L .57396 .47424 L F
.839 .773 .788 r
.57343 .47718 m .57356 .4769 L .57352 .47508 L F
.57356 .4769 m .57375 .47476 L .57352 .47508 L F
.57343 .47718 m .57413 .47724 L .57356 .4769 L F
.837 .829 .84 r
.576 .48026 m .5694 .47955 L .57274 .4755 L F
.839 .773 .788 r
.57365 .47439 m .57364 .4744 L p .57365 .47439 L F P
0 g
s
.837 .829 .84 r
.5721 .47456 m .57365 .47439 L p .576 .48026 L F P
0 g
s
.759 .743 .838 r
.57316 .47137 m .57406 .47078 L .57406 .47077 L F
.57316 .47137 m .57406 .47078 L .57316 .47137 L F
.837 .829 .84 r
.57365 .47439 m .57399 .47435 L p .57451 .47476 L F P
0 g
s
.859 .827 .815 r
.57381 .47385 m .57329 .47185 L .57383 .47379 L F
.759 .743 .838 r
.57409 .47075 m .57318 .47143 L .57383 .47379 L F
.765 .785 .869 r
.58388 .46657 m .57899 .46751 L p .58043 .46656 L F P
0 g
s
.758 .806 .892 r
.59468 .46464 m .58388 .46657 L p .58736 .45299 L F P
0 g
s
.769 .785 .866 r
.57517 .43356 m .56612 .44549 L p .57974 .44084 L F P
0 g
s
.758 .806 .892 r
.58736 .45299 m .59292 .4527 L .59339 .45323 L F
.765 .785 .869 r
.56725 .45341 m .57237 .45239 L p .56898 .45536 L F P
0 g
s
.754 .755 .853 r
.56374 .44945 m .5594 .45669 L .57277 .45963 L F
.887 .826 .782 r
.56123 .45835 m .56065 .45814 L .5594 .45669 L F
.859 .827 .815 r
.5524 .46231 m .56155 .46183 L p .55304 .46637 L F P
0 g
s
.859 .827 .815 r
.56155 .46183 m .56228 .46179 L p .56174 .46205 L F P
0 g
s
.859 .827 .815 r
.55304 .46637 m .56155 .46183 L .56174 .46205 L F
.754 .755 .853 r
.55767 .45468 m .55661 .45561 L .55878 .45597 L F
.887 .826 .782 r
.56065 .45814 m .54817 .45369 L .55732 .45428 L F
.54839 .44643 m .54875 .44642 L p .54817 .45369 L F P
0 g
s
.923 .824 .731 r
.53614 .4394 m .53537 .43917 L .53494 .43735 L F
.887 .769 .726 r
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.887 .826 .782 r
.54875 .44642 m .55053 .44638 L p .55732 .45428 L F P
0 g
s
.754 .755 .853 r
.5629 .45008 m .55767 .45468 L .55878 .45597 L F
.859 .827 .815 r
.56228 .46179 m .56273 .46176 L p .56147 .46386 L F P
0 g
s
.861 .774 .764 r
.56268 .46241 m .56259 .46212 L .56244 .46268 L F
.859 .827 .815 r
.56147 .46386 m .56273 .46176 L .56423 .46303 L F
.55304 .46637 m .56228 .46179 L .56147 .46386 L F
.887 .826 .782 r
.56155 .46183 m .5524 .46231 L p .56142 .4613 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .55233 .46216 L .56142 .4613 L F
.56228 .46179 m .56155 .46183 L p .56224 .46156 L F P
0 g
s
.754 .755 .853 r
.56374 .44945 m .55985 .4549 L .56003 .45564 L F
.56612 .44549 m .5629 .45008 L .56374 .44945 L F
.759 .743 .838 r
.57605 .46435 m .57447 .46633 L .58075 .46941 L F
.756 .702 .8 r
.58036 .47874 m .5804 .4789 L .58527 .47612 L F
.819 .838 .863 r
.57892 .48589 m .57883 .48548 L .57958 .48538 L F
.756 .702 .8 r
.58327 .47727 m .58314 .47747 L .58527 .47612 L F
.782 .795 .863 r
.58888 .47947 m .59228 .4773 L .58963 .48016 L F
.819 .838 .863 r
.58493 .48467 m .57958 .48538 L .58261 .48386 L F
.839 .773 .788 r
.56753 .48949 m .56729 .48508 L .56169 .49229 L F
.821 .768 .802 r
.573 .49121 m .573 .49121 L .57112 .49277 L F
.57112 .49277 m .57112 .49277 L .56208 .5003 L F
.804 .87 .896 r
.59625 .48652 m .58993 .48814 L .59105 .48769 L F
.081 0 0 r
.59441 .48596 m .58709 .48886 L .59625 .48652 L F
.79 .822 .877 r
.59743 .48503 m .59745 .48503 L .5974 .48504 L F
.5974 .48504 m .59745 .48503 L .59217 .48665 L F
.804 .87 .896 r
.59654 .48661 m .58757 .49016 L p .59678 .4864 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .58339 .49175 L .59678 .4864 L F
.804 .734 .787 r
.58834 .48987 m .59536 .48749 L .59533 .48722 L F
.819 .838 .863 r
.57958 .48538 m .57883 .48548 L .58026 .48486 L F
.57958 .48538 m .58026 .48486 L .583 .48367 L F
.804 .87 .896 r
.59678 .4864 m .5888 .48859 L .58993 .48814 L F
.59678 .4864 m .58993 .48814 L .59625 .48652 L F
.736 .523 .605 r
.59788 .48616 m .59723 .48445 L p .60364 .48165 L F P
0 g
s
.736 .523 .605 r
.60364 .48165 m .6141 .47707 L .60082 .48451 L F
.60364 .48165 m .60082 .48451 L .59788 .48616 L F
.59813 .48364 m .6141 .47707 L .59723 .48445 L F
.6141 .47707 m .63567 .46818 L .59788 .48616 L F
.59813 .48364 m .6408 .46988 L .62421 .47388 L F
.60408 .4812 m .62421 .47388 L .61851 .47525 L F
.59813 .48364 m .62421 .47388 L .60408 .4812 L F
.59723 .48445 m .59709 .48407 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59733 .484 m .6408 .46988 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.64366 .46895 m .63567 .46818 L p .62576 .47227 L F P
0 g
s
.736 .523 .605 r
.61851 .47525 m .62263 .47422 L .62576 .47227 L F
.62263 .47422 m .64366 .46895 L .62576 .47227 L F
.6408 .46988 m .64366 .46895 L p .61851 .47525 L F P
0 g
s
.737 .89 .949 r
.64366 .46895 m .60265 .48227 L p .60219 .47569 L F P
0 g
s
.736 .523 .605 r
.59709 .48407 m .59733 .484 L p .59813 .48364 L F P
0 g
s
.737 .89 .949 r
.60265 .48227 m .59709 .48407 L p .60219 .47569 L F P
0 g
s
.761 .825 .903 r
.58762 .47135 m .58388 .46657 L p .59102 .46635 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .64724 .46465 L .58762 .47135 L F
.58388 .46657 m .58917 .46562 L p .59102 .46635 L F P
0 g
s
.761 .825 .903 r
.58917 .46562 m .59842 .46397 L p .59102 .46635 L F P
0 g
s
.758 .806 .892 r
.59339 .45323 m .61038 .44638 L .61104 .45394 L F
.59049 .44997 m .61038 .44638 L .59339 .45323 L F
.57237 .45239 m .57477 .45201 L p .57623 .45254 L F P
0 g
s
.758 .806 .892 r
.57477 .45201 m .61038 .44638 L p .57623 .45254 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60239 .47498 L .60475 .47519 L F
.60219 .47569 m .60475 .47519 L .60511 .47522 L F
.59767 .47643 m .60475 .47519 L .60219 .47569 L F
.761 .825 .903 r
.60121 .46604 m .60675 .46248 L .60841 .46583 L F
.59842 .46397 m .60675 .46248 L p .60121 .46604 L F P
0 g
s
.737 .89 .949 r
.59258 .47725 m .59578 .47651 L .59767 .47643 L F
.59578 .47651 m .60239 .47498 L .59767 .47643 L F
.59228 .4773 m .59241 .47727 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.59241 .47727 m .60239 .47498 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.60511 .47522 m .60936 .47337 L .61054 .47434 L F
.60239 .47498 m .60936 .47337 L p .60511 .47522 L F P
0 g
s
.899 .937 .828 r
.67776 .41547 m .6776 .41062 L p .67244 .42333 L F P
0 g
s
.081 0 0 r
.58984 .48457 m .59224 .4853 L .59257 .48513 L F
.782 .795 .863 r
.59709 .48407 m .59546 .48449 L p .59349 .48464 L F P
0 g
s
.782 .795 .863 r
.59408 .48432 m .59709 .48407 L .59349 .48464 L F
.885 .718 .67 r
.52999 .42086 m .52802 .4162 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52153 .4123 m .52999 .42086 L p .52507 .41396 L F P
0 g
s
.849 .742 .745 r
.55923 .44106 m .55759 .43619 L .55756 .43988 L F
.55759 .43619 m .5483 .40858 L .55615 .4351 L F
.55759 .43619 m .55615 .4351 L .55756 .43988 L F
.55923 .44106 m .55756 .43988 L .55874 .44386 L F
.929 .744 .631 r
.55544 .4371 m .55044 .43484 L .55408 .43612 L F
.55044 .43484 m .54662 .43312 L .54947 .43416 L F
.849 .742 .745 r
.5483 .40858 m .539 .40136 L p .55657 .43918 L F P
0 g
s
.849 .742 .745 r
.55874 .44386 m .55756 .43988 L .55657 .43918 L F
.55756 .43988 m .5483 .40858 L .55657 .43918 L F
.929 .744 .631 r
.55266 .4351 m .54868 .4336 L .55046 .43351 L F
.849 .742 .745 r
.56393 .44438 m .56394 .42074 L p .56239 .44329 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56239 .44329 L .56198 .44924 L F
.56394 .42074 m .5483 .40858 L p .55923 .44106 L F P
0 g
s
.849 .742 .745 r
.56198 .44924 m .56239 .44329 L .55923 .44106 L F
.56239 .44329 m .56394 .42074 L .55923 .44106 L F
.867 .734 .713 r
.52999 .42086 m .53959 .43055 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.53959 .43055 m .54779 .43883 L p .54372 .43206 L F P
0 g
s
.867 .734 .713 r
.54372 .43206 m .5407 .42702 L .53959 .43055 L F
.54779 .43883 m .54669 .43413 L p .54479 .43281 L F P
0 g
s
.867 .734 .713 r
.54669 .43413 m .539 .40136 L p .54479 .43281 L F P
0 g
s
.867 .734 .713 r
.52634 .41224 m .52999 .42086 L p .5407 .42702 L F P
0 g
s
.929 .744 .631 r
.54869 .43405 m .54865 .43521 L .54662 .43312 L F
.849 .742 .745 r
.54779 .43883 m .55644 .44751 L p .55874 .44386 L F P
0 g
s
.849 .742 .745 r
.56096 .44864 m .55874 .44386 L .55644 .44751 L F
.539 .40136 m .54574 .43009 L p .55874 .44386 L F P
0 g
s
.849 .742 .745 r
.54574 .43009 m .54779 .43883 L p .55874 .44386 L F P
0 g
s
.737 .89 .949 r
.64724 .46465 m .64366 .46895 L p .61054 .47434 L F P
0 g
s
.737 .89 .949 r
.60936 .47337 m .64724 .46465 L p .61054 .47434 L F P
0 g
s
.804 .87 .896 r
.58416 .49145 m .58339 .49175 L .58328 .49178 L F
.804 .734 .787 r
.59536 .48749 m .59638 .48682 L .59533 .48722 L F
.79 .822 .877 r
.59701 .48675 m .59649 .48659 L .59804 .48657 L F
.59613 .48696 m .59621 .48689 L .59804 .48657 L F
.804 .734 .787 r
.59536 .48749 m .59804 .48657 L p .59631 .48687 L F P
0 g
s
.821 .768 .802 r
.56208 .5003 m .56102 .50186 L p .56542 .49808 L F P
0 g
s
0 .222 .743 r
.40143 .44209 m .39838 .41501 L .38538 .38355 L p F P
0 g
s
0 .222 .743 r
.38538 .38355 m .38907 .40843 L .40143 .44209 L p F P
0 g
s
.332 .536 .902 r
.41069 .44517 m .42208 .42011 L .4085 .39258 L p F P
0 g
s
.332 .536 .902 r
.4085 .39258 m .39838 .41501 L .41069 .44517 L p F P
0 g
s
.193 0 0 r
.78242 .42292 m .7496 .43426 L .76113 .42668 L p F P
0 g
s
.193 0 0 r
.76113 .42668 m .80226 .42133 L .78242 .42292 L p F P
0 g
s
.552 .134 .203 r
.73296 .4353 m .69534 .45084 L .70316 .44482 L p F P
0 g
s
.552 .134 .203 r
.70316 .44482 m .7496 .43426 L .73296 .4353 L p F P
0 g
s
.689 .876 .969 r
.7496 .43426 m .70316 .44482 L .70637 .43306 L p F P
0 g
s
.756 .726 .825 r
.69112 .38815 m .68449 .41896 L .71118 .43004 L p F P
0 g
s
.756 .726 .825 r
.71118 .43004 m .72653 .40565 L .69112 .38815 L p F P
0 g
s
0 .196 .725 r
.38907 .40843 m .38538 .38355 L .37338 .35246 L p F P
0 g
s
0 .196 .725 r
.37338 .35246 m .37595 .37318 L .38907 .40843 L p F P
0 g
s
.302 .515 .896 r
.39838 .41501 m .4085 .39258 L .39577 .36553 L p F P
0 g
s
.302 .515 .896 r
.39577 .36553 m .38538 .38355 L .39838 .41501 L p F P
0 g
s
.959 .91 .725 r
.6776 .41062 m .68187 .37672 L .67569 .34187 L p F P
0 g
s
.959 .91 .725 r
.67569 .34187 m .6732 .38353 L .6776 .41062 L p F P
0 g
s
.846 .853 .848 r
.65764 .4213 m .6732 .38353 L .6661 .35243 L p F P
0 g
s
.846 .853 .848 r
.6661 .35243 m .65107 .39784 L .65764 .4213 L p F P
0 g
s
.409 .6 .925 r
.42208 .42011 m .44598 .39943 L .43193 .37653 L p F P
0 g
s
.409 .6 .925 r
.43193 .37653 m .4085 .39258 L .42208 .42011 L p F P
0 g
s
.652 .945 .958 r
.50077 .523 m .45583 .53781 L .46555 .53166 L p F P
0 g
s
0 0 0 r
.40185 .55273 m .44384 .54165 L .42952 .54318 L p F P
0 g
s
.589 .927 .96 r
.45583 .53781 m .44384 .54165 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.42952 .54318 m .40341 .55189 L p .41303 .54887 L F P
0 g
s
.589 .927 .96 r
.41535 .54635 m .43283 .54266 L p .42746 .54435 L F P
0 g
s
.589 .927 .96 r
.43283 .54266 m .45583 .53781 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.38672 .55746 m .40185 .55273 L p .41303 .54887 L F P
0 g
s
0 0 0 r
.40341 .55189 m .38672 .55746 L p .41303 .54887 L F P
0 g
s
.589 .927 .96 r
.44384 .54165 m .40185 .55273 L .41535 .54635 L p F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.591 .903 .984 r
.36771 .55656 m .40185 .55273 L .38672 .55746 L p F P
0 g
s
.591 .903 .984 r
.38672 .55746 m .35138 .56291 L .36771 .55656 L p F P
0 g
s
.676 .917 .974 r
.42736 .53837 m .46555 .53166 L .45583 .53781 L p F P
0 g
s
.676 .917 .974 r
.45583 .53781 m .41535 .54635 L .42736 .53837 L p F P
0 g
s
0 .185 .717 r
.37595 .37318 m .37338 .35246 L .36408 .32356 L p F P
0 g
s
0 .185 .717 r
.36408 .32356 m .36392 .33819 L .37595 .37318 L p F P
0 g
s
.636 .896 .985 r
.38319 .54924 m .41535 .54635 L .40185 .55273 L p F P
0 g
s
.636 .896 .985 r
.40185 .55273 m .36771 .55656 L .38319 .54924 L p F P
0 g
s
.276 .491 .885 r
.38538 .38355 m .39577 .36553 L .38544 .34057 L p F P
0 g
s
.276 .491 .885 r
.38544 .34057 m .37338 .35246 L .38538 .38355 L p F P
0 g
s
.923 .889 .78 r
.6732 .38353 m .67569 .34187 L .66792 .30393 L p F P
0 g
s
.923 .889 .78 r
.66792 .30393 m .6661 .35243 L .6732 .38353 L p F P
0 g
s
.707 .907 .966 r
.46555 .53166 m .42736 .53837 L .43809 .52896 L p F P
0 g
s
.634 .844 .981 r
.34499 .55404 m .36771 .55656 L .35138 .56291 L p F P
0 g
s
.634 .844 .981 r
.35138 .56291 m .32706 .5604 L .34499 .55404 L p F P
0 g
s
.784 .698 .769 r
.49653 .50778 m .45086 .51716 L .4298 .51236 L p F P
0 g
s
.784 .698 .769 r
.4298 .51236 m .479 .50093 L .49653 .50778 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.785 .735 .806 r
.54206 .33597 m .55667 .38051 L .58827 .40147 L p F P
0 g
s
.785 .735 .806 r
.58827 .40147 m .58099 .35987 L .54206 .33597 L p F P
0 g
s
.657 .893 .981 r
.39795 .54105 m .42736 .53837 L .41535 .54635 L p F P
0 g
s
.657 .893 .981 r
.41535 .54635 m .38319 .54924 L .39795 .54105 L p F P
0 g
s
.826 .837 .856 r
.65107 .39784 m .6661 .35243 L .65752 .31871 L p F P
0 g
s
.826 .837 .856 r
.65752 .31871 m .642 .37095 L .65107 .39784 L p F P
0 g
s
.637 .847 .981 r
.36277 .54737 m .38319 .54924 L .36771 .55656 L p F P
0 g
s
.637 .847 .981 r
.36771 .55656 m .34499 .55404 L .36277 .54737 L p F P
0 g
s
.773 .721 .803 r
.479 .50093 m .4298 .51236 L .40783 .50677 L p F P
0 g
s
.773 .721 .803 r
.40783 .50677 m .45967 .49237 L .479 .50093 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.65 .758 .929 r
.33657 .54639 m .34499 .55404 L .32706 .5604 L p F P
0 g
s
.65 .758 .929 r
.32706 .5604 m .31683 .55123 L .33657 .54639 L p F P
0 g
s
.67 .898 .978 r
.41219 .53214 m .43809 .52896 L .42736 .53837 L p F P
0 g
s
.67 .898 .978 r
.42736 .53837 m .39795 .54105 L .41219 .53214 L p F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.636 .857 .983 r
.38047 .54043 m .39795 .54105 L .38319 .54924 L p F P
0 g
s
.636 .857 .983 r
.38319 .54924 m .36277 .54737 L .38047 .54043 L p F P
0 g
s
.768 .639 .719 r
.45086 .51716 m .4137 .52523 L .39116 .52335 L p F P
0 g
s
.768 .639 .719 r
.39116 .52335 m .4298 .51236 L .45086 .51716 L p F P
0 g
s
.763 .731 .824 r
.45967 .49237 m .40783 .50677 L .38555 .50097 L p F P
0 g
s
.763 .731 .824 r
.38555 .50097 m .43916 .48273 L .45967 .49237 L p F P
0 g
s
.65 .758 .929 r
.35666 .54174 m .36277 .54737 L .34499 .55404 L p F P
0 g
s
.65 .758 .929 r
.34499 .55404 m .33657 .54639 L .35666 .54174 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.677 .674 .84 r
.34427 .53501 m .33657 .54639 L .31683 .55123 L p F P
0 g
s
.677 .674 .84 r
.31683 .55123 m .32285 .53702 L .34427 .53501 L p F P
0 g
s
.759 .676 .77 r
.4298 .51236 m .39116 .52335 L .36844 .52135 L p F P
0 g
s
.759 .676 .77 r
.36844 .52135 m .40783 .50677 L .4298 .51236 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.759 .736 .831 r
.52067 .28937 m .54206 .33597 L .58099 .35987 L p F P
0 g
s
.759 .736 .831 r
.58099 .35987 m .56486 .3149 L .52067 .28937 L p F P
0 g
s
.788 .731 .8 r
.50327 .31276 m .52393 .35861 L .55667 .38051 L p F P
0 g
s
.788 .731 .8 r
.55667 .38051 m .54206 .33597 L .50327 .31276 L p F P
0 g
s
.629 .875 .988 r
.39817 .53328 m .41219 .53214 L .39795 .54105 L p F P
0 g
s
.629 .875 .988 r
.39795 .54105 m .38047 .54043 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.37702 .5372 m .38047 .54043 L .36277 .54737 L p F P
0 g
s
.65 .758 .929 r
.36277 .54737 m .35666 .54174 L .37702 .5372 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.685 .649 .809 r
.36619 .53341 m .35666 .54174 L .33657 .54639 L p F P
0 g
s
.685 .649 .809 r
.33657 .54639 m .34427 .53501 L .36619 .53341 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.748 .694 .8 r
.40783 .50677 m .36844 .52135 L .346 .51964 L p F P
0 g
s
.748 .694 .8 r
.346 .51964 m .38555 .50097 L .40783 .50677 L p F P
0 g
s
.733 .576 .678 r
.4137 .52523 m .38835 .53199 L .36619 .53341 L p F P
0 g
s
.733 .576 .678 r
.36619 .53341 m .39116 .52335 L .4137 .52523 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.717 .66 .793 r
.36844 .52135 m .34427 .53501 L .32285 .53702 L p F P
0 g
s
.717 .66 .793 r
.32285 .53702 m .346 .51964 L .36844 .52135 L p F P
0 g
s
.727 .633 .753 r
.39116 .52335 m .36619 .53341 L .34427 .53501 L p F P
0 g
s
.727 .633 .753 r
.34427 .53501 m .36844 .52135 L .39116 .52335 L p F P
0 g
s
.266 .472 .874 r
.37338 .35246 m .38544 .34057 L .37895 .3193 L p F P
0 g
s
.266 .472 .874 r
.37895 .3193 m .36408 .32356 L .37338 .35246 L p F P
0 g
s
.891 .874 .813 r
.6661 .35243 m .66792 .30393 L .66007 .26473 L p F P
0 g
s
.891 .874 .813 r
.66007 .26473 m .65752 .31871 L .6661 .35243 L p F P
0 g
s
.689 .591 .741 r
.38835 .53199 m .37702 .5372 L .35666 .54174 L p F P
0 g
s
.689 .591 .741 r
.35666 .54174 m .36619 .53341 L .38835 .53199 L p F P
0 g
s
.65 .758 .929 r
.39755 .5327 m .39817 .53328 L .38047 .54043 L p F P
0 g
s
.65 .758 .929 r
.38047 .54043 m .37702 .5372 L .39755 .5327 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.811 .828 .864 r
.642 .37095 m .65752 .31871 L .64885 .28402 L p F P
0 g
s
.811 .828 .864 r
.64885 .28402 m .63152 .34187 L .642 .37095 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.42 .719 .987 r
.32443 .30173 m .3115 .30704 L .3523 .32612 L p F P
0 g
s
.42 .719 .987 r
.3523 .32612 m .35524 .31431 L .32443 .30173 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.788 .724 .792 r
.4663 .29212 m .49144 .33734 L .52393 .35861 L p F P
0 g
s
.788 .724 .792 r
.52393 .35861 m .50327 .31276 L .4663 .29212 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.757 .732 .829 r
.47835 .2667 m .50327 .31276 L .54206 .33597 L p F P
0 g
s
.757 .732 .829 r
.54206 .33597 m .52067 .28937 L .47835 .2667 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
.374 .738 .99 r
.2997 .29564 m .27587 .29365 L .3115 .30704 L p F P
0 g
s
.374 .738 .99 r
.3115 .30704 m .32443 .30173 L .2997 .29564 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.14 .326 .789 r
.3549 .3055 m .35916 .29869 L .36002 .27948 L p F P
0 g
s
.14 .326 .789 r
.36002 .27948 m .35075 .27718 L .3549 .3055 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.867 .864 .835 r
.65752 .31871 m .66007 .26473 L .65382 .22641 L p F P
0 g
s
.867 .864 .835 r
.65382 .22641 m .64885 .28402 L .65752 .31871 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.783 .713 .786 r
.43288 .27589 m .4607 .31835 L .49144 .33734 L p F P
0 g
s
.783 .713 .786 r
.49144 .33734 m .4663 .29212 L .43288 .27589 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.216 .66 .951 r
.35337 .3069 m .32443 .30173 L .35524 .31431 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.751 .724 .827 r
.43984 .24896 m .4663 .29212 L .50327 .31276 L p F P
0 g
s
.751 .724 .827 r
.50327 .31276 m .47835 .2667 L .43984 .24896 L p F P
0 g
s
.357 0 0 r
.28203 .29685 m .24707 .28743 L .27587 .29365 L p F P
0 g
s
.357 0 0 r
.27587 .29365 m .2997 .29564 L .28203 .29685 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
.587 .602 .834 r
.27186 .30557 m .22628 .28927 L .24707 .28743 L p F P
0 g
s
.544 .647 .902 r
.33191 .32754 m .27186 .30557 L .28203 .29685 L p F P
0 g
s
.587 .602 .834 r
.24707 .28743 m .28203 .29685 L .27186 .30557 L p F P
0 g
s
.501 .657 .93 r
.4013 .35239 m .33191 .32754 L .33268 .31416 L p F P
0 g
s
.544 .647 .902 r
.28203 .29685 m .33268 .31416 L .33191 .32754 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.501 .657 .93 r
.33268 .31416 m .3943 .33673 L .4013 .35239 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.459 0 0 r
.33977 .30717 m .2997 .29564 L .32443 .30173 L p F P
0 g
s
.459 0 0 r
.32443 .30173 m .35337 .3069 L .33977 .30717 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.387 .504 .855 r
.35916 .29869 m .37755 .30313 L .38213 .29312 L p F P
0 g
s
.387 .504 .855 r
.38213 .29312 m .36002 .27948 L .35916 .29869 L p F P
0 g
s
.568 .586 .832 r
.33268 .31416 m .28203 .29685 L .2997 .29564 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.765 .695 .784 r
.40455 .26565 m .43321 .30325 L .4607 .31835 L p F P
0 g
s
.765 .695 .784 r
.4607 .31835 m .43288 .27589 L .40455 .26565 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.809 .673 .714 r
.41032 .29342 m .4429 .32963 L .46381 .3439 L p F P
0 g
s
.809 .673 .714 r
.46381 .3439 m .43321 .30325 L .41032 .29342 L p F P
0 g
s
.568 .586 .832 r
.2997 .29564 m .33977 .30717 L .33268 .31416 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.363 .469 .834 r
.35075 .27718 m .36002 .27948 L .36767 .2672 L p F P
0 g
s
.363 .469 .834 r
.36767 .2672 m .35307 .2551 L .35075 .27718 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.737 .711 .826 r
.40691 .23795 m .43288 .27589 L .4663 .29212 L p F P
0 g
s
.737 .711 .826 r
.4663 .29212 m .43984 .24896 L .40691 .23795 L p F P
0 g
s
.5 .637 .915 r
.3943 .33673 m .33268 .31416 L .33977 .30717 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.473 0 0 r
.39529 .32098 m .35337 .3069 L .37315 .31316 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
.5 .637 .915 r
.33977 .30717 m .39209 .32602 L .3943 .33673 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.534 .583 .85 r
.39209 .32602 m .33977 .30717 L .35337 .3069 L p F P
0 g
s
.534 .583 .85 r
.35337 .3069 m .39529 .32098 L .39209 .32602 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.755 .642 .736 r
.39309 .28987 m .42608 .31994 L .4429 .32963 L p F P
0 g
s
.755 .642 .736 r
.4429 .32963 m .41032 .29342 L .39309 .28987 L p F P
0 g
s
.726 .667 .791 r
.38256 .26256 m .41032 .29342 L .43321 .30325 L p F P
0 g
s
.726 .667 .791 r
.43321 .30325 m .40455 .26565 L .38256 .26256 L p F P
0 g
s
.503 .562 .849 r
.37755 .30313 m .40783 .31739 L .41422 .31571 L p F P
0 g
s
.503 .562 .849 r
.41422 .31571 m .38213 .29312 L .37755 .30313 L p F P
0 g
s
.524 .564 .838 r
.36002 .27948 m .38213 .29312 L .39309 .28987 L p F P
0 g
s
.524 .564 .838 r
.39309 .28987 m .36767 .2672 L .36002 .27948 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.709 .689 .829 r
.381 .235 m .40455 .26565 L .43288 .27589 L p F P
0 g
s
.709 .689 .829 r
.43288 .27589 m .40691 .23795 L .381 .235 L p F P
0 g
s
.309 0 0 r
.59264 .40797 m .6469 .42486 L p .66569 .4301 L F P
0 g
s
.61 .058 0 r
.6469 .42486 m .59264 .40797 L .57285 .39844 L p F P
0 g
s
.61 .058 0 r
.57285 .39844 m .62455 .41867 L .6469 .42486 L p F P
0 g
s
.714 .393 .433 r
.6469 .42486 m .62455 .41867 L p .62819 .41963 L F P
0 g
s
.309 0 0 r
.6469 .42486 m .66925 .43118 L p .66569 .4301 L F P
0 g
s
.625 .175 .161 r
.71183 .43743 m .66925 .43118 L .6469 .42486 L p F P
0 g
s
.625 .175 .161 r
.6469 .42486 m .68863 .43555 L .71183 .43743 L p F P
0 g
s
.714 .393 .433 r
.68863 .43555 m .6469 .42486 L p .62819 .41963 L F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.392 .586 .92 r
.40407 .32189 m .44474 .33865 L .44601 .34159 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.545 .583 .843 r
.35307 .2551 m .36767 .2672 L .38256 .26256 L p F P
0 g
s
.545 .583 .843 r
.38256 .26256 m .36299 .24076 L .35307 .2551 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.393 .672 .971 r
.56238 .37329 m .51226 .36713 L .52651 .37726 L p F P
0 g
s
.279 .636 .964 r
.51226 .36713 m .56238 .37329 L .55046 .37297 L p F P
0 g
s
.279 .636 .964 r
.55046 .37297 m .50105 .36043 L .51226 .36713 L p F P
0 g
s
.333 0 0 r
.49342 .35775 m .50105 .36043 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.52651 .37726 m .54689 .37713 L p .54219 .37553 L F P
0 g
s
.333 0 0 r
.54164 .37615 m .52194 .36863 L p .52432 .36944 L F P
0 g
s
.333 0 0 r
.52194 .36863 m .49342 .35775 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.57715 .37693 m .56238 .37329 L p .54219 .37553 L F P
0 g
s
.393 .672 .971 r
.54689 .37713 m .57715 .37693 L p .54219 .37553 L F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.646 .603 .792 r
.38213 .29312 m .41422 .31571 L .42608 .31994 L p F P
0 g
s
.646 .603 .792 r
.42608 .31994 m .39309 .28987 L .38213 .29312 L p F P
0 g
s
.648 .624 .812 r
.36767 .2672 m .39309 .28987 L .41032 .29342 L p F P
0 g
s
.648 .624 .812 r
.41032 .29342 m .38256 .26256 L .36767 .2672 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.653 .651 .836 r
.36299 .24076 m .38256 .26256 L .40455 .26565 L p F P
0 g
s
.653 .651 .836 r
.40455 .26565 m .381 .235 L .36299 .24076 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.753 .345 .278 r
.62455 .41867 m .57285 .39844 L .55451 .39069 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
.714 .393 .433 r
.62455 .41867 m .66509 .43333 L .68863 .43555 L p F P
0 g
s
.734 .51 .589 r
.66509 .43333 m .62455 .41867 L .60278 .41329 L p F P
0 g
s
.753 .345 .278 r
.55451 .39069 m .60278 .41329 L .62455 .41867 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.574 .212 .316 r
.71183 .43743 m .68863 .43555 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.72553 .43727 m .71183 .43743 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.73834 .43713 m .72553 .43727 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.68863 .43555 m .71516 .43939 L .73834 .43713 L p F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .72499 .43648 L .73023 .43519 L p F P
0 g
s
.256 .766 .781 r
.73023 .43519 m .74739 .43095 L p .72882 .43581 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .73023 .43519 L .72882 .43581 L F
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .70254 .44174 L .7112 .43972 L p F P
0 g
s
.664 .441 .572 r
.71516 .43939 m .69082 .43586 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.66509 .43333 m .69166 .44117 L .71516 .43939 L p F P
0 g
s
.463 .1 .263 r
.72499 .43648 m .71516 .43939 L .69166 .44117 L p F P
0 g
s
.463 .1 .263 r
.7112 .43972 m .72499 .43648 L p .70728 .43898 L F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .7112 .43972 L .70728 .43898 L F
.664 .441 .572 r
.68863 .43555 m .66509 .43333 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.69082 .43586 m .68863 .43555 L p .69933 .43747 L F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.685 .547 .691 r
.69166 .44117 m .66509 .43333 L .64162 .43124 L p F P
0 g
s
.734 .51 .589 r
.60278 .41329 m .64162 .43124 L .66509 .43333 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.333 0 0 r
.50105 .36043 m .55046 .37297 L .54164 .37615 L p F P
0 g
s
.617 .588 .798 r
.53596 .3828 m .48968 .35937 L .49342 .35775 L p F P
0 g
s
.685 .547 .691 r
.64162 .43124 m .66802 .44276 L .69166 .44117 L p F P
0 g
s
.631 .499 .684 r
.66802 .44276 m .68009 .44682 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.67705 .44322 m .68009 .44682 L .6577 .45179 L p F P
0 g
s
.65 .758 .929 r
.6577 .45179 m .65715 .45115 L .67705 .44322 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.631 .499 .684 r
.70254 .44174 m .69166 .44117 L .66802 .44276 L p F P
0 g
s
.608 .635 .852 r
.65941 .43259 m .67705 .44322 L .65715 .45115 L p F P
0 g
s
.608 .635 .852 r
.65715 .45115 m .64293 .44258 L .65941 .43259 L p F P
0 g
s
.617 .588 .798 r
.49342 .35775 m .54164 .37615 L .53596 .3828 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.588 .629 .86 r
.62887 .41635 m .65941 .43259 L .64293 .44258 L p F P
0 g
s
.588 .629 .86 r
.64293 .44258 m .61628 .42706 L .62887 .41635 L p F P
0 g
s
.566 .615 .86 r
.57951 .40632 m .53596 .3828 L .54164 .37615 L p F P
0 g
s
.572 .623 .864 r
.58832 .39665 m .62887 .41635 L .61628 .42706 L p F P
0 g
s
.572 .623 .864 r
.61628 .42706 m .57951 .40632 L .58832 .39665 L p F P
0 g
s
.566 .615 .86 r
.54164 .37615 m .58832 .39665 L .57951 .40632 L p F P
0 g
s
.65 .758 .929 r
.69727 .43537 m .70254 .44174 L .68009 .44682 L p F P
0 g
s
.65 .758 .929 r
.68009 .44682 m .67705 .44322 L .69727 .43537 L p F P
0 g
s
.256 .766 .781 r
.74739 .43095 m .73834 .43713 L .71516 .43939 L p F P
0 g
s
.623 .661 .866 r
.67668 .4232 m .69727 .43537 L .67705 .44322 L p F P
0 g
s
.623 .661 .866 r
.67705 .44322 m .65941 .43259 L .67668 .4232 L p F P
0 g
s
0 .473 .742 r
.57715 .37693 m .62875 .38301 L .61288 .38485 L p F P
0 g
s
0 .473 .742 r
.61288 .38485 m .56238 .37329 L .57715 .37693 L p F P
0 g
s
.628 .593 .795 r
.58832 .39665 m .54164 .37615 L .55046 .37297 L p F P
0 g
s
.65 .758 .929 r
.71786 .4277 m .72499 .43648 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.70254 .44174 m .69727 .43537 L .71786 .4277 L p F P
0 g
s
.607 .64 .858 r
.64292 .40707 m .67668 .4232 L .65941 .43259 L p F P
0 g
s
.607 .64 .858 r
.65941 .43259 m .62887 .41635 L .64292 .40707 L p F P
0 g
s
.696 .42 .501 r
.56238 .37329 m .61288 .38485 L .59939 .38941 L p F P
0 g
s
.696 .42 .501 r
.59939 .38941 m .55046 .37297 L .56238 .37329 L p F P
0 g
s
.628 .593 .795 r
.55046 .37297 m .59939 .38941 L .58832 .39665 L p F P
0 g
s
.602 .624 .846 r
.62887 .41635 m .58832 .39665 L .59939 .38941 L p F P
0 g
s
.602 .624 .846 r
.59939 .38941 m .64292 .40707 L .62887 .41635 L p F P
0 g
s
.65 .758 .929 r
.73888 .42027 m .74739 .43095 L .72499 .43648 L p F P
0 g
s
.65 .758 .929 r
.72499 .43648 m .71786 .4277 L .73888 .42027 L p F P
0 g
s
.633 .675 .872 r
.6949 .41464 m .71786 .4277 L .69727 .43537 L p F P
0 g
s
.633 .675 .872 r
.69727 .43537 m .67668 .4232 L .6949 .41464 L p F P
0 g
s
.634 .608 .806 r
.64292 .40707 m .59939 .38941 L .61288 .38485 L p F P
0 g
s
.624 .643 .849 r
.65864 .3995 m .6949 .41464 L .67668 .4232 L p F P
0 g
s
.624 .643 .849 r
.67668 .4232 m .64292 .40707 L .65864 .3995 L p F P
0 g
s
.634 .608 .806 r
.61288 .38485 m .65864 .3995 L .64292 .40707 L p F P
0 g
s
.641 .682 .873 r
.71417 .40709 m .73888 .42027 L .71786 .4277 L p F P
0 g
s
.641 .682 .873 r
.71786 .4277 m .6949 .41464 L .71417 .40709 L p F P
0 g
s
.671 .545 .703 r
.65864 .3995 m .61288 .38485 L .62875 .38301 L p F P
0 g
s
.671 .545 .703 r
.62875 .38301 m .67608 .39382 L .65864 .3995 L p F P
0 g
s
.641 .637 .83 r
.67608 .39382 m .71417 .40709 L .6949 .41464 L p F P
0 g
s
.641 .637 .83 r
.6949 .41464 m .65864 .3995 L .67608 .39382 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0002cooo]Z00?o0000oookJ_oonfX0:ooo
nfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0003>oookJP?o0000<?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o0000cOoonfX3o`00
03?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000goookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z
0ol0000joookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001WoookJP00Q_oonfXAo`000<gooo]Z0ol0
000moookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol00011
oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`000<cooo]Z0ol00015oook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol00019oookJP03
o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`000<gooo]Z0_l0001<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`000<cooo]Z0ol0001?oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0001CoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0001FoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001RoookJP00LOoonfXAo`000<_ooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z02[o
oo]Z2?l0001QoookJP00K_oonfXAo`000<cooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
001PoookJP00JOoonfXAo`000<_ooo]Z0ol0001ToookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0001XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Noook
JP00I?oonfXAo`000<[ooo]Z0ol0001/oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00
HOoonfXAo`000<[ooo]Z0ol0001_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l0001coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXA
o`000<[ooo]Z0ol0001foookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`00
0<[ooo]Z0ol0001ioookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oo
oo]Z0ol007l]oookJQ7o0000bOoonfX3o`0007gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000_o
oo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol00039oookJP?o0000COoonfX00ol0003ooo]Z
oookJP0aoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0000:oookJP?o001o00Cooo]Zo`00Ool007oo
001oBOoonfX002Oooo]Z0ol007lXoookJQ7o0000bOoonfX2o`00053ooo]Z00?o0000oookJ_oonfX0
<_oonfX00ol0003ooo]ZoookJP0YoookJPSo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oo
nfX:o`00O`;ooo]Z2Ol007lToookJQ7o0000bOoonfX3o`0005;ooo]Z00?o0000oookJ_oonfX0<_oo
nfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lQoookJQ7o0000bOoonfX3o`0005Gooo]Z00?o0000oookJ_oonfX0<ooonfX0
0ol0003ooo]ZoookJP0YoookJPSo00001ooonfX3o`00O`?ooo]Z0ol007m8oookJP008_oonfX2o`00
O`?ooo]Z0ol007lPoookJQ7o0000b?oonfX3o`0005Sooo]Z0_l0000eoookJP03o`000?oonf[ooo]Z
02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oago
oo]Z4Ol0002EoookJP[o0000:OoonfX3o`0005_ooo]Z0_l0000eoookJP03o`000?oonf[ooo]Z02[o
oo]Z1ol00006oookJP?o001o0ooonfX3o`00OdSooo]Z000SoookJP?o001o00Cooo]Zo`00Ool007oo
001o6ooonfXAo`0009Cooo]Z0ol00002ojNVeP03o`000?ne/=Co]K3D00Go]K3D2?l0000NoookJP?o
0000G_oonfX2o`0003Kooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Gooo]Z0ol007l3oookJP?o
001oB?oonfX002Cooo]Z0_l007l01?oonf[o001oo`00Ool007lHoookJQ7o0000U?oonfX3o`0000Ko
YjKF00?o0000okF`e?ne/=@02One/=@00ol0003o_;KCokbfd`03o`0001Wooo]Z0_l0001QoookJP;o
0000=ooonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?ooo]Z0ol007m8oookJP00
9OoonfX5o`00OaGooo]Z4Ol0002EoookJP;o00002_nWY]H00ol0003o]K3DokF`e009okF`e003o`00
0?nl]]?o_;KC00;o_;KC0ol0000CoookJP?o0000HooonfX2o`0003Sooo]Z00?o0000oookJ_oonfX0
:?oonfX8o`0000Gooo]Z0ol007l01?oonf[o001oo`00Ool007m9oookJP009OoonfX5o`00Oa?ooo]Z
4Ol0002GoookJP;o00002onWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00Co_;KC
0ol0000=oookJP?o0000IOoonfX00ol0003ogMgEo`00000hoookJP03o`000?oonf[ooo]Z02Wooo]Z
2?l00004oookJPOo001oBOoonfX002Kooo]Z1?l007l@oookJQ7o0000VOoonfX01?l0003oRiGGoh^E
eol0000:ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o0000okbfdonl]]<01onl]]<3o`0000Oooo]Z
0ol0001XoookJP03o`000?oMgMGo000003Wooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Cooo]Z
1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol0002JoookJP03o`000?n;UMOoRiGG00;oRiGG00?o
0000ojNVe_nWY]H02?nWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00Wo_;KC0ol0
00001?oonf[o0000o`000?l0001[oookJP04o`000?oMgMGogMgEo`0003Wooo]Z00?o0000oookJ_oo
nfX0:OoonfX7o`0005?ooo]Z000eoookJQ7o0000W?oonfX00ol0003oRiGGoh^Ee`04oh^Ee`03o`00
0?nWY]KoYjKF00SoYjKF00?o0000okF`e?ne/=@02One/=@00ol0003o_;KCokbfd`0:okbfd`?o0000
KOoonfX01?l0003ogMgEomgMeOl0000ioookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001BoookJP00
<_oonfXAo`0009oooo]Z00?o0000oh^Eeon;UML01On;UML00ol0003oYjKFojNVeP08ojNVeP03o`00
0?ne/=Co]K3D00Wo]K3D00?o0000okbfdonl]]<01_nl]]<3o`000003okbfdol0003o`;WC00;o0000
JooonfX01?l0003ogMgEomgMeOl0000joookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001AoookJP00
<OoonfX@o`000:3ooo]Z00?o0000oh^Eeon;UML01on;UML00ol0003oYjKFojNVeP07ojNVeP03o`00
0?ne/=Co]K3D00Wo]K3D00?o0000okbfdonl]]<00onl]]<3o`0000Go_;KC00?o0000ol2idoo0^M<0
0_l0001YoookJP04o`000?oMgMGogMgEo`0003_ooo]Z00?o0000oookJ_oonfX0:OoonfX7o`00057o
oo]Z000aoookJPgo0000X_oonfX00ol0003oRiGGoh^Ee`09oh^Ee`03o`000?nWY]KoYjKF00OoYjKF
00?o0000okF`e?ne/=@02One/=@00ol0003o_;KCo`000002o`0000Wo_;KC00Co0000ol2idoo0^M?o
`;WC0_l0001WoookJP04o`000?oMgMGogMgEo`0003cooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00
053ooo]Z000aoookJP_o0000Y?oonfX00ol0003oG7SEo`00000:oh^Ee`03o`000?nWY]KoYjKF00Oo
YjKF00?o0000okF`e?ne/=@01one/=@3o`0000co_;KC00?o0000ol2idoo0^M<00oo0^M<2o`0006Go
oo]Z00Co0000omgMeOoMgMGo0000??oonfX00ol0003ooo]ZoookJP0YoookJPSo0000CooonfX0037o
oo]Z2?l0002WoookJP04o`000?mLN=GoG7SEo`0000[oRiGG00?o0000ojNVe_nWY]H01onWY]H00ol0
003o]K3DokF`e003okF`e0?o00000_ne/=@00ol0003o_;KCokbfd`0;okbfd`03o`000?o0^M?o`;WC
00Co`;WC0_l0001SoookJP04o`000?oMgMGogMgEo`0003gooo]Z00?o0000oookJ_oonfX0:OoonfX7
o`0004oooo]Z000`oookJPOo0000ZOoonfX01Ol0003oG7SEoeaheOmLN=Go000000[oRiGG00?o0000
ojNVe_nWY]H01_nWY]H01?l0003o]K3DokF`e?ne/=@2o`0000Ko]K3D00?o0000okbfdonl]]<02_nl
]]<00ol0003o`;WCol2id`06ol2id`;o0000HOoonfX01Ol0003ogMgEomgMeOoMgMGo000003gooo]Z
00?o0000oookJ_oonfX0:?oonfX8o`0004kooo]Z000UoookJP?o001o2?oonfX6o`000003oookJ_l0
003ooo]Z0:Oooo]Z00?o0000oeaheOmLN=D00_mLN=D00ol0003oRiGGoh^Ee`07oh^Ee`Go00001OnW
Y]H3o`0000Wo]K3D00?o0000okbfdonl]]<02_nl]]<00ol0003o`;WCol2id`07ol2id`;o0000Gooo
nfX01Ol0003ogMgEomgMeOoMgMGo000003gooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z
000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o0000oookJ_oonfX0YOoonfX00ol0003oG7SEoeah
e@03oeahe@03o`000?n;UMOoRiGG00?oRiGG0ol000000onUWloo0000okVZbP02okVZbPGo000000?o
YjKFo`000?ne/=@02One/=@00ol0003o_;KCokbfd`0;okbfd`03o`000?o0^M?o`;WC00So`;WC0_l0
001MoookJP05o`000?oMgMGogMgEomgMeOl00000?_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000
COoonfX002Gooo]Z0ol007l8oookJPKo00000ooonfX00ol0003ooo]ZoookJP2ToookJP03o`000?mL
N=GoG7SE00CoG7SE00?o0000oh^Eeol000000_l00005ojFOc`03o`000?niZ/[o000000;o00000oni
Z/X5o`0000So]K3D00?o0000okbfdonl]]<02_nl]]<00ol0003o`;WCol2id`0:ol2id`;o0000Fooo
nfX01Ol0003ogMgEomgMeOoMgMGo000003oooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004cooo]Z
000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00005oookJP03o`000?oonf[ooo]Z0:;ooo]Z00?o
0000oeaheOmLN=D01_mLN=D00ol0003oYIo?ojFOc`05ojFOc`?o00002?niZ/X00ol0003o`k78ol>a
b003o`0000Ko]K3D00?o0000okbfdonl]]<02_nl]]<00ol0003o`;WCol2id`0;ol2id`;o0000FOoo
nfX01Ol0003ogMgEomgMeOoMgMGo000003oooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0004_ooo]Z
000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00006oookJP03o`000?oonf[ooo]Z0:7ooo]Z00?o
0000oeaheOmLN=D01_mLN=D00ol0003oQY3FojFOc`03ojFOc`;o00000onUWll00ol0003o^J[:okVZ
bP06okVZbP03o`000?o3/LSo`k7800;o`k780ol00004okF`e003o`000?nl]]?o_;KC00Wo_;KC00?o
0000ol2idoo0^M<02oo0^M<01?l0003o`K_Do`000?l0001GoookJP04o`000?oMgMGogMgEomgMe@;o
0000?ooonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo0000
1ooonfX00ol0003ooo]ZoookJP2PoookJP03o`000?mLN=GoG7SE00GoG7SE00Co0000ohJ@e_n6T=Ko
QY3F0ol00006ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP01?o3/LP3o`000003
okF`e?l0003o_;KC00_o_;KC00?o0000ol2idoo0^M<02oo0^M<00ol0003o`K_Dol6ke002o`0005Co
oo]Z00?o0000omgMeOoMgMD00_oMgMD2o`00043ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004[o
oo]Z000UoookJP?o001o1ooonfX6o`0000Sooo]Z00?o0000oookJ_oonfX0WooonfX00ol0003oG7SE
oeahe@04oeahe@03o`000?n6T=Ko000000;o000000?oQY3Fo`000?nUWll01onUWll00ol0003o^J[:
okVZbP06okVZbP03o`000?o3/LSo`k7800Ko`k780ol0000<okbfd`03o`000?o0^M?o`;WC00[o`;WC
00?o0000ol6ke?o1^m@00_o1^m@2o`0005;ooo]Z00?o0000omgMeOoMgMD00_oMgMD2o`00047ooo]Z
00?o0000oookJ_oonfX0:?oonfX8o`0004Wooo]Z000UoookJP?o001o1ooonfX6o`0000Wooo]Z00?o
0000oookJ_oonfX0W_oonfX00ol0003oG7SEoeahe@03oeahe@?o00001On6T=H00ol0003oYIo?ojFO
c`05ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP02Oo3/LP2o`0000[o_;KC00?o
0000ol2idoo0^M<02oo0^M<00ol0003o`K_Dol6ke003ol6ke0;o0000D?oonfX00ol0003ogMgEomgM
e@02omgMe@;o0000@OoonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX002Gooo]Z0ol007l7
oookJPKo00002_oonfX2o`0009kooo]Z1ol00008ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000
okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab008ol>ab004o`000?o8]/Wo0000o`0000Wo_;KC00?o
0000ol2idoo0^M<02_o0^M<00ol0003o`K_Dol6ke005ol6ke0;o0000C_oonfX00ol0003ogMgEomgM
e@02omgMe@03o`000?oTgm3o0000047ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Sooo]Z000R
oookJPKo001o1ooonfX6o`0000cooo]Z00?o0000oookJ_oonfX0VooonfX3o`000003ob=CbOl0003o
000000[oQY3F00?o0000ojFOconUWll01OnUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo
`k7800So`k7800?o0000olRfbOo8]/T00_l00007okbfd`03o`000?o0^M?o`;WC00_o`;WC00?o0000
ol6ke?o1^m@01_o1^m@2o`0004cooo]Z00?o0000omgMeOoMgMD00_oMgMD00ol0003oi=o@o`000012
oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00017oookJP008_oonfX6o`00O`Oooo]Z1Ol0000>oook
JP03o`000?oonf[ooo]Z09Sooo]Z0ol00004ob=Cb@03o`000?mSPM[oQY3F00WoQY3F00?o0000ojFO
conUWll01OnUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800So`k7800Co0000olRf
bOo8]/Wob;K90_l00006okbfd`03o`000?o0^M?o`;WC00_o`;WC00?o0000ol6ke?o1^m@01oo1^m@2
o`0004[ooo]Z00?o0000omgMeOoMgMD00_oMgMD00ol0003oi=o@o`000012oookJP03o`000?oonf[o
oo]Z02Wooo]Z1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z
09Cooo]Z0ol00002oookJP03o`000?lSDlWo8e?900;o8e?900?o0000of>1f_mSPMX00_l00008ohJ@
eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZb_niZ/X01OniZ/X00ol0003o`k78ol>ab008ol>a
b003o`000?o8]/Wob;K900?ob;K90_l00005okbfd`03o`000?o0^M?o`;WC00[o`;WC00?o0000ol6k
e?o1^m@02Oo1^m@2o`0004Sooo]Z00?o0000omgMeOoMgMD00_oMgMD00ol0003oi=o@o`000013oook
JP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@oookJP03
o`000?oonf[ooo]Z093ooo]Z0ol00005oookJP03o`000?lSDlWo8e?900;o8e?900?o0000of>1f_mS
PMX00_mSPMX2o`0000OoQY3F00?o0000ojFOconUWll01?nUWll00ol0003o^J[:okVZbP06okVZbP03
o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T01?o8]/T2o`0000?o_;KC00?o0000ol2idoo0
^M<02oo0^M<00ol0003o`K_Dol6ke00:ol6ke0;o0000A_oonfX00ol0003ogMgEomgMe@02omgMe@04
o`000?oTgm3oi=o@o`0004?ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Gooo]Z000^oookJPKo
00004OoonfX00ol0003ooo]ZoookJP1KoookJPSo0000:OoonfX3o`0000Wooo]Z00Go0000ob=CbOlS
DlWo8e?9o`000006of>1fP03o`000?n6T=KoQY3F00GoQY3F00?o0000ojFOconUWll01?nUWll00ol0
003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T01Oo8]/T2o`00
00;o_;KC00?o0000ol2idoo0^M<02_o0^M<00ol0003o`K_Dol6ke00<ol6ke0;o0000A?oonfX00ol0
003ogMgEomgMe@02omgMe@04o`000?oTgm3oi=o@o`0004Cooo]Z00?o0000oookJ_oonfX0:?oonfX7
o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP1DoookJPKo00002?nFV]D4o`00
02;ooo]Z0ol0000<oookJP05o`000?lSDlWo8e?9ob=CbOl000001omSPMX2o`0000KoQY3F00?o0000
ojFOconUWll01?nUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800Oo`k7800?o0000
olRfbOo8]/T01oo8]/T3o`0000go`;WC00?o0000ol6ke?o1^m@03Oo1^m@2o`00047ooo]Z0_l00004
omgMe@04o`000?oTgm3oi=o@o`0004Cooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Cooo]Z000^
oookJPKo00004ooonfX00ol0003ooo]ZoookJP1EoookJP?o00003OnFV]D4o`0001cooo]Z0_l0000?
oookJP04o`000?lSDlWo8e?9o`0000[oHh7J00Co0000ohJ@e_n6T=KoQY3F1_l00004ojFOc`03o`00
0?niZ/[o^J[:00Go^J[:00?o0000ol>ab?o3/LP02?o3/LP00ol0003ob;K9olRfb@08olRfb@;o0000
3?o0^M<00ol0003o`K_Dol6ke00=ol6ke003o`000?o2_=Co0000043ooo]Z00?o0000oloCgOl00000
0ooMgMD01?l0003oi=o@onCOd?l00015oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00013oookJP00
;_oonfX5o`0001Gooo]Z00?o0000oookJ_oonfX0EooonfX3o`0000koUY[E1?l0000EoookJP?o0000
4OoonfX01?l0003o8e?9ob=CbOl0000;of>1fP?o00001OnUV/X7o`0000Oo^J[:00?o0000ol>ab?o3
/LP02?o3/LP00ol0003ob;K9olRfb@09olRfb@;o00002oo0^M<00ol0003o`K_Dol6ke00=ol6ke004
o`000?o2_=Co0000o`0003kooo]Z00?o0000oloCgOl000000_oMgMD01Ol0003oi=o@onCOd?oTgm3o
000004Kooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0
003ooo]ZoookJP1IoookJP;o00003onFV]D9o`0000[ooo]Z0ol0000DoookJP04o`000?lSDlWo8e?9
o`0000_oHh7J00?o0000oh2?fOnUV/X01_nUV/X00ol0003o`JBlol6T_002ol6T_0?o00001_niZ/X0
0ol0003o`k78ol>ab007ol>ab003o`000?o8]/Wob;K900Wob;K900Co0000olVib_l0003o00002Oo0
^M<00ol0003o`K_Dol6ke00=ol6ke004o`000?o2_=Co`[cDol:le0;o0000>ooonfX01?l0003ocm?M
oloCgOl00002omgMe@03o`000?oTgm3oi=o@00;oi=o@00?o0000oookJ_oonfX0@ooonfX00ol0003o
oo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`Wooo]Z
1Ol0000GoookJP;o0000FooonfX3o`00013oUY[E3ol0000GoookJP04o`000?lSDlWo8e?9o`0000[o
Hh7J00Co0000oh2?fOn0SmWoP8oI1onUV/X00ol0003o`JBlol6T_002ol6T_003o`000?o?[;Ko0000
00;o00001?niZ/X00ol0003o`k78ol>ab007ol>ab003o`000?o8]/Wob;K900Wob;K900Co0000olVi
b_o9^L[o00002Oo0^M<00ol0003o`K_Dol6ke00=ol6ke003o`000?o2_=Co`[cD00;o`[cD00?o0000
oookJ_oonfX0>?oonfX01?l0003ocm?MoloCgOl00002omgMe@03o`000?oTgm3oi=o@00;oi=o@00?o
0000oookJ_oonfX0A?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000@OoonfX0013ooo]Z1ol007l3
oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03o`000?oonf[ooo]Z05_ooo]Z0ol0000<
oiJJe@04o`000?n;YNKoRjGVoh^UiP?o00000onAU]@3o`000003oi6Fe?l0003o000000?o00005?oo
nfX01_l0003o8e?9ob=CbOl0003oHh7Jo`0000SoHh7J00?o0000oh2?fOn0SmT00on0SmT6ojFJbP03
o`000?o1Y;co`JBl00;o`JBl00Co0000oln/]_o?[;Kocjbf0_l00002okVZbP03o`000?o3/LSo`k78
00So`k7800?o0000olRfbOo8]/T02?o8]/T01?l0003obKW:olVib_o9^LX2o`0000Oo`;WC00?o0000
ol6ke?o1^m@03Oo1^m@00ol0003o`[cDol:le003ol:le0;o0000>?oonfX01?l0003ocm?MoloCgOl0
0002omgMe@03o`000?oTgm3oi=o@00;oi=o@00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]Zoook
JP0XoookJPOo0000@OoonfX0013ooo]Z0ol007l01?oonf[o001oo`00Ool007l3oookJP?o001o00?o
oo]Zo`00Ool007l00_l007l01?oonf[o001oo`00Ool007l7oookJPKo00006_oonfX00ol0003ooo]Z
oookJP1MoookJP;o00002OnFV]D00ol0003oRjGVoh^UiP05oh^UiP?o00001onAU]@6o`00017ooo]Z
00?o0000ob=CbOl000000_m;N=d3o`0000GoHh7J00?o0000oh2?fOn0SmT01?n0SmT00ol0003oYI[:
ojFJbP03ojFJbP03o`000?o1Y;co`JBl00;o`JBl00?o0000oln/]_o?[;H00_o?[;H2o`000003okVZ
b_l0003o`k7800So`k7800?o0000olRfbOo8]/T02Oo8]/T00ol0003obKW:olVibP02olVibP;o0000
1_o0^M<00ol0003o`K_Dol6ke00<ol6ke003o`000?o2_=Co`[cD00Go`[cD0_l0000eoookJP03o`00
0?o?dmgocm?M00;ocm?M00?o0000omgMeOl000001?oTgm000ol0003ooo]ZoookJP16oookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l00010oookJP000ooonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o1_oo
nfX3o`00O`?ooo]Z0ol007l6oookJPKo00006ooonfX00ol0003ooo]ZoookJP1NoookJP?o00001OnF
V]D00ol0003oRjGVoh^UiP04oh^UiP?o00000_n;YNH3o`0000SoTIKD1ol0000<oookJP?o00001Om;
N=d3o`000003of>1f_l0003oP8oI00OoP8oI00?o0000ojFJb_nUV/X00onUV/X00ol0003o`JBlol6T
_002ol6T_003o`000?o?[;Kocjbf00?ocjbf0ol00009ol>ab003o`000?o8]/Wob;K900Sob;K900?o
0000olVib_o9^LX01?o9^LX2o`0000Co`;WC00?o0000ol6ke?o1^m@03Oo1^m@00ol0003o`[cDol:l
e006ol:le003o`000?oonf[ooo]Z03;ooo]Z00?o0000oloCgOo?dmd00_o?dmd00ol0003ogMgEo`00
0005onCOd003o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0003oooo]Z0003
oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX6o`0001cooo]Z00?o0000
oookJ_oonfX0H?oonfX2o`0000;oUY[E00?o0000oh^Ui_n;YNH00_n;YNH3o`0000SoRjGV0ol00008
oi6Fe0Wo00001ooonfX2o`000003o`0h_?l0003oBgSM00KoBgSM0_l0000:oh2?f@03o`000?nUV/[o
YI[:00;oYI[:0_l00003ol6T_003o`000?o?[;Kocjbf00Gocjbf0_l00007ol>ab003o`000?o8]/Wo
b;K900Wob;K900?o0000olVib_o9^LX01Oo9^LX00ol0003o`;WCol2id`02ol2id`03o`000?o1^mCo
`K_D00co`K_D00?o0000ol:le?o2_=@01oo2_=@2o`0003;ooo]Z00?o0000oloCgOo?dmd00_o?dmd0
0ol0003ogMgEo`000005onCOd003o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0:?oonfX7
o`0003oooo]Z000?oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPGo00007_oonfX00ol0
003ooo]ZoookJP1RoookJP;o000000CoRjGVo`000?l0003o00003_n;YNH3o`0000WoTIKD0ol00002
ogD000Go00000_oonfX01?l0003o03RloookJ_l00008od]hg@03o`000?mVR^7o000000WoP8oI0_l0
0004ojFJbP05o`000?o1Y;co`JBlol6T_?l000001_o?[;H01?l0003odk:ho`000?l00006ol>ab003
o`000?o8]/Wob;K900Wob;K900?o0000olVib_o9^LX01Oo9^LX2o`0000?o`;WC00?o0000ol6ke?o1
^m@03?o1^m@00ol0003o`[cDol:le008ol:le0;o0000;ooonfX00ol0003ocm?MoloCg@03oloCg@03
o`000?oMgMGo000000Goi=o@00?o0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP0WoookJPSo
0000?_oonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPGo0000
7ooonfX00ol0003ooo]ZoookJP1QoookJPGo00004_n;YNH3o`0000WoTIKD2ol000000ooonf[o0000
od]hg@07od]hg@04o`000?mVR^7oIX[QofJ:h@;o00002?n0SmT00ol0003oYI[:ojFJbP02ojFJbP05
o`000?o1Y;co`JBlol6T_?l000001_o?[;H00ol0003odk:hom>b^002o`0000Go`k7800?o0000olRf
bOo8]/T02?o8]/T00ol0003obKW:olVibP07olVibP;o000000?o`;WCo`000?o1^m@03Oo1^m@00ol0
003o`[cDol:le00:ol:le003o`000?oonf[ooo]Z02cooo]Z00?o0000oloCgOo?dmd01?o?dmd2o`00
00Goi=o@00?o0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP0XoookJPSo0000?OoonfX000oo
oo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Kooo]Z1_l0000PoookJP03o`000?oonf[ooo]Z05go
oo]Z0ol00005oookJP?o00004_n;YNH2o`0000KoTIKD00Co0000ognSj_moXn[oOj?Z0ol00005ohRE
f@Co00001_m;N=d00ol0003oIX[QofJ:h@04ofJ:h@;o00001_n0SmT00ol0003oYI[:ojFJbP02ojFJ
bP05o`000?o1Y;co`JBlol6T_?l000001_o?[;H01?l0003odk:hom>b^?oC/[P2o`0000?o`k7800?o
0000olRfbOo8]/T02Oo8]/T00ol0003obKW:olVibP08olVibP03o`000?o0^M?o000000ko`K_D00?o
0000ol:le?o2_=@02_o2_=@2o`0002cooo]Z00?o0000oloCgOo?dmd01?o?dmd2o`0000Goi=o@0_l0
0019oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000moookJP003ooonfX3o`00O`?ooo]Z0ol007l7
oookJPKo001o1ooonfX6o`00027ooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0000_ooo]Z0ol0000B
oh^UiP05o`000?nAU]CoTIKDoi6Fe?l000001omoXnX3o`0000GoR9GI1?l00003od]hg@;o00001omV
R^42o`0000GoP8oI0_l00003ojFJbP05o`000?o1Y;co`JBlol6T_?l000001_o?[;H00ol0003odk:h
om>b^002om>b^005o`000?o3/LSo`k78ol>ab?l000002_o8]/T00ol0003obKW:olVibP09olVibP;o
00003_o1^m@00ol0003o`[cDol:le00<ol:le0;o0000:OoonfX00ol0003ocm?MoloCg@05oloCg@;o
00001OoTgm02o`0004[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o
0ooonfX3o`00O`Oooo]Z0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP1FoookJP?o0000
4?oonfX3o`0001;oRjGV0_l0000:ognSjP?o00001On8UMT6o`0000WoIX[Q0ol00004oh2?f@05o`00
0?nUV/[oYI[:ojFJb_l000000oo1Y;`00ol0003ocjbfoln/]P03oln/]P03o`000?oC/[Sodk:h00?o
dk:h0_l00002ol>ab003o`000?o8]/Wob;K900Sob;K900?o0000olVib_o9^LX02_o9^LX2o`0000go
`K_D00?o0000ol:le?o2_=@03Oo2_=@00ol0003ooo]ZoookJP0VoookJP03o`000?o?dmgocm?M00Go
cm?M0_l00005onCOd0;o0000BooonfX00ol0003ooo]ZoookJP0WoookJPSo0000>ooonfX0013ooo]Z
0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001o2ooonfX6o`0002?ooo]Z00?o0000oookJ_oo
nfX0D_oonfX3o`0001Kooo]Z0ol0000?oh^UiP03o`000?n0Z>ko000000;o00002_moXnX3o`0000Go
R9GI1Ol0000:ofJ:h@;o00000on0SmT3o`000005ojFJb_l0003o`JBlol6T_?l000001_o?[;H00ol0
003odk:hom>b^004om>b^0?o00002_o8]/T00ol0003obKW:olVibP0:olVibP04o`000?o9^lco0000
o`0000_o`K_D00?o0000ol:le?o2_=@03_o2_=@2o`0002Kooo]Z00?o0000oloCgOo?dmd01Oo?dmd2
o`0000Goi=o@0_l0001;oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00
O`Wooo]Z1ol007l5oookJPGo00009OoonfX2o`0004oooo]Z0ol0000LoookJP?o00003?n;YNH00ol0
003oP:S^oh2XkP02oh2XkP?o00002_moXnX2o`0000KoR9GI1_l00008ofJ:h@;o00000onUU/H4o`00
00;o`JBl00?o0000oln/]_o?[;H01?o?[;H00ol0003odk:hom>b^005om>b^0;o00002_o8]/T00ol0
003obKW:olVibP0:olVibP04o`000?o9^lcobK_<o`0000[o`K_D00?o0000ol:le?o2_=@03_o2_=@0
1?l0003o`[cEo`000?l0000SoookJP03o`000?o?dmgocm?M00Oocm?M00?o0000onCOd?oTgm000ooT
gm02o`0004cooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000AoookJPGo001o2_oonfX7
o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0000RoookJP?o00002On;YNH0
0ol0003oP:S^oh2XkP05oh2XkP?o00002OmoXnX3o`0000KoR9GI1_l00005ofJ:h@04o`000?mgT^3o
0000o`0000;oYIK600?o0000om6FU_oAUYH00_l000000oo1Y;co0000oln/]P05oln/]P03o`000?oC
/[Sodk:h00Kodk:h0_l00008olRfb@03o`000?o9^L[obKW:00[obKW:00Co0000olVkc?o9^lcobK_<
0_l00009ol6ke003o`000?o2_=Co`[cD00ko`[cD00Co0000ol:leOo2_=Go00008_oonfX00ol0003o
cm?MoloCg@07oloCg@03o`000?oTgm3oi=o@00?oi=o@00?o0000oncSaol00000C?oonfX00ol0003o
oo]ZoookJP0WoookJPSo0000>OoonfX002cooo]Z1Ol0000XoookJP03o`000?oonf[ooo]Z04Kooo]Z
0_l0000XoookJP?o00001_n;YNH00ol0003oP:S^oh2XkP08oh2XkP;o00002_moXnX3o`0000KoR9GI
1_l00002ofJ:h@05o`000?mgT^3oMi;PogNBh?l000000_nUU/H2o`0000;odIJF00?o0000ol6T_?l0
00001Oo?[;H00ol0003odk:hom>b^006om>b^003o`000?oD]kco000000Sob;K900?o0000olVib_o9
^LX02_o9^LX00ol0003obK_<olVkc002olVkc0;o00001oo1^m@00ol0003o`[cDol:le00>ol:le004
o`000?o2_=Go`[cEol:le@;o00008?oonfX00ol0003ocm?MoloCg@07oloCg@03o`000?oTgm3oi=o@
00?oi=o@00?o0000oncSaol00000C?oonfX00ol0003ooo]ZoookJP0XoookJPOo0000>OoonfX002_o
oo]Z1_l0000YoookJP03o`000?oonf[ooo]Z04;ooo]Z0ol0000]oookJP?o00000on;YNH00ol0003o
P:S^oh2XkP0:oh2XkP?o00002_moXnX2o`0000GoR9GI00?o0000ofBNlOl000001Ol00004ogNBh0;o
00000_nUU/H01_l0003odIJFom6FU_l0003o`JBlo`0000Gocjbf00?o0000om>b^?oC/[P01_oC/[P0
1?l0003oe;Nlo`000?l00006olRfb@03o`000?o9^L[obKW:00[obKW:00?o0000olVkc?o9^l`01?o9
^l`00ol0003o`K_Dol6ke005ol6ke003o`000?o2_=Co`[cD00go`[cD00?o0000ol:leOo2_=D00oo2
_=D2o`0001gooo]Z00?o0000oloCgOo?dmd02?o?dmd00ol0003oi=o@onCOd003onCOd003o`000?o/
hlOo000004gooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000_ooo]Z2Ol007lToookJP00:ooonfX6
o`0002[ooo]Z00?o0000oookJ_oonfX0?_oonfX3o`0003?ooo]Z0_l000000on;YNKo0000oh2XkP0>
oh2XkP?o00002_moXnX00ol0003oR9GIohREf@02o`0000CoI9ka1Ol00004ogNBh0;o000000CoYIK6
o`000?oAUYKodIJF0ol00005oln/]P03o`000?oC/[Sodk:h00Kodk:h00?o0000omBg_?oD]k`00_l0
0005olRfb@03o`000?o9^L[obKW:00[obKW:00?o0000olVkc?o9^l`01?o9^l`2o`0000Go`K_D00?o
0000ol:le?o2_=@03_o2_=@00ol0003o`[cEol:le@04ol:le@03o`000?oonf[ooo]Z01[ooo]Z00?o
0000oloCgOo?dmd01oo?dmd00ol0003odmKKo`000004onCOd003o`000?o/hlOo000004kooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0000[ooo]Z2Ol007lToookJP00:ooonfX6o`0002_ooo]Z00?o0000
oookJ_oonfX0>_oonfX3o`0003Wooo]Z0_l0000Aoh2XkP?o00002_moXnX2o`0000KoI9ka0_l00000
1?mTU^_o0000o`000?l00003ogNBh005o`000?nUU/Ko0000o`000?oAUYH00ol00005oln/]P03o`00
0?oC/[Sodk:h00Godk:h00?o0000omBg_?oD]k`00_oD]k`00ol0003ob;K9olRfb@02olRfb@03o`00
0?o9^L[obKW:00[obKW:00?o0000olVkc?o9^l`01_o9^l`2o`0000Co`K_D00?o0000ol:le?o2_=@0
3Oo2_=@00ol0003o`[cEol:le@05ol:le@;o00006_oonfX00ol0003ocm?MoloCg@07oloCg@03o`00
0?oCe]_o000000Coi=o@00?o0000oncSaol00000C_oonfX00ol0003ooo]ZoookJP0XoookJPOo0000
2_oonfX4o`00ObWooo]Z000[oookJPKo0000;?oonfX00ol0003ooo]ZoookJP0foookJP?o0000?_oo
nfX3o`00017oP:S^0_l00008ognSjP03o`000?m[Y?;o000000;o00001OmTW_43o`000005ofBFjol0
003o0000o`000?mgT^000_l000001_nUU/Ko0000om6FU_l0003ohY^3o`0000Gocjbf00?o0000om>b
^?oC/[P01OoC/[P00ol0003oe;NlomBg_002omBg_0;o00000oo8]/T00ol0003obKW:olVibP09olVi
bP03o`000?o9^lcobK_<00SobK_<00Go0000ol6ke?o1^mCo`K_Do`00000@ol:le003o`000?o2_=Go
`[cE00Ko`[cE0_l0000GoookJP03o`000?o?dmgocm?M00Socm?M00?o0000om?Ffol000001?oTgm00
1?l0003ok>?7oncSaol0001>oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPCo001o:?oo
nfX002_ooo]Z1Ol0000^oookJP03o`000?oonf[ooo]Z03;ooo]Z0ol00014oookJP;o00004On0Z>h3
o`0000GoOj?Z00?o0000of^Tl_m[Y?800_m[Y?82o`0000;oI9ka00CoIY?XofBNlOmTW_7oI9ka0_l0
00001OmTU^_o0000o`000?l0003oMi;P00?o000000?odIJFo`000?oRVh<00_l00003oln/]P03o`00
0?oC/[Sodk:h00Kodk:h00?o0000omBg_?oD]k`00ooD]k`01Ol0003ob;K9olRfbOo8]/Wo000000_o
bKW:00?o0000olVkc?o9^l`02?o9^l`2o`000003ol6ke?l0003o`[cD00oo`[cD00?o0000ol:leOo2
_=D02?o2_=D2o`0001Gooo]Z00?o0000oloCgOo?dmd01oo?dmd01Ol0003odmKKom?FfooCe]_o0000
00;oi=o@00Go0000oncSaoo/hlOok>?7o`00001?oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:
oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03o`000?oonf[ooo]Z02oooo]Z0_l00019oook
JP?o00004On0Z>h2o`0000CoOj?Z00?o0000of^Tl_m[Y?800om[Y?83o`000003ofBNlOmVTnSoI9ka
00;oI9ka0_l00002ofBFj`;o000000?oMi;Po`000?l000001Ol00003oln/]P03o`000?oC/[Sodk:h
00Godk:h00?o0000omBg_?oD]k`01?oD]k`2o`000003olRfbOl0003obKW:00[obKW:00?o0000olVk
c?o9^l`02_o9^l`00ol0003o`K_Do`00000?ol:le003o`000?o2_=Go`[cE00[o`[cE00?o0000oook
J_oonfX04_oonfX00ol0003ocm?MoloCg@07oloCg@05o`000?oCe]_odmKKom?Ffol000000_oTgm00
1Ol0003ok>?7oncSaoo/hlOo0000053ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000cooo]Z1?l0
07lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0001>
oookJP?o00004On0Z>h01?l0003oOj?ZognSj_l00008of^TlP?o00001OmTW_400ol0003oI9K[ofBF
j`0:o`0000;ocjbf00?o0000om>b^?oC/[P01OoC/[P00ol0003oe;NlomBg_005omBg_003o`000?o8
]/Wo000000_obKW:00?o0000olVkc?o9^l`02oo9^l`00ol0003o`[cDol:le00>ol:le003o`000?o2
_=Go`[cE00[o`[cE0_l0000AoookJP03o`000?o?dmgocm?M00Socm?M00Go0000om?FfooCe]_odmKK
o`000002onCOd005o`000?o/hlOok>?7oncSaol00000D?oonfX00ol0003ooo]ZoookJP0WoookJPSo
00003?oonfX3o`00ObGooo]Z000KoookJPOo001o2?oonfX6o`00037ooo]Z00?o0000oookJ_oonfX0
9ooonfX3o`0005Cooo]Z0_l0000Boh2XkP;o00002Om[Y?800omTW_7o0000o`000005ofBNl@04o`00
0?mTU^_oI9K[ofBFj`Ko000000GoiZJ<o`000?l0003ocjbfo`000006om>b^003o`000?oD]kcoe;Nl
00Ooe;Nl00?o0000olVib_o9^LX02Oo9^LX00ol0003obK_<olVkc00<olVkc0;o00003_o2_=@00ol0
003o`[cEol:le@0<ol:le@;o00003ooonfX00ol0003ocm?MoloCg@07oloCg@03o`000?oCe]_odmKK
00;odmKK00Co0000onCOd?oTgm3o00000oo/hlL00ol0003ooo]ZoookJP1?oookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l0000<oookJP?o001o9?oonfX001_ooo]Z0ol007l01?oonf[o001oo`00Ool007l8
oookJPKo0000<_oonfX2o`0002Cooo]Z0ol0001IoookJP?o00003on0Z>h00ol0003oLZSco`000002
o`0000WoJjCb0ol00004ofBNl@;o00000omTU^/4o`0000;oiZJ<0_l00007om>b^003o`000?oD]kco
e;Nl00Ooe;Nl0_l0000:olVibP03o`000?o9^lcobK_<00_obK_<00Co0000olRlc_l0003o00003Oo2
_=@00ol0003o`[cEol:le@0=ol:le@03o`000?oonf[ooo]Z00cooo]Z00?o0000oloCgOo?dmd01oo?
dmd00ol0003odmKKom?Ff`03om?Ff`03o`000?oTgm3o000000Cok>?700?o0000oookJ_oonfX0Cooo
nfX00ol0003ooo]ZoookJP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3
o`00O`?ooo]Z0ol007l7oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0NoookJP?o0000G_oonfX3
o`0000koP:S^00Co0000og:XlombZ??oLZSc0ol00008of^TlP03ofBNlOl0003o000000GoI9ka00?o
0000ofBFjol000001?l00002onJVS0;o00001ooC/[P00ol0003oe;NlomBg_006omBg_0;odk[100?o
0000olVib_o9^LX01oo9^LX00ol0003obK_<olVkc00<olVkc004o`000?o8_<kob;c>o`0000co`[cD
00?o0000ol:leOo2_=D03_o2_=D2o`0000_ooo]Z00?o0000oloCgOo?dmd02?o?dmd00ol0003odmKK
om?Ff`03om?Ff`03o`000?oTgm3o000000Cok>?700?o0000oookJ_oonfX0CooonfX00ol0003ooo]Z
oookJP0WoookJPSo00001OoonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol0
07l7oookJPGo0000=_oonfX00ol0003ooo]ZoookJP0KoookJP;o0000H_oonfX00ol0003o02ngo`00
0002o`0000_oP:S^00?o0000og:XlombZ?<00ombZ?<3o`0000WoJjCb0ol00005ofBNl@;o000000?o
/hj`o`000?l000000ooVYX`00ol0003odk:hom>b^004om>b^003o`000?oD]kcoe;Nl00Ooe;Nl0_oC
^/42o`0000SobKW:00?o0000olVkc?o9^l`02oo9^l`01?l0003ob;c>olRlc_o8_<h2o`0000[o`[cD
00?o0000ol:leOo2_=D04?o2_=D2o`0000Wooo]Z00?o0000oloCgOo?dmd02?o?dmd00ol0003odmKK
om?Ff`03om?Ff`03o`000?oTgm3o000000Cok>?700?o0000oookJ_oonfX0D?oonfX00ol0003ooo]Z
oookJP0WoookJPSo00001?oonfX4o`00O`;ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol0
07l7oookJPGo0000=ooonfX00ol0003ooo]ZoookJP0GoookJP?o0000I?oonfX00ol0003o02ngo`00
0002odAhg`;o00002On0Z>h00ol0003oLZScog:Xl`06og:Xl`?o00002?m[Y?801?mTW_7o0000o`00
0?l00002ofBNl@05o`000?lTSNco0000o`000?ncS[000_l00002onJVS0;o00001OoC/[P00ol0003o
e;NlomBg_006omBg_005o`000?oC^/7odk[1om>j`Ol000001oo9^LX00ol0003obK_<olVkc00;olVk
c003o`000?o8_<kob;c>00?ob;c>0_l00009ol:le003o`000?o2_=Go`[cE00oo`[cE00Co0000ol:l
eOl0003o00001ooonfX00ol0003ocm?MoloCg@07oloCg@03o`000?oCe]_odmKK00CodmKK00?o0000
onCOd?l000001?o/hlL00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol00005
oookJPOo001o9OoonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Sooo]Z00?o0000oook
J_oonfX04ooonfX3o`0006Oooo]Z00Co0000o`0_]ol0;kOo00000om4N=l3o`0000OoP:S^00?o0000
og:XlombZ?<02?mbZ?<3o`0000WoJjCb0_l000001OmTW_7o0000oe^Fk_mKU^ko03R`00;o/hj`0ol0
00000ooV/9co0000om>b^004om>b^003o`000?oD]kcoe;Nl00Koe;Nl00Co0000om>j`OoC^/7odk[1
0_l00006olVibP03o`000?o9^lcobK_<00_obK_<00?o0000olRlc_o8_<h01?o8_<h2o`0000Oo`[cD
00?o0000ol:leOo2_=D03oo2_=D01Ol0003o`[cEol:leOo2_=Go000000Gooo]Z00?o0000olW>g_l0
00002?o?dmd00ol0003odmKKom?Ff`05om?Ff`;o00001?o/hlL00ol0003ooo]ZoookJP1BoookJP03
o`000?oonf[ooo]Z02Kooo]Z2?l00005oookJPGo001o9_oonfX001[ooo]Z0ol007l3oookJP?o001o
1_oonfX6o`0003Wooo]Z00?o0000oookJ_oonfX03ooonfX3o`0006_ooo]Z00?o0000o`0_]ol00000
0om4N=l00ol0003oAWgRodImhP03o`0000CoP:S^00?o0000og:XlombZ?<02_mbZ?<3o`0000WoJjCb
0ol000001?lTSNcoGigaoenMlOl0>;02ok>>/0Go00000ooC/[P00ol0003oe;NlomBg_006omBg_003
o`000?oC^/7odk[100?odk[10_l00004olVibP03o`000?o9^lcobK_<00_obK_<00?o0000olRlc_o8
_<h01_o8_<h00ol0003o`[cDol:le004ol:le003o`000?o2_=Go`[cE013o`[cE00Co0000ol:leOo2
_=Go`[cE0_l00003oookJP03o`000?o9c]ko000000Socm?M00?o0000om?FfooCe]/01OoCe]/2o`00
00Cok>?700?o0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000;ooonfX001[o
oo]Z0ol007l3oookJP?o001o1_oonfX6o`0003[ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0006ko
oo]Z00?o0000o`0_]ol000000_m4N=l00ol0003oAWgRodImhP03odImhP?o00000_n0Z>h00ol0003o
LZScog:Xl`0=og:Xl`?o00002Om[Y?83o`000003oenMlOl0>;3oLG[=00?o/hj`0ol00003om>b^003
o`000?oD]kcoe;Nl00Koe;Nl00?o0000om>j`OoC^/401?oC^/401Ol0003obKW:olVib_o9^L[o0000
00gobK_<00?o0000olRlc_o8_<h01oo8_<h2o`0000Go`[cD00?o0000ol:leOo2_=D03oo2_=D00ol0
003o`[cEol:le@03ol:le@?o00000_o9c]h00ol0003ocm?MoloCg@05oloCg@03o`000?oCe]_odmKK
00KodmKK0_l00004oncSa`;o0000E?oonfX00ol0003ooo]ZoookJP0WoookJPOo0000;ooonfX001[o
oo]Z0ol007l3oookJP?o001o1_oonfX6o`0003_ooo]Z00?o0000oookJ_oonfX01ooonfX3o`00077o
oo]Z00?o0000o`0_]ol0;kL00_l00007odImhP03o`000?mMSnWo000000;oP:S^00?o0000og:Xlomb
Z?<03_mbZ?<3o`0000OoJjCb00?o0000odVMmOmOWO400_l000000ol0>;3o0000ok>>/003ok>>/0?o
00000_oC/[P00ol0003oe;NlomBg_005omBg_003o`000?oC^/7odk[100Godk[10_l00002olVibP03
o`000?o9^lcobK_<00_obK_<00?o0000olRlc_o8_<h02?o8_<h2o`0000?o`[cD00?o0000ol:leOo2
_=D03oo2_=D00ol0003o`[cEol:le@05ol:le@05o`000?o9c]kobLkNolW>g_l000001_o?dmd00ol0
003odmKKom?Ff`07om?Ff`03o`000?o/hlOok>?700;ok>?70_l0001EoookJP03o`000?oonf[ooo]Z
02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000loook
JP03o`000?oonf[ooo]Z00Cooo]Z0_l0001eoookJP03o`000?l0;kOo000000SoAWgR00?o0000oef?
jOmMSnT00_mMSnT3o`00017oLZSc0ol00005of^TlP;o00000_mOWO401_m9WOGo0000o`000?l0>;3o
/hj`okQLG@Ko00002?oD]k`00ol0003odk[1om>j`@06om>j`@03o`000?o9^L[o000000gobK_<00?o
0000olRlc_o8_<h02_o8_<h2o`0000;o`[cD00?o0000ol:leOo2_=D03_o2_=D00ol0003o`[cEol:l
e@04ol:le@03o`000?o9c]kobLkN00;obLkN00?o0000oloCgOo?dmd01?o?dmd00ol0003odmKKom?F
f`07om?Ff`07o`000?o/hlOok>?7oncSaol0003omNRio`00001EoookJP03o`000?oonf[ooo]Z02Oo
oo]Z2?l0000]oookJP006ooonfX7o`00O`Oooo]Z1Ol0000noookJP03o`000?oonf[ooo]Z00?o0000
MooonfX00ol0003o02ngo`000008odImhP03o`000?mMSnWoGHoY00GoGHoY0ol0000Aog:Xl`?o0000
0om[Y?800ol0003oBIgeo`000003o`000007o`0h/?l0003o0000ok>>/?maN/go0000ok>>/006o`00
00Coe;Nl00?o0000om>j`OoC^/401ooC^/400ol0003obKW:o`00000<olVkc003o`000?o8_<kob;c>
00cob;c>00?o0000ol:le?l000004Oo2_=D00ol0003o`[cEol:le@03ol:le@03o`000?o9c]kobLkN
00?obLkN00?o0000oloCgOo?dmd00oo?dmd00ol0003odmKKom?Ff`07om?Ff`07o`000?o/hlOok>?7
oncSaol0003omNRio`00001FoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000]oookJP007?oonfX5
o`00O`Sooo]Z1Ol0000noookJP?o0000N_oonfX01?l0003o02ngo`000?l00008odImhP03o`000?mM
SnWoGHoY00OoGHoY0ol00006og:Xl`03ofZMk_mbZ??oLZSc00OoLZSc1?l000000om[Y?;o0000odVM
m@03ofRRlP;o012>1_l00002ok>>/0;o000000CoFiK^o`000?l0003o00000_oD]k`00ol0003odk[1
om>j`@08om>j`@03o`000?o9^lcobK_<00_obK_<00?o0000olRlc_o8_<h03?o8_<h2o`00017o`[cE
00?o0000ol:leOo2_=D00_o2_=D00ol0003obLkNolW>gP04olW>gP03o`000?o?dmgocm?M00;ocm?M
00?o0000om?FfooCe]/01ooCe]/2o`0000?ok>?700?o0000ooGX^Ol00000EooonfX00ol0003ooo]Z
oookJP0VoookJPSo0000;?oonfX002Sooo]Z1_l0000koookJP?o00000_oonfX2o`0007[ooo]Z0ol0
0008odImhP03o`000?mMSnWoGHoY00GoGHoY0_l00003of:Ej`?o00004?mbZ?<4o`000003odVMmOmX
X_;oJ:;b00;o012>00GoJ:;bo`0h/?lDC/Wo0000og5jc@02o`000003okQLGOncS[3o/hj`00;o0000
0_nMU/`3o`0000_odk[10_l0000;olVkc003o`000?o8_<kob;c>00kob;c>0_l0000?ol:le@03o`00
0?o2_=Go`[cE00;o`[cE00?o0000olW>g_o9c]h01?o9c]h00ol0003ocm?MoloCg@02oloCg@03o`00
0?oCe]_odmKK00OodmKK0_l00003oncSa`03o`000?oej;Wo000005Sooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX0Mooo
nfX3o`0000WoAWgR00?o0000oef?jOmMSnT00_mMSnT2o`0000SoHYG[0ol00005og:Xl`03ofZMk_mb
Z??oLZSc00WoLZSc0ol000001?mXX_;o012>o`0@S_l048h4o`000003og5jcOl0003o000000;o0000
00?oMiSUo`000?l000000onMU/`2o`0000Wodk[10_oA^lD00ol0003obK_<olVkc008olVkc003o`00
0?o8_<kob;c>00kob;c>00Co0000olNlcol0003o00003Oo2_=D01Ol0003o`[cEol:leOo2_=Go0000
00SobLkN00Go0000oloCgOo?dmgocm?Mo`000009om?Ff`03o`000?oHf]Wo000000;ok>?700Co0000
ooGX^Ooej;Wo0000EooonfX00ol0003ooo]ZoookJP0WoookJPOo0000:ooonfX002Sooo]Z1_l0000f
oookJP;o00002ooonfX00ol0003ooo]ZoookJP1foookJP;o000000?o03:io`000?m6ON801om6ON80
0ol0003oGHoYo`000002o`0000[oHYG[00?o0000ofZMk_mZWNh01?l0000=og:Xl`04o`000?mMY_Oo
GJKgo`0000;oJ:;b00?o0000o`0@S_l000001?l000001?n[Pj[o0000o`000?o1Mgh2ogNHi@;o0000
0onMU/`5o`0000Godk[10_oA^lD2o`0000WobK_<00?o0000olRlc_o8_<h03Oo8_<h01Ol0003oakc?
olNlcoo7_<oo000000go`[cE00Co0000ol:leOo2_=Go00002?o9c]h01?l0003ocm?MoloCgOl00009
om?Ff`04o`000?oHf]Wof=[Io`0000;ok>?700Co0000ooGX^Ooej;Wo0000F?oonfX00ol0003ooo]Z
oookJP0VoookJPSo0000:_oonfX002Sooo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]Zoook
JP1foookJP?o00002Om6ON800ol0003oHYG[of:Ej`0<of:Ej`03o`000?mZWNkoJYg^00?oJYg^0ol0
0003og:Xl`03ofZMk_mbZ??oLZSc00GoLZSc00Ko0000oefVmomXX_;oJ:;bo`000?nf>003o`000004
oaA>bOl0003oR7Njo`0000;oZh>Z00?o0000ol5gO_mgV>D00_mgV>D00ol0003oWIK<oifFc003oifF
c0Ko000000?odk[1o`000?oA^lD00_oA^lD00ol0003obK_<olVkc006olVkc003o`000?o8_<kob;c>
00gob;c>00?o0000olNlcoo7_<l00_o7_<l2o`0000_o`[cE00?o0000ol:leOl000002_o9c]h00ol0
003ocm?Mo`000009om?Ff`04o`000?oHf]Wof=[Io`0000;ok>?700Co0000ooGX^Ooej;Wo0000FOoo
nfX00ol0003ooo]ZoookJP0VoookJPSo0000:OoonfX002Sooo]Z1Ol0000aoookJP?o00004_oonfX0
0ol0003ooo]ZoookJP1eoookJP?o00002Om6ON800ol0003oHYG[of:Ej`0=of:Ej`03o`000?mZWNko
JYg^00GoJYg^0ol00009og:Xl`03o`000?mXX_;oJ:;b00;oJ:;b0_l000000olDC/Wo0000o`000002
ohQg^P;o000000CoZh>Zo`000?l0003o`GMn0_mgV>D2o`0000GoWIK<0ol000000omE003o0000o`00
0002o`0000;odK_50_l00006olVkc003o`000?o8_<kob;c>00kob;c>00?o0000olNlcoo7_<l00oo7
_<l2o`0000Wo`[cE00?o0000ol:leOl000002_o9c]h00ol0003ocm?Mo`000009om?Ff`04o`000?oH
f]Wof=[Io`0000;ok>?700Co0000ooGX^Ooej;Wo0000FOoonfX00ol0003ooo]ZoookJP0WoookJPOo
0000:OoonfX002Sooo]Z1Ol0000^oookJP?o00005_oonfX00ol0003ooo]ZoookJP1doookJP;o0000
00?o03:io`000?m6ON801_m6ON800ol0003oCH?Uo`00000>of:Ej`03o`000?mZWNkoJYg^00SoJYg^
0ol00007og:Xl`Go000000?o]SP0o`0@S_l007d00_l00003ohQg^P03o`000?n[Pj[oZh>Z00;o0000
00?o`GMnogNHiOmgV>D00_l00006oifFc0;o00000omE0006o`0000GobK_<00?o0000olRlc_o8_<h0
3Oo8_<h00ol0003oakc?olNlc`05olNlc`03o`000?o2_=Go`[cE00Ko`[cE0_l0000;olW>gP;o0000
2OoCe]/01Ol0003of=[IomSJfOoHf]Wo000000;ok>?700Co0000ooGX^Ooej;Wo0000F_oonfX00ol0
003ooo]ZoookJP0VoookJPSo0000:?oonfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[o
oo]Z1Ol0000[oookJP?o00006_oonfX00ol0003ooo]ZoookJP1doookJP03o`000?l0<[Wo000000Ko
AWgR00Co0000odf3iOm=PnGo00003omRUN/00ol0003oJYg^ofZMkP0:ofZMkP?o00001OmbZ?<01?l0
003oL:Ocog2Wlom`Yo<2okHh0004o`000?l007go0000o`0000?oR7Nj0_l00002oj^3ZP;o000000?o
`GMnogNHiOmgV>D00_l00006oifFc0?o00001OmE0004o`0000;obK_<00?o0000olRlc_o8_<h03Oo8
_<h00ol0003oakc?olNlc`06olNlc`;o00001_o2_=D2o`0000cobLkN00?o0000om?FfooCe]/01ooC
e]/00ol0003of=[IomSJf@02omSJf@03o`000?o/hlOo000000;omNRi00?o0000oookJ_oonfX0FOoo
nfX00ol0003ooo]ZoookJP0VoookJPSo00009ooonfX000Wooo]Z1ol007l3oookJP?o001o0_oonfX7
o`00O`Sooo]Z1_l0000XoookJP?o00007_oonfX00ol0003ooo]ZoookJP1coookJP04o`000?l0<[Wo
03:io`0000GoAWgR00Co0000odf3iOm=PnGo00003omRUN/00ol0003oJYg^ofZMkP05ofZMkPGo0000
0om_XNl3o`0000;oLZSc00?o0000oefVmom`Yo<00_m`Yo<2okHh00;o000000?oATV`o`000?n8MkX0
0on8MkX2o`0000;oZh>Z00?o0000ol5gO_o1Mgh00_mgV>D2o`0000OoWIK<0_l00007oeD000Go0000
3Oo8_<h00ol0003oakc?olNlc`08olNlc`;o00001Oo2_=D00ol0003obLkNolW>gP0:olW>gP03o`00
0?oCe]_odmKK00OodmKK00?o0000omSJfOoHf]T00_oHf]T00ol0003ok>?7o`000003ooGX^@03o`00
0?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002Oooo]Z0009oookJP?o001o00Co
oo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo
001o2?oonfX6o`0002Kooo]Z0_l0000RoookJP03o`000?oonf[ooo]Z07;ooo]Z00Co0000o`0b^Ol0
<[Wo00001?m6ON800ol0003oCH?Uodf3i@02odf3i@03o`000?mRUN_oHYG[00goHYG[00?o0000ofZM
k_mZWNh01?l0000;ofnQk`;o000000?oLZSco`000?l000000om`Yo<2okHh0004o`00OOl0003oATV`
o`0000GoR7Nj00?o0000oj^3Z_n[PjX00_l00003ol5gOP03ogNHiOl0003oWIK<00OoWIK<0ol00000
1?mE003o0000o`000?l00003oj2Gb`Wo00001_o8_<h00ol0003oakc?olNlc`0:olNlc`05o`000?o2
_=Go`[cEol:leOl000003?o9c]h00ol0003oc=3Mo`000007om?Ff`03o`000?oHf]Wof=[I00?of=[I
0_l00004ooGX^@03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002Kooo]Z
0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1ooonfX6o`0002?ooo]Z0ol0
000UoookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000o`0b^Ol000001?m6ON800ol0003oCH?Uodf3
i@02odf3i@03o`000?mRUN_oHYG[00goHYG[0ol0000>ofnQk`04oeb/nOm_XNooKj7_ofnQk`;o0000
00OoGJKgog2Wlom`Yo?oL:OcokHh0?l007go000000;oATV`00?o0000ohQg^_n8MkX00on8MkX2o`00
00;oZh>Z0_l00003ol5gOP03ogNHiOl0003oWIK<00SoWIK<0_l00008oj2Gb`?o000000?o/V^0o`00
0?l000002?l0000<olNlc`;o000000?o`[cEo`000?o9c]h02oo9c]h00ol0003oc=3Mo`000007om?F
f`03o`000?oHf]Wof=[I00?of=[I0_l00004ooGX^@03o`000?oonf[ooo]Z05[ooo]Z00?o0000oook
J_oonfX09_oonfX8o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7oookJPKo
00008?oonfX3o`0002Wooo]Z0_l0001boookJP04o`000?l0<[Wo03:io`0000;oAWgR00?o0000odf3
iOm=PnD01?m=PnD00ol0003oHYG[of:Ej`0;of:Ej`03o`000?mXVNco000001GoKj7_0ol00002og2W
l`03okHh0?l007go000000;oATV`00?o0000ohQg^_n8MkX01?n8MkX01?l0003oZh>Zoj^3Z_n[PjX2
o`0000?o`GMn00?oMiSUo`000?nMU/`01_nMU/`01?l0003oT9gLo`000?l00009oj2Gb`?o00000onb
Jh0;o`0000Soakc?00?o0000olW>g_o9c]h02_o9c]h01?l0003oc=3Molc@gOl00007om?Ff`03o`00
0?oHf]Wof=[I00?of=[I0_l00004ooGX^@03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0
9_oonfX7o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7oookJPGo00007_oo
nfX3o`0002kooo]Z00?o0000oookJ_oonfX0KooonfX01_l0003o03:io`0b^Ol0003oAWgRo`0000Oo
CH?U00?o0000of:EjomRUN/02OmRUN/2o`0000?oJ9W/00?o0000ofnQkom_XNl04om_XNl00ol0003o
L:Oco`000002og2Wl`03okHh0?l0003oATV`00;oATV`0_l00005ohQg^P;o00000on[PjX01_l0003o
`GMnol5gO_o1MgkoMiSUo`0000GoWIK<00?o0000oi2Mg?n@WM`00_n@WM`3o`0000WoX9O;0ol00004
ok9[P0Go00000_l0NKd7o`000003olNlcol0003obLkN00_obLkN00Go0000olc@gOo<d=goc=3Mo`00
0005om?Ff`03o`000?oHf]Wof=[I00Gof=[I00?o0000ooGX^Ooej;T00_oej;T00ol0003ooo]Zoook
JP1KoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000ToookJP002?oonfX3o`00O`?ooo]Z0ol007l7
oookJP;o001o0_oonfX4o`00O`Oooo]Z1Ol0000KoookJP?o0000<_oonfX00ol0003ooo]ZoookJP1_
oookJP05o`000?l0<[Wo0000odImh_l000001om=PnD00ol0003oHYG[of:Ej`08of:Ej`03o`000?mX
VNcoJ9W/00?oJ9W/00?o0000ofnQkom_XNl05?m_XNl01ol0003oL:Ocog2Wlom`Yo?oigdPokHh0?l0
00001?m6BK000ol0003oR7NjohQg^P04ohQg^P04o`000?n[Pj[oZh>Zoj^3ZP;o00000oo1Mgh01Omg
V>Go0000oifFc?nMU/co000000SoT9gL0_l0000:oj2Gb`?o00001_nbJh04o`0000Go07Vm1ol00006
olW>gP03o`000?o<d=goc=3M00;oc=3M00?o0000om?FfooCe]/00ooCe]/00ol0003of=[IomSJf@05
omSJf@03o`000?oej;WomNRi00;omNRi00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP0V
oookJPSo00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000Ioook
JP;o0000=_oonfX00ol0003ooo]ZoookJP1^oookJP04o`000?l0<[Wo03:io`0000WoCH?U00?o0000
of:EjomRUN/01OmRUN/2o`0000OoJ9W/00?o0000ofnQkom_XNl05?m_XNl01_l0003oL:Ocog2Wlol0
003oigdPo`0000GoATV`00?o0000ohQg^_n8MkX00on8MkX:o`000004ol5gO_mgV>Go0000o`0000[o
T9gL0_l0000;oj2Gb`?o00001onbJh05o`0000Go07Vm2?l00005olc@g@03o`000?oCe]_odmKK00?o
dmKK00?o0000omSJfOoHf]T01OoHf]T00ol0003omNRiooGX^@02ooGX^@;o0000G_oonfX00ol0003o
oo]ZoookJP0VoookJPOo00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Sooo]Z
1_l0000FoookJP?o0000>OoonfX00ol0003ooo]ZoookJP1]oookJP04o`000?l0<[Wo03:io`0000Wo
CH?U00?o0000of:EjomRUN/01?mRUN/00ol0003oJ9W/ofRIk008ofRIk003o`000?m_XNooKj7_01?o
Kj7_1?l000000ol<On?oigdPo`000005odI9/005o`000?n8Mk[oR7NjohQg^_l000000onVS;X00ol0
003o/i2bok>@/P02ok>@/PGo000000?oPi_Ro`000?l000002_n@WM`3o`0000_oX9O;0ol00008ok9[
P0Ko00002?n[Rk<5o`000003olc@gOl0003odmKK00;odmKK00?o0000omSJfOoHf]T01_oHf]T01Ol0
003omNRiooGX^Ooej;Wo000000;o`K_D0ol0001KoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000R
oookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moook
JP03o`000?oonf[ooo]Z06gooo]Z00Co0000o`0b^Ol0003o00002Om=PnD00ol0003oHYG[of:Ej`02
of:Ej`03o`000?mXVNcoJ9W/00WoJ9W/00?o0000ofnQkom_XNl04?m_XNl3o`0000CoD:Kh1?l00005
odI9/003o`000?n8Mk[o000000GoYXbj00?o0000ok>@/_ncT;800oncT;801?l0003o_HfRokf=X_nm
SJ82oh>KhP;o00002on@WM`2o`0000coX9O;0ol00002ok9[P0?o00001OnRVlh3o`0000_oZh^c1_l0
0007omSJf@;o00000ooej;T00ol0003o`K_Dol6ke003ol6ke0;o0000F_oonfX00ol0003ooo]Zoook
JP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001o3?oo
nfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z06cooo]Z00Co0000o`0b^Ol0003o0000
2Om=PnD00ol0003oHYG[of:Ej`02o`0000goJ9W/00?o0000ofnQkom_XNl01?m_XNl00ooonf[oKj7_
ofnQk`06ofnQk`;o00000_mL[?T00ol0003oD:Khoe2Vn004oe2Vn0;o001A00?o0000odI9/?m6BK00
0om6BK02o`0000KoYXbj0_l00004ok>@/P;o00000onmSJ82oh>KhP;o00002on@WM`2o`0000coX9O;
0ol0000;oj:KcPCo00003?n[Rk<5o`0000?of=[I00?o0000omkQeol000000_oej;T00ol0003o`K_D
ol6ke003ol6ke0;o`KWC0_l0001IoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000QoookJP002Ooo
nfX7o`00O`Wooo]Z1ol007l6oookJPGo00003_oonfX3o`0004Gooo]Z00?o0000oookJ_oonfX0K?oo
nfX01?l0003o03:io`000?l00008odf3i@03o`000?mRUN_o000000ooJ9W/00?o0000ofnQkom_XNl0
2_m_XNl3o`000003oookJ_l0003o000000;oG:ci00?o0000oe2Vn?m@Y_P01?m@Y_P2o`00D@03o`00
0?m6BK3oATV`00;oATV`00?o0000oi9m^Ol000001onVS;X00ol0003o/i2bok>@/P03ok>@/P;o0000
0onmSJ801?l0003oPi_Ro`000?l0000;oi2Mg0;o00002OnPUl/01?l0003oVYoHoiZOf?nJWmP3o`00
00coXY_>0ol0000>oj^;/`Ko00000_oej;T00ol0003o`K_Dol6ke003ol6ke004o`000?o1^M?o`KWC
ol6id`;o0000F?oonfX00ol0003ooo]ZoookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oook
JPOo001o1_oonfX5o`0000_ooo]Z0ol00019oookJP03o`000?oonf[ooo]Z06_ooo]Z00Co0000o`0b
^Ol0003o00002Om=PnD00ol0003oJ9W/ofRIk00?ofRIk003o`000?m_XNooKj7_00KoKj7_0ol00006
oookJP?o00001om@Y_P2o`00D@04o`000?m6BK3oATV`o`0000?oTWfi00?o0000ojJ<^_nVS;X01OnV
S;X00ol0003o/i2bok>@/P04ok>@/P;o000000?oPi_Rokf=X_nmSJ800_n3Vn82o`0000_oT9gL0_l0
0005oj2Gb`;o00001onJWmP2o`0000goXY_>0ol0000@oj^;/`Co00001?o1^m@00ol0003o`KWCol6i
d`04ol6id`03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX09_oonfX8o`0001oooo]Z000V
oookJPGo00002OoonfX2o`0004gooo]Z00?o0000oookJ_oonfX0J_oonfX01?l0003o03:io`000?l0
0009odf3i@03o`000?mXVNcoJ9W/013oJ9W/00?o0000ofnQkom_XNl00_m_XNl3o`0000_ooo]Z0_l0
0006oe2Vn006o`000?l0057o001Ao`000?m6BK3o00001?nBOKT00ol0003oYXbjojJ<^P05ojJ<^P;o
00001_ncT;800ol0003o_HfRoh>KhP02okf=XP;oPi_R00?o0000oi2Mg?n@WM`02on@WM`01?l0003o
X9O;oj2Gbol0000;oiZOf0?o00003OnRVlh4o`0000WoZh^c0ol00003ojBSe0?o00000_o1^m@00ol0
003o`KWCol6id`05ol6id`;o0000E_oonfX00ol0003ooo]ZoookJP0VoookJPOo00007ooonfX002Go
oo]Z1_l00006oookJP?o0000D?oonfX00ol0003ooo]ZoookJP1ZoookJP;o000000?o03Rno`000?m=
PnD01_m=PnD00ol0003oE8WVo`00000AofRIk003o`000?m_XNoo000000;o00003ooonfX2o`0000Ko
D:Kh00Co0000o`00DOoWOB3o00001_nBOKT00ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o/i2b
00Co/i2b0_l000001OnmSJ;oPi_Rokf=X_nmSJ;oPi_R00;o00003On@WM`2o`0000koVYoH0_l0000?
oj:KcP;o00001?n[Rk<3o`0000WoY:?D0ol00009ol6id`;o0000EOoonfX00ol0003ooo]ZoookJP0U
oookJPSo00007_oonfX002Gooo]Z1_l00003oookJP?o0000E?oonfX2o`0006[ooo]Z0_l000000ol0
>;ko0000odf3i@06odf3i@03o`000?mDRNKo0000017oJ9W/0_l0000DoookJP;o00001?m@Y_P01?l0
003o001Ao`00DOl00007oi9m^@;o00001onVS;X00ol0003o/i2bok>@/P05ok>@/P;o00000_nmSJ80
0on3Vn;o_HfRoh>KhP02o`0000[oT9gL00?o0000oi:OgOnBWmd00_l0000>oiZOf0;o00004?nRVlh3
o`0000ooY:?D0ol00008ol6id`;o0000DooonfX00ol0003ooo]ZoookJP0VoookJPSo00007OoonfX0
02Gooo]Z2Ol0001IoookJP03o`000?oonf[ooo]Z06Oooo]Z0_l00002o`0h_P03o`000?m=PnGoCH?U
00?oCH?U00Go0000oeB9i_mDRNKoE8WVo`00000?ofRIk003o`000?oonf[ooo]Z01Kooo]Z0_l00003
oe2Vn004o`000?l0057o0000o`0000SoTWfi00?o0000ojJ<^_nVS;X01OnVS;X00ol0003o/i2bok>@
/P06ok>@/P;o00000onmSJ82oh>KhP;o00001on@WM`00ol0003oTYoMoi:Og@03oi:Og@;o00003_nJ
WmP3o`0000_oXY_>0_l00003oinTf@?o00003onTXm@3o`0000Oo`KWC0_l0001BoookJP03o`000?oo
nf[ooo]Z02Kooo]Z1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0IooonfX0
1?l0003o03Rno`0h__l00005odf3i@05o`000?mDRNKoE8WVoeB9i_l000003_mXVN`00ol0003ooo]Z
oookJP0IoookJP;o000000KoD:Kho`000?l0057o0000ofaHZOl00008oi9m^@03o`000?nVS;[oYXbj
00GoYXbj0_l00008ok>@/P04o`000?nmSJ;o_HfRokf=XP?oPi_R0_l00004oi2Mg003o`000?nBWmgo
TYoM00KoTYoM0_l0000?oiZOf0;o00001_nRVlh3o`0000SoWjCI0_l0000@ojBSe0?o00001_o1^M<0
0ol0003ooo]ZoookJP1@oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`00
05oooo]Z00?o0000oookJ_oonfX0I_oonfX2o`0000;o03Rn00Go0000odf3iOm=PnGoCH?Uo`000005
oeB9iP03o`000?mXVNcoJ9W/00[oJ9W/00?o0000oookJ_oonfX07?oonfX3o`0000?oK5RY00?o0000
oi9m^OnBOKT01_nBOKT00ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o/i2b00Ko/i2b0_l00004
okf=XP;oPi_R00Co0000oi2Mg?n@WMco00002onBWmd2o`0000ooVYoH0_l00002oj:KcP;o00003OnO
Y=T2o`00017oY:?D0ol00004ol6id`;o0000DOoonfX00ol0003ooo]ZoookJP0UoookJPSo00006ooo
nfX002Gooo]Z1Ol0001PoookJP03o`000?oonf[ooo]Z06Gooo]Z0_l00002o`0h_P05o`000?m=PnGo
CH?Uodf3iOl000001OmDRNH00ol0003oJ9W/ofRIk009ofRIk003o`000?oonf[ooo]Z01kooo]Z0_l0
0004ofaHZ@03o`000?nBOKWoTWfi00KoTWfi00?o0000ojJ<^_nVS;X01_nVS;X00ol0003o/i2bok>@
/P03ok>@/PWo000000?o_HfRoh>Kh_n3Vn800_l0000=oi:Og@?o00003_nJWmP3o`00013oWjCI0ol0
000@ojBSe0?o00001?o1^M<2o`0004oooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001_ooo]Z000H
oookJP?o001o2_oonfX6o`00063ooo]Z00?o0000oookJ_oonfX0IOoonfX01?l0003o03Rno`0h__l0
0003odf3i@03o`000?mDRNKoE8WV00CoE8WV00?o0000ofRIk?mXVN`01_mXVN`2o`0002;ooo]Z00?o
0000ofaHZOm/F:T00om/F:T00ol0003oTWfioi9m^@06oi9m^@03o`000?nVS;[oYXbj00;oYXbj2Ol0
0006ok6K`@03o`000?nfVKWo]YVi00Co000000?oRYcNo`000?l000003_nBWmd2o`0000_oVYoH00Co
0000oi^SfonKXm_oVj?K0_l0000AoinTf@;o00002onTXm@3o`0000?oY:kO0_l00002ol6id`03o`00
0?o1]Lko000000;o0000COoonfX00ol0003ooo]ZoookJP0UoookJPSo00006_oonfX001Sooo]Z0ol0
07l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0I?oonfX01ol0003o03Rno`0h
__l0>;ko0000odf3iOl000001omDRNH00ol0003oJ9W/ofRIk005ofRIk003o`000?oonf[ooo]Z02;o
oo]Z00?o0000ofaHZOm/F:T01?m/F:T00ol0003oTWfioi9m^@05oi9m^@Go00001_n/V/@:ok6K`@;o
00001?nfVKT3ohZLgP03o`000?nBWmgoTYoM00goTYoM0_l00007oiZOf0;o00001_nKXm/2o`00017o
WjCI0_l00007ojBSe0;o00002?nT[]l2o`0000Go`KG>0ol0001;oookJP03o`000?oonf[ooo]Z02Go
oo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]Z
oookJP1ToookJP06o`000?l0>;ko03Rno`000?m=PnGo00002?mDRNH00ol0003oJ9W/ofRIk003ofRI
k003o`000?oonf[ooo]Z02?ooo]Z0_l00006ofaHZ@03o`000?nBOKWoTWfi00;oTWfi0_l00003ojBD
a0Wo[9[400?o0000ok6K`OnaVl402?naVl400ol0003o]YViokJI^@03okJI^@;oRYcN0_l0000?oi:O
g@;o00001?nJWmP00ol0003oVj?Koi^Sf`08oi^Sf`;o00004OnOY=T3o`000004ojBSe?l0003o0000
o`0000coY:kO0_l00006ol6ecP;o0000BOoonfX00ol0003ooo]ZoookJP0VoookJPOo00006OoonfX0
01Sooo]Z0ol007lBoookJP;o0000GooonfX00ol0003ooo]ZoookJP1SoookJP05o`000?l0>;ko03Rn
o`0h__l000002OmDRNH00ol0003oJ9W/ofRIk002ofRIk003o`000?oonf[ooo]Z02Cooo]Z00?o0000
o`40FOl000001_m/F:T01?l0003oTWfio`000?l00006ojBDa003o`000?n/V/Co[9[400Ko[9[40_l0
0009ok6K`@03o`000?nfVKWo]YVi00?o]YVi0on:W=h2o`0000ooTYoM00Co0000oiZOf?nJWmSo0000
3OnKXm/2o`00017oWjCI0ol0000@ojB^g`03o`000?o1]Lko`KG>00Go`KG>0ol00017oookJP03o`00
0?oonf[ooo]Z02Gooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoookJP03o`000?oo
nf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0H_oonfX01Ol0003o03Rno`0h__l0>;ko000000[oE8WV
00Co0000ofRIk?mXVNco00009ooonfX00ol0003o0@1Io`000006ofaHZ@;o00002OnTU<@00ol0003o
[9[4ojbJa007ojbJa003o`000?naVl7o/I_100Oo/I_10_l00006okJI^@;oRYcN0_l0000>oi:Og@?o
00003onKXm/2o`0000goWjCI0_l00003oj:/g`;o00003onT[]l2o`0000So`KG>0ol00015oookJP03
o`000?oonf[ooo]Z02Gooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`00
0?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003o03Rno`0h_P02o`0000WoE8WV
00?o0000ofRIk?l00000:?oonfX01?l0003o0@1Io`40FOl00004ofaHZ@03o`000?nJR<3o000000[o
Y9C400?o0000ojbJa?n/V/@01on/V/@2o`0000Wo/I_100?o0000okJI^OnfVKT01?nfVKT3ohZLgP03
o`000?nBWmgoTYoM00[oTYoM00Co0000oiJQg?nFXMcoUZ7L0_l0000?oi^Sf`;o00002OnOY=T2o`00
00OoXZcO00?o0000ojB^gonT[]l03_nT[]l2o`0000So`KG>1?l00013oookJP03o`000?oonf[ooo]Z
02Gooo]Z1ol0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05go
oo]Z0_l0001RoookJP03o`000?l0>;ko03Rn00;o00002_mDRNH00ol0003ooo]ZoookJP0WoookJP04
o`000?l105Wo0@1Io`0000?oK5RY00Go0000oiZ8`?nJR<3oVXS0o`00000:ojBDa003o`000?n/V/Co
[9[400So[9[400?o0000ok6K`OnaVl401onaVl42o`0000Go]YVi0on:W=h2o`0000WoTYoM00?o0000
oiJQg?nFXM`01?nFXM`00ol0003oVj?Koi^Sf`0>oi^Sf`;o00001OnOY=T2o`0000[oXZcO0_l0000?
ojB^g`;o00001_o1]Lh00ol0003o`JFmol6U_@02ol6U_@Go0000?_oonfX00ol0003ooo]ZoookJP0U
oookJPSo00002?oonfX9o`00O`Gooo]Z000HoookJP?o001o5ooonfX00ol0003ooo]ZoookJP1Noook
JP03o`000?oonf[ooo]Z05oooo]Z00?o0000o`0h__l0>;h00_l0000:oeB9iP03o`000?oonf[ooo]Z
02Oooo]Z00Oo0000o`40FOl105Wo0@1Io`000?m/F:Wo000000GoVXS000?o0000ojBDa?nTU<@02?nT
U<@00ol0003o[9[4ojbJa008ojbJa003o`000?naVl7o/I_100So/I_100?o0000okJI^OnfVKT01Onf
VKT2ohZLgP;o00001_nBWmd00ol0003oUZ7LoiJQg006oiJQg0;o00004?nKXm/2o`000003oinTfOl0
003o000000koXZcO0_l0000:ojB^g`?o000000?oY/;]o`000?o1]Lh01?o1]Lh00ol0003o`JFmol6U
_@08ol6U_@Go00001_oonfX6o`0002kooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z2Ol0
07l5oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z05oooo]Z00Go0000
o`0h__l0003o03g0o`000008oeB9iP03o`000?oonf[ooo]Z02Sooo]Z00?o0000o`40FOl105T00_l1
05T00ol0003oVXS0oiZ8`005oiZ8`003o`000?nTU<CoY9C400SoY9C400?o0000ojbJa?n/V/@02?n/
V/@2o`0000Wo/I_100?o0000okJI^OnfVKT01OnfVKT3ohZLgP03o`000?nBWmgoTYoM00;oTYoM00?o
0000oiJQg?nFXM`02OnFXM`2o`0000ooVj?K0ol0000Aoj:/g`03o`000?nT[]ooY:kO00CoY:kO0ol0
0005ojK2k@03o`000?o1]Lko`KG>00;o00004?o1YKd8o`0003?ooo]Z00?o0000oookJ_oonfX09Ooo
nfX7o`0000Oooo]Z0_l007l3oookJP?o001o1_oonfX001Gooo]Z1_l007lJoookJP03o`000?oonf[o
oo]Z05gooo]Z00?o0000oookJ_oonfX0G_oonfX01Ol0003o03Rno`000?l0?L3o000000SoE8WV00?o
0000oookJ_oonfX0:?oonfX00ol0003o0@1Io`40F@02o`40F@03o`000?nJR<3oVXS000KoVXS000?o
0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa009ojbJa003o`000?naVl7o/I_100Oo/I_10_l0
0007okJI^@;oRYcN0_l000000onBWmgo0000oiJQg00=oiJQg0;o00002onKXm/2o`0000?oWjWM0_l0
000@oj:/g`;o000000CoY:kOo`000?l0003o00002OnV`^d2o`0000co`JFm1ol0000joookJP03o`00
0?oonf[ooo]Z02Gooo]Z2?l00007oookJP;o001o0_oonfX3o`00O`Kooo]Z000EoookJPKo001o6ooo
nfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z05gooo]Z00Go0000o`0h__l0003o03g0
o`000007oeB9iP03o`000?oonf[ooo]Z02Wooo]Z00Oo0000o`40FOl105Wo0@1Io`000?n6K[7o0000
00SoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa009ojbJa003o`000?naVl7o/I_1
00So/I_100?o0000okJI^OnfVKT01_nfVKT2ohZLgP;o00004?nFXM`2o`0000OoVj?K0_l00007oinY
g@;o00003onR[=l2o`0000coY/;]00?o0000ol6U_Oo1YKd00_o1YKd<o`0003oooo]Z00?o0000oook
J_oonfX09OoonfX8o`0000Kooo]Z0ol007l01?oonf[o001oo`00Ool007l6oookJP005ooonfX4o`00
Oacooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1MoookJP05o`000?l0>;ko0000
o`0m`?l000001_mDRNH00ol0003ooo]ZoookJP0ZoookJP03o`000?l105Wo000000?oQVja00?o0000
oiZ8`?nJR<001_nJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400Oo[9[46?l00000
0on@Vm[o0000o`00000@oiJQg003o`000?nKXm_oVj?K00?oVj?K00?o0000oinYgOnOZMd02OnOZMd0
0ol0003oXZcOoj:/g`09oj:/g`?o000000?oY/;]o`000?nV`^d03?nV`^d4o`0000;o/>3h0_l00002
oc4000?o0000@ooonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`04oookJ_l007oo
001oo`00O`Kooo]Z000HoookJP?o001o7OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[o
oo]Z05cooo]Z00Go0000o`0h__l0003o03g0o`000005oeB9iP03o`000?oonf[ooo]Z02_ooo]Z00?o
0000o`40FOl000000on6K[400ol0003oVXS0oiZ8`007oiZ8`003o`000?nTU<CoY9C400SoY9C400Co
0000ojbJa?n/V/Co[9[41Ol00004oj^Td0_o[J?=00?o0000ojjPb?n^X<P01_n^X<P3oi2KfP03o`00
0?nFXMcoUZ7L00koUZ7L0_l000000onKXm_o0000o`00000=oinYg@;o00001_nR[=l3o`0000GoY/;]
00?o0000ojK2kOnV`^d02OnV`^d3o`0000?o/>3h00?o0000oc400?l000000_l00016oookJP03o`00
0?oonf[ooo]Z02Gooo]Z1ol00008oookJPGo001o1_oonfX003Wooo]Z0_l0001NoookJP03o`000?oo
nf[ooo]Z05_ooo]Z00?o0000o`0h__l000000_l0?L000ol0003oE8WVoeB9iP02oeB9iP03o`000?oo
nf[ooo]Z02_ooo]Z0_l00005ohI^/@03o`000?nJR<3oVXS000OoVXS000?o0000ojBDa?nTU<@01_nT
U<@5o`0000[oZjC@00?o0000ojfScOn]Xld02?n]Xld2o`0000Oo[Z380on@VmX2o`0000ooUZ7L0ol0
000@oinYg@;o000000CoXZcOo`000?l0003o00002OnV`^d00ol0003oY/;]ojK2k@04ojK2k@Go0000
0on`h?P4o`0004[ooo]Z00?o0000oookJ_oonfX08ooonfX8o`0000Sooo]Z1Ol007l6oookJP00>ooo
nfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05_ooo]Z0_l00002o`0m`003o`000?mD
RNKoE8WV00;oE8WV00?o0000oookJ_oonfX0:ooonfX00ol0003oQVjaohI^/@04ohI^/@03o`000?nJ
R<3oVXS000SoVXS000?o0000ojBDa?nTU<@01Ol00004ojRSd@coZjC@00?o0000ojfScOn]Xld02On]
Xld01Ol0003o[Z38ojjPb?n^X<SoT9_J00Co[Z380on@VmX2o`0000_oUZ7L0_l00003oi^RfP;o0000
3onOZMd2o`0000goY/;]00?o0000ojK2kOnV`^d00ol00003od74a`Ko0000C_oonfX00ol0003ooo]Z
oookJP0OoookJP?o00000ooonfX5o`0000Wooo]Z1?l007l6oookJP00??oonfX00ol0003ooo]Zoook
JP1LoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l00002o`0m`005o`000?mDRNKoE8WVoeB9i_l00000
;_oonfX00ol0003oQVjaohI^/@05ohI^/@03o`000?nJR<3oVXS000OoVXS00ol0000:ojRSd@03o`00
0?n[Y=3oZjC@00WoZjC@00?o0000ojfScOn]Xld02On]Xld2o`0000So[Z380on@VmX2o`0000OoUZ7L
0_l00007oi^RfP;o00002_nOZMd3o`000003ojK2kOl0003oY/;]00_oY/;]3?l0001CoookJP03o`00
0?oonf[ooo]Z01[ooo]Z1?l00008oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?Ooo
nfX00ol0003ooo]ZoookJP1LoookJP;o0000F_oonfX2o`0000?o03g000Co0000oeB9i_mDRNKo0000
;OoonfX00ol0003oDbV0o`000007ohI^/@03o`000?nJR<3oVXS000?oVXS00ol000000onUWloo0000
ojRSd@0;ojRSd@03o`000?n[Y=3oZjC@00WoZjC@0_l0000;ojfSc@03o`000?n^X<So[Z3800Go[Z38
00?oT9_JojjPb?n@VmX00_n@VmX00ol0003oUZ7LoiJQg003oiJQg003o`000?nKX][oVj;J00WoVj;J
00?o0000oinYgOnOZMd01?nOZMd3o`0000GoY/;]00?o0000ojK2kOnV`^d01OnV`^d;o`0005Sooo]Z
00?o0000oookJ_oonfX05ooonfX3o`0000cooo]Z00?o0000oookJ_oonfX04ooonfX003kooo]Z00?o
0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1HoookJP07o`000?l0?L3o03g0o`0m`?l0003o
E8WVo`00000^oookJP03o`000?mC:H3o000000OoQVja00?o0000oiZ8`?nJR<000ol00005ojFOc`03
o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=000ol0003o[J?=ojfSc@09ojfSc@03
o`000?n^X<So[Z3800Oo[Z380on@VmX2o`000003oiJQg?l0003o000000goVj;J0_l000001?nOZMgo
0000o`000?l00009ojK2k@03o`000?nV`^goY/;]00Co000000?o/>3ho`000?l000000ol0001Noook
JP03o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`000?oonf[ooo]Z01;ooo]Z000ooookJP;o
0000G_oonfX00ol0003ooo]ZoookJP1GoookJP07o`000?l0?L3o03g0o`0m`?l0003oE8WVo`00000]
oookJP04o`000?mC:H3oDbV0o`0000OoQVja0ol00009ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o
0000oj^Td?n[Y=002_n[Y=000ol0003o[J?=ojfSc@09ojfSc@;o00002_n^X<P2oi2KfP;o00003onK
X]X2o`0000[oY/;]2_l0001ToookJP03o`000?oonf[ooo]Z00kooo]Z0ol0000DoookJP03o`000?oo
nf[ooo]Z01;ooo]Z0011oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0E_oonfX0
0ol0003o03g0o`0m`002o`0m`003o`000?oonf[ooo]Z02cooo]Z00Go0000oe<YP?mC:H3oDbV0o`00
0005ohI^/@03o`000?nPV<_o000000_oYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^T
d00:oj^Td003o`000?n]Xlgo[J?=00[o[J?=00?o0000ojjPb?n^X<P00_n^X<P7o`0000;oU9CA0_l0
000:oi^RfP?o00000_nV`^d01?l0003oY/;]ojK2kOnV`^d6o`0000;o_MC[1_l0001VoookJP03o`00
0?oonf[ooo]Z00_ooo]Z0ol0000GoookJP03o`000?oonf[ooo]Z01;ooo]Z0012oookJP03o`000?oo
nf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0E_oonfX01Ol0003o03g0o`0m`?l0?L3o000002gooo]Z
00?o0000oe<YP?mC:H000_mC:H001?l0003oQVjaohI^/On6K[42o`0000?oX9S;00?o0000ojFOconU
Wll02OnUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfScOn]
Xld01?n]Xld:o`0000OoZ:KD1?nDU=42o`0000KoVj;J0_l00004ojK2k@Go00000_nme>/6o`000003
ohdR<ol0003o000006[ooo]Z00?o0000oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oo
nfX04_oonfX004?ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1EoookJP05o`00
0?l0?L3o03g0o`0m`?l00000;OoonfX00ol0003oDbV0oe<YP002oe<YP004o`000?n6K[7oQVjao`00
00KoX9S;00?o0000ojFOconUWll02OnUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3oZjC@
00OoZjC@2Ol00008ojR[f@04o`000?nXY]CoZ:KDoi2KfPOoZ:KD1?nDU=42o`000004oi^Rf_l0003o
0000o`0000;oY/;]1?l00002okgDj`Go00001?nci?L3o`0006gooo]Z00?o0000oookJ_oonfX00_oo
nfX3o`0001kooo]Z00?o0000oookJ_oonfX04_oonfX004Cooo]Z00?o0000oookJ_oonfX0G?oonfX0
0ol0003ooo]ZoookJP1DoookJP05o`000?l0?L3o03g0o`0m`?l00000;OoonfX00ol0003oDbV0oe<Y
P003oe<YP0;o00001onPV</00ol0003oYIo?ojFOc`0:ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00Co
0000oj^Td?n[Y=3oZjC@1Ol00005ojN^g003o`000?nXZmWoZ:_I00[oZ:_I0_l0000;ojRVe0;oU9CA
0_l00002ojK2k@?o000000?o_MC[o`000?l000000ol00006ok?Tm`?o0000LOoonfX4o`00027ooo]Z
00?o0000oookJ_oonfX04_oonfX004Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Zoook
JP1DoookJP04o`000?l0?L3o03g0o`0002cooo]Z0_l00004oe<YP0;o00002OnPV</00ol0003oYIo?
ojFOc`0:ojFOc`03o`000?nXXm7oZ:?A00OoZ:?A1_l0000;ojN^g003o`000?nXZmWoZ:_I00_oZ:_I
00?o0000ojRVe?nXY]@02?nXY]@:o`0000So/nCg1?l0001`oookJPCo00009?oonfX00ol0003ooo]Z
oookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0DooonfX01?l0003o03g0o`0m
`?l0000/oookJP;o00000omC:H000ol0003oV8W2o`00000:oj2Hb`03o`000?nUWlooYIo?00[oYIo?
00Co0000ojRSdOnXXm7oZ:?A1Ol00004ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000ojR[fOnX
ZmT02onXZmT01?l0003oZ:KDojRVe?nXY]@;o`0000[o/nCg1?l0001`oookJP?o00001?oonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z017ooo]Z0018oookJP03o`000?oonf[ooo]Z05_o
oo]Z00?o0000oookJ_oonfX0D_oonfX01?l0003o03g0o`0m`?l0000/oookJP03o`000?mC:H3oDbV0
00;o00000onHRL800ol0003oX9S;oj2Hb`08oj2Hb`03o`000?nUWlooYIo?00SoYIo?1Ol0000:ojN_
g@03o`000?nW[]coYjkL00_oYjkL00?o0000ojR[fOnXZmT02OnXZmT00ol0003oZ:_Io`000002o`00
00;oY/;]1Ol0000;ok?Tm`Co0000KooonfX4o`0000Sooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0AoookJP00BOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z05;o
oo]Z00?o0000o`0m`?l00000:ooonfX2o`000003oe<YP?l0003oV8W200CoV8W200?o0000oj2HbonP
V</02?nPV</00ol0003oYIo?ojFOc`04ojFOc`Co00000_nV[mh00ol0003oYjoMojN_g@0;ojN_g@03
o`000?nW[]coYjkL00_oYjkL00?o0000ojR[fOnXZmT01?nXZmT4o`0000?oY/;]00Ko0000ojK2kOl0
003o0000ol;Ciol0000;ok?Tm`Co0000KooonfX3o`0000cooo]Z00?o0000oookJ_oonfX08OoonfX0
0ol0003ooo]ZoookJP0AoookJP00B_oonfX00ol0003ooo]ZoookJP1KoookJP;o0000D_oonfX01?l0
003o03g0o`0m`?l0000ZoookJP?o00001onHRL800ol0003oX9S;oj2Hb`08oj2Hb`03o`000?nUWloo
YIo?00?o00001onV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000
ojR[fOnXZmT00ol00008ojK2k@05o`000?o2dnOo`]?Wol;Ciol000002?nci?L5o`0006kooo]Z0ol0
000@oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX04OoonfX004_ooo]Z00?o0000
oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1@oookJP03o`000?l0?L3o000002[ooo]Z0_l00009
oiR9`P03o`000?nPV<_oX9S;00OoX9S;0ol0000;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000
ojN^g?nW[]`02OnW[]`01?l0003oYjkLo`000?l00007ojK2k@?o00001_o2dnL00ol0003o/nCgok?T
m`02ok?Tm`Oo0000JooonfX4o`0001Cooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Zoook
JP0AoookJP00C?oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003o03g0o`00000Y
oookJP03o`000?n6J:Wo000000WoV8W200?o0000oj2HbonPV</01OnPV</2o`000003ojJ^gOl0003o
YZoN00coYZoN00?o0000ojN_gOnW[md02onW[md00ol0003oYjkLojN^g004ojN^g0Co00000_nV`^d0
0ol0003oY/;]ojK2k@03ojK2k@?o00002Oo2dnL00ol0003o/nCgo`000006o`0006_ooo]Z0ol0000I
oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX04OoonfX004kooo]Z00?o0000oook
J_oonfX0FooonfX00ol0003ooo]ZoookJP1>oookJP03o`000?l0?L3o000002Sooo]Z00Go0000ohIX
ZOn6J:WoQVRYo`000009oiR9`P04o`000?nPV<_oX9S;oj2Hb`?o00001?nV[]d00ol0003oYZoNojJ_
gP0;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`00ol00007ojK2k@03o`000?nV
`^go000000;o00002_o2dnL6o`0006gooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z01kooo]Z00?o
0000oookJ_oonfX04OoonfX004oooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1>
oookJP;o00009ooonfX00ol0003oQVRYohIXZ@02ohIXZ@03o`000?nHRL;oV8W200OoV8W200Co0000
oj2Hbol0003o00002?nV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgoYjoM00[oYjoM00Co
0000ojN_gOl0003o00002onV`^d00ol0003o`]?Wol;Ci`06ol;Ci`Go000000?o_>?bo`000?l00000
K?oonfX4o`00023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0AoookJP00D?oo
nfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z04gooo]Z0_l0000VoookJP03o`000?n6
J:WoQVRY00?oQVRY00?o0000oiR9`_nHRL801onHRL82o`0000_oYZkM00?o0000ojJ_g_nV[mh02_nV
[mh00ol0003oYjoMojN_g@05ojN_g@Co00000_nV`^d00ol0003oY/;]ojK2k@06ojK2k@?o00001Oo2
dnL5o`0000Go_>?b00?o0000oookJ_oonfX0JOoonfX3o`0002Gooo]Z00?o0000oookJ_oonfX07Ooo
nfX00ol0003ooo]ZoookJP0@oookJP00DOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[o
oo]Z04cooo]Z0_l0000RoookJPCo00001on6J:T00ol0003oV8W2oiR9`P04oiR9`P;o000000?oYJ_K
o`000?nV[]d02onV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgoYjoM00Co00001onV`^d0
0ol0003oY/;]ojK2k@03ojK2k@;o00000oo2dnL5o`0000Oo_>?b00?o0000oookJ_oonfX0J?oonfX4
o`0002Sooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`00
05cooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP0LoookJPCo00000oo4`]P00ol0
003oQVRYohIXZ@05ohIXZ@04o`000?nHRL;oV8W2oiR9`P?o00001?nUZm/00ol0003oYZkMojJ^g@09
ojJ^g@03o`000?nV[mkoYZoN00WoYZoN1?l0000<ojK2k@03o`000?nV`^go000000Oo00001onlho83
o`0006[ooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX04?oonfX0
05Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1VoookJPCo00001_o4`]P2o`00
00OoQVRY00Co0000oiR9`_l0003o00002?nUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV[mko
YZoN00CoYZoN1?l00003ojK2k@03o`000?nV`^goY/;]00_oY/;]1?l00009okcSlP?o0000J_oonfX3
o`00037ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00EOoonfX00ol0
003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z067ooo]Z1?l00009olC2f003o`000?m<2USo0000
00OoQVRY0_l0000;ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh00ol00008ojK2
k@03o`000?nV`^goY/;]00KoY/;]1?l000000oo9bm_o_>?bokcSlP07okcSlP?o0000JOoonfX4o`00
03Cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00E_oonfX00ol0003o
oo]ZoookJP1JoookJP03o`000?oonf[ooo]Z05gooo]Z0ol0000<olC2f004o`000?m<2USoC0YHo`00
00GoQVRY0_l000000onSYMOo0000ojF[f`0:ojF[f`03o`000?nV[]goYZkM00SoYZkM00Co0000ojJ^
gOl0003o00003?nV`^d00ol0003oY/;]ojK2k@03ojK2k@;o000000?ob<_Lo`000?nlho802?nlho83
o`0006Wooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX04?oonfX0
05Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0005Wooo]Z1?l0000>olC2f005o`000?m<2USoC0YH
od`:F?l000000_n6J:T3o`0000CoXjGG00?o0000ojF[fonUZm/02OnUZm/00ol0003oYZkMojJ^g@04
ojJ^g@?o00001?nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^go000000;o000000Go`K?<
olS;g?o1/lcob<_Lo`000005okcSlP?o0000J?oonfX4o`0003gooo]Z00?o0000oookJ_oonfX06Ooo
nfX00ol0003ooo]ZoookJP0@oookJP00F?oonfX2o`0005cooo]Z00?o0000oookJ_oonfX0DooonfX3
o`00017oa<;H00?o0000od`:F?m<2UP00_m<2UP3o`0000OoXjGG00?o0000ojF[fonUZm/02_nUZm/0
0ol0003oYZkMojJ^g@03o`0000SoY/;]00?o0000ojK2kOnV`^d02_nV`^d2o`0000Go`K?<00Cob<_L
o`000?nlho;o_>?b0ol000000onlQI[ooo]ZoookJP1UoookJP?o0000@_oonfX00ol0003ooo]Zoook
JP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001JoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000
oookJ_oonfX0CooonfX3o`0000?o`k_B0_l0000?olC2f004o`000?m<2USoC0YHod`:F0;o00002_nS
YML00ol0003oYJ_KojF[f`08ojF[f`04o`000?nUZm_o0000o`0000coY/;]00?o0000ojK2kOnV`^d0
1?nV`^d3o`000004ojOYn_l0003o0000o`0000?o`K?<00?o0000oa@00?l000000ol00002okb5VVKo
oo]Z0ol00015oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005_ooo]Z
00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1;oookJP?o00002?o3^m83o`0000_oa<;H
00Oo0000od`:F?m<2USoC0YHo`000?nPV/oo000000_oXjGG00?o0000ojF[fonUZm/00onUZm/4o`00
00;oY/;]00?o0000ojK2kOnV`^d03?nV`^d00ol0003oY/;]ojK2k@03o`000003ojOYn_l0003o0000
00CodMKL00Co`K?<o`000?l0003o00000_lD0003o`0006Cooo]Z1?l00019oookJP03o`000?oonf[o
oo]Z01Sooo]Z00?o0000oookJ_oonfX03ooonfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0
003ooo]ZoookJP17oookJP?o00003_o3^m82o`0000Soa<;H0_l000000om<2USo0000o`000003oj2J
c`03o`000?nSYMOoXjGG00SoXjGG00?o0000ojF[fonUZm/00ol00007ojK2k@03o`000?nV`^goY/;]
00coY/;]0_l00003ojOYnP04o`000?oAe]coe/G9o`0000?od/C=00?odMKLo`000?l000000_l00000
0oo=g^Go0000oookJP1RoookJP?o0000C_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[o
oo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0@ooonfX3o`00
01?o`k_B0_l00002olC2f0Oo00001OnPV/l00ol0003oXjGGoj>Ue`09oj>Ue`;o00002onV`^d00ol0
003oY/;]ojK2k@07ojK2k@?o00000_nVh?/01Ol0003oYnWjo`000?l0003oe/G900;o00000_oAe]`5
o`000003olgNiOo=^lWooo]Z067ooo]Z0ol0001AoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000
oookJ_oonfX03ooonfX005kooo]Z0_l0001KoookJP03o`000?oonf[ooo]Z043ooo]Z0_l0000Hol>k
dP;o00000oo6`MD2o`0000SoX9[?00?o0000oj>UeonSYML01?nSYML3o`0000;oY/;]00?o0000ojK2
kOnV`^d02_nV`^d00ol0003oY/;]ojK2k@03ojK2k@?o00001_nVh?/01_l0003oe/G9omK5bOl0003o
d/C=om7Fg0?o00000oo=g^EQoookJPCo0000EOoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oo
nf[ooo]Z00oooo]Z001PoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0??oonfX3
o`0001Ko`k_B0_l00004olFhc@Co00002OnPV/l00ol0003oXjGGoj>Ue`02oj>Ue`;o00001_nV`^d0
0ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^go000000;o00001_nVh?/3o`0000;oe/G900Co0000
om;4cOl0003ocMkU0_oBa<d00ol0003ooo]ZoookJP1OoookJP?o0000F_oonfX00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z00oooo]Z001QoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000
oookJ_oonfX0>?oonfX3o`0001Go`k_B0ol00007olFhc@;o000000?oUgngo`000?nPV/l02?nPV/l0
0ol0003oXjGGo`000002o`0000WoY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY^3kojKPn`05
ojKPn`;o00000_oIgm/00ol0003oe/G9o`000004om;4c@03olgNiOoonf[ooo]Z05gooo]Z1?l0001N
oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03ooonfX006;ooo]Z00?o0000oook
J_oonfX0FOoonfX00ol0003ooo]ZoookJP0doookJP?o00005?o3^m84o`0000WoaKS=0_l00002oiMo
]`03o`000?nPV/ooX9[?00SoX9[?00?o0000ojK2kOnV`^d02onV`^d00ol0003oY/;]ojK2k@04ojK2
k@?o00001?nTfo/3o`000004ojKPnol0003o0000o`0000?ofMoK0_l00002om;4c@03o`000?oonf[o
oo]Z05gooo]Z0ol0001RoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03_oonfX0
06?ooo]Z00?o0000oookJ_oonfX0FOoonfX2o`00037ooo]Z0ol0000Dol>kdP?o00002oo5^<d2o`00
00GoUgng00?o0000oj2JconPV/l00_nPV/l3o`0000?oY/;]00?o0000ojK2kOnV`^d02onV`^d00ol0
003oY/;]ojK2k@03o`0000[oY=_k0ol00003omWOf`;o000000?od/C=o`000?oonfX0GOoonfX3o`00
06Kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0>oookJP00I?oonfX2o`0005_o
oo]Z00?o0000oookJ_oonfX0;?oonfX4o`00017o`k_B1?l0000=olFhc@03o`000?nGOkOoUgng00Go
Ugng00?o0000oj2Jcol000000_l00007ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0000:ojCKn`Go
00000_oIgm/3o`0005gooo]Z1?l0001ZoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oo
nfX03_oonfX006Kooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0XoookJP?o0000
1?no/L`4o`0000[o`k_B0ol0000?olFhc@;o00002?nGOkL2o`0000_oY/;]00?o0000ojK2kOnV`^d0
1?nV`^d4o`0000CoXMWk0_l00005ojCKn`Ko00000_oIgm/3o`0005cooo]Z0ol0001^oookJP03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Oooo]Z00?o0000oookJ_oonfX0FOoo
nfX00ol0003ooo]ZoookJP0UoookJP;o00002ono/L`4o`0000?o`k_B0ol0000AolFhc@03o`000?mS
557o000000CoUgng0ol00002ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOnV`^d00ol0
000:oj7In`;o000000?oY=_ko`000?l000000_nUmnL6o`0005cooo]Z0ol0001boookJP03o`000?oo
nf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX03_oonfX006Sooo]Z00?o0000oookJ_oonfX0FOoonfX0
0ol0003ooo]ZoookJP0RoookJP;o00004Ono/L`4o`00017oaKS=0_l00002of<DD@03o`000?nGOkOo
Ugng00;o00001_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@;o00003onQfO/5o`000003olkiiol0003o
000005_ooo]Z1?l0001foookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03_oonfX0
06Wooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0NoookJP?o00004Ono/L`2o`00
00Co`Zg51?l0000:olFhc@?o00000omS5544o`0000WoY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`00
00CoWMSl0_l00009oj7In`?o00000onOkoH01?l0003oc_WWo`000?l0001JoookJP?o0000NooonfX0
0ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001ZoookJP;o0000F_oonfX00ol0
003ooo]ZoookJP0KoookJP;o00004?no/L`3o`0000_o`Zg50ol00003olFhc@Co000000?ob;;4o`00
0?mS55400_mS5542o`0000goY/;]00?o0000ojK2kOnV`^d00ol00009oigHo003o`000?nQfO_oXMWk
00CoXMWk0_l00004oio_mPCo0000F?oonfX4o`0007kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0
003ooo]ZoookJP0=oookJP00K?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z01So
oo]Z0_l0000?oknac0?o00004Oo2[LD5o`000003olRba?l0003o000000;oHaAA0_l00002ojK2k@03
o`000?nV`^goY/;]00_oY/;]0_l0000=oigHo0;o000000CoXMWko`000?l0003o00001?nOkoH4o`00
05Oooo]Z0ol00023oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03OoonfX006go
oo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0DoookJP?o00003_no/L`3o`00017o
`Zg50_l00006olBS^0Go00001OnV`^d00ol0003oY/;]ojK2k@04ojK2k@Co00001?nGf?h3o`0000co
WMSl00?o0000oio_m_l000001ol0001FoookJP?o0000QooonfX00ol0003ooo]ZoookJP0?oookJP03
o`000?oonf[ooo]Z00gooo]Z001^oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0
4OoonfX2o`0000ko_k7<0ol0000>ol:]a@Co00002?o4XkP4o`0000WoY/;]00?o0000ojK2kOnV`^d0
0ol0000;oiOHoP;o00000onMf?`5o`0000GoTnOj1Ol0001DoookJPCo0000R_oonfX00ol0003ooo]Z
oookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001_oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o
0000oookJ_oonfX03_oonfX8o`0000Oo_k7<0ol0000=ol:]a@Co00002_o4XkP4o`0000coY/;]0_l0
000@oiOHoP?o000000?oTnOjo`000?l000001?nCioX5o`0005Cooo]Z0ol0002?oookJP03o`000?oo
nf[ooo]Z00kooo]Z00?o0000oookJ_oonfX03OoonfX0073ooo]Z0_l0001IoookJP;o00003OoonfX0
0ol0003o]jS;okNXb`06okNXb`co00001oo2[LD4o`0000goa:>h0ol00002ojK2k@04o`000?nV`^go
Y/;]ojK2k@Go00001_n:fOl4o`0000CoUmSn1Ol00008ogkOn@Go0000EOoonfX3o`0009?ooo]Z00?o
0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0=oookJP00L_oonfX00ol0003ooo]ZoookJP1H
oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000okNXbongZ</02_ngZ</00ol0003o^Z;0okZR`006
okZR`0co00001oo4XkP5o`0000KoY/;]0ol0000?oh[Io`Co00002OmngoT6o`0005Cooo]Z1?l0002G
oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007?ooo]Z00?o0000oook
J_oonfX0F?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?ngZ<_o]jS;00Wo]jS;0_l0000<okZR
`003o`000?nkTjgo^i>]00Ko^i>]2_l00005ojK2k@03o`000?mTd_CoI=;d00?oI=;d1?l00004oh[I
o`Go00002OmDcNX7o`0005Kooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oook
J_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP05oookJP03
o`000?ngZ<_o]jS;00So]jS;0_l0000;okZR`0;o00003OnkTjd2okI`PP;o00000_nV`^d3o`0000go
I=;d1?l00008oeC=jP[o0000EOoonfX4o`0009oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003o
oo]ZoookJP0<oookJP00MOoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z00;ooo]Z
0_l0000:okNXb`03o`000?njX/3o^Z;000So^Z;00ol0000:ok^C[@;o00000_nfL887o`0000SoI=;d
1?l00006o`h000Oo]>Sg00Co0000ok_Zm?nkj_Co^n[d1_l0001EoookJP?o0000Y?oonfX00ol0003o
oo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oonf[ooo]Z05Sooo]Z
00Co0000oookJ_oonf[o00002_ngZ</2o`0000Wo^Z;00_l00009ok^C[@?o000000?o]W22o`000?l0
00001?l000000onV`^go0000o`000008o`000003oj_Un_l0003o]>Sg00oo]>Sg2?l0001EoookJP?o
0000YooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001goookJP;o0000
FOoonfX2o`0000Wo]jS;0_l00009okZR`0;o00000onkTjd=o`0000?oY/;]1_l00007oj_UnP03o`00
0?ndj?Oo]>Sg00_o]>Sg1Ol000001?nVlOGo0000o`000?l0001DoookJPCo0000ZooonfX00ol0003o
oo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00cooo]Z001ioookJP03o`000?oonf[ooo]Z05Kooo]Z
00?o0000okNXbongZ</01ongZ</00ol0003o^Z;0okZR`002okZR`0co00001?n`Ukd4o`000005ojK2
kOl0003o0000o`000?nV`^d00_l000000onQgoco0000oj_UnP0:oj_UnP03o`000?ndj?Oo]>Sg00Go
]>Sg2Ol000001?nVlOGo0000o`000?l0001DoookJP?o0000/?oonfX00ol0003ooo]ZoookJP09oook
JP03o`000?oonf[ooo]Z00cooo]Z001joookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000okNXbong
Z</00_ngZ</6o`000003okZR`?l0003o000000;o00001?n_Y/l00ol0003o/9Nmok2G_@06ok2G_@Co
00000_nV`^d2o`0000GoXMol0_l0000;oj_UnP03o`000?ndj?Oo000000Ko00001_n]j_T4o`0005Co
oo]Z0ol0002coookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007_ooo]Z
00?o0000oookJ_oonfX0D_oonfX6o`0000Go[JcG00?o0000ojnVcon_Y/l01_n_Y/l00ol0003o/9Nm
ok2G_@03ok2G_@Go00000_nV`^d2o`0000OoXMol00?o0000oj_Un_n[iOX01_n[iOX7o`0000Wo[N[i
1Ol0001CoookJPCo0000]ooonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00cooo]Z
001loookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000ojf/eon][=L01on][=L00ol0003o[jK?ojnV
c`06ojnVc`04o`000?n`Ukgo/9Nmok2G_@?o00000onV`^d7o`0000GoXMol00?o0000oj_Un_n[iOX0
1ol00002ojSTn`03o`000?n]j_Wo[N[i00Ko[N[i1ol0001CoookJP?o0000_?oonfX00ol0003ooo]Z
oookJP08oookJP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o0000D?oonfX00ol0003o[JcGojf/
e`07ojf/e`03o`000?n_Y/oo[jK?00Co[jK?0ol000000on`Ukgo0000ojK2k@05ojK2k@;o00001onR
fo/8o`0000OoZ>Ck0_l00004ojgZn@Wo0000D_oonfX4o`000<3ooo]Z00?o0000oookJ_oonfX01ooo
nfX00ol0003ooo]ZoookJP0;oookJP00OooonfX00ol0003ooo]ZoookJP1=oookJP03o`000?n][=Oo
[JcG00Oo[JcG00Co0000ojnVcon_Y/oo[jK?0ol00003ojK2k@03o`000?nV`^goY/;]00?oY/;]0_l0
000:oj;Kn`;o00002onXi?/00ol0003o[N[io`000009o`0005?ooo]Z0ol00034oookJP03o`000?oo
nf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX0083ooo]Z00?o0000oookJ_oonfX0BooonfX0
0ol0003o[JcGojf/e`07ojf/e`04o`000?n_Y/oo0000o`0000SoY/;]00Co0000ojK2kOnV`^go0000
2onRfo/2o`0000SoZ>Ck2?l00002oiK]m@?o0000E?oonfX3o`000<Sooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP0;oookJP00POoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?n]
[=Oo[JcG00Co[JcG1?l0000;ojK2k@So00001OnRfo/2o`000003ojSTnol0003o000000Oo000000?o
X^Glo`000?l000000onFkOD4o`0005?ooo]Z1?l0003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o
0000oookJ_oonfX02ooonfX008;ooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003o[JcGo`000004
o`0000CoY/;]00?o0000ojK2kOnV`^d01_nV`^d2o`0000SoXmSk2?l00009oj;Uo003o`000?nFkOGo
000000?o0000E?oonfX3o`000=3ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;
oookJP00PooonfX2o`0004Sooo]Z0ol0000:ojK2k@03o`000?nV`^goY/;]00;oY/;]0ol0000;oj?H
n`;o00003?nRiO`4o`0005Gooo]Z0ol0003DoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oook
J_oonfX02ooonfX008Gooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003oY/;]ojK2k@0:ojK2k@04
o`000?nV`^goY/;]o`0000coXmSk0_l00009oj;Uo0Ko0000E?oonfX4o`000=Sooo]Z00?o0000oook
J_oonfX00ooonfX00ol0003ooo]ZoookJP0;oookJP00Q_oonfX00ol0003ooo]ZoookJP16oookJP03
o`000?nV`^goY/;]00SoY/;]2Ol00006oj?Hn`;o00000_nRiO`;o`0005Gooo]Z0ol0003MoookJP03
o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oonfX008Oooo]Z00?o0000oookJ_oonfX0
A_oonfX00ol0003oY/;]ojK2k@04ojK2k@?o00002OnRf?/:o`0000;oUnOk1Ol0001EoookJPCo0000
h?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0028oookJP03o`000?oo
nf[ooo]Z04Kooo]Z00?o0000ojK2kOnV`^d00ol0000=oj;Hn`?o000000?oUnOko`000?l000001Ol0
001GoookJP?o0000iOoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00[ooo]Z0029
oookJP;o0000AooonfX8o`0000OoX]Sk1ol0001KoookJP?o0000jOoonfX01Ol0003ooo]ZoookJ_oo
nf[o000000cooo]Z002;oookJP03o`000?oonf[ooo]Z04cooo]Z2?l000000ooonf[o0000o`00001J
oookJPCo0000k?oonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002<oookJP03o`000?oonf[o
oo]Z05Kooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o00003?oo
nfX008gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP1?oookJPCo0000mOoonfX0
0ol0003ooo]Zo`00000<oookJP00S_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z
04_ooo]Z0ol0003joookJP03o`000?oonf[o000000_ooo]Z002?oookJP;o0000EooonfX00ol0003o
oo]ZoookJP17oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003ooo]Z
oookJP1EoookJP03o`000?oonf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00T_oo
nfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0003ooookJPGooo]Z0ol0
000;oookJP00TooonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003o
oookJPCooo]Z1?l0000>oookJP00U?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z
03Gooo]Z1?l0003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2o`0005Kooo]Z00?o0000oookJ_oo
nfX0<OoonfX3o`000?oooo]Z1?oonfX4o`0001Gooo]Z002GoookJP03o`000?oonf[ooo]Z05Cooo]Z
0_l0000]oookJPCo0000oooonfX3oookJPCo00006OoonfX009Sooo]Z00?o0000oookJ_oonfX0EOoo
nfX00ol0003ooo]ZoookJP0WoookJP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o0000
oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX0
09[ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2oook
JPCo00009?oonfX009_ooo]Z0_l0001FoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;o
oo]Z1?l0000XoookJP00WOoonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z
0ol0003ooookJP;ooo]Z0ol0000/oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oo
nf[ooo]Z017ooo]Z1?l0003ooookJP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]ZoookJP1D
oookJP03o`000?oonf[ooo]Z00gooo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oonfX00ol0
003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX00:7o
oo]Z0_l0001EoookJP03o`000?oonf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koookJP00
XooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`0003kooo]Z
002ToookJP03o`000?oonf[ooo]Z05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o0000
oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000oook
J_oonfX0DOoonfX00ol0003ooo]ZoookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001AoookJP03
o`000?oonf[ooo]Z0?;ooo]Z1?l0001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03o`00
0?oonf[ooo]Z0>kooo]Z1?l0001AoookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oo
nf[ooo]Z0>_ooo]Z0ol0001EoookJP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[o
oo]Z0>Oooo]Z1?l0001HoookJP00[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z
0>?ooo]Z1?l0001LoookJP00[OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0=oo
oo]Z1?l0001PoookJP00[_oonfX2o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z
002`oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z002a
oookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002boook
JP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002coookJP03
o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o0000
@ooonfX00ol0003ooo]ZoookJP3:oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0@?oo
nfX00ol0003ooo]ZoookJP36oookJPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooonfX0
0ol0003ooo]ZoookJP33oookJP?o0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0
003ooo]ZoookJP2ooookJPCo0000POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003o
oo]ZoookJP2koookJPCo0000QOoonfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oooo]Z
1?l00029oookJP00_?oonfX00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0
002=oookJP00_OoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@
oookJP00__oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002Doook
JP00_ooonfX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00
`?oonfX2o`0003Oooo]Z00?o0000oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03o`000?oo
nf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`000?oonf[o
oo]Z03?ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oonf[ooo]Z
03;ooo]Z00?o0000oookJ_oonfX0VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z037o
oo]Z00?o0000oookJ_oonfX0U_oonfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0003ooo]Z
oookJP2BoookJPCo0000[_oonfX00<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Zoook
JP2>oookJPCo0000/_oonfX00<Wooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP2;
oookJP?o0000]_oonfX00<[ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27oook
JPCo0000^OoonfX00<_ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23oookJPCo
0000_OoonfX00<cooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00c_oo
nfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooonfX0
0ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0
003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Cooo]Z
00?o0000oookJ_oonfX0K_oonfX3o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX0J_oonfX4o`000=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX0I_oonfX4o`000=_ooo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oook
J_oonfX0HooonfX3o`000=oooo]Z003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oo
nfX0GooonfX4o`000>;ooo]Z003HoookJP;o00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo0000
i_oonfX00=[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000j_oo
nfX00=_ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oonfX0
0=cooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX00=go
oo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX00=kooo]Z
00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z0_l0
000GoookJP03o`000?oonf[ooo]Z04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]ZoookJP0D
oookJP03o`000?oonf[ooo]Z047ooo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX0?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oo
nfX04_oonfX00ol0003ooo]ZoookJP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0003ooo]Z
oookJP0AoookJP03o`000?oonf[ooo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o00004Ooo
nfX00ol0003ooo]ZoookJP0boookJPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]ZoookJP0>
oookJP03o`000?oonf[ooo]Z02kooo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oonf[ooo]Z
00gooo]Z00?o0000oookJ_oonfX0:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oo
nfX03?oonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0003ooo]Z
oookJP0:oookJP03o`000?oonf[ooo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o00002_oo
nfX00ol0003ooo]ZoookJP0PoookJPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]ZoookJP07
oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oonf[ooo]Z
00Kooo]Z00?o0000oookJ_oonfX06OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oookJ_oo
nfX01OoonfX00ol0003ooo]ZoookJP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0003ooo]Z
oookJP04oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o00001?oo
nfX00ol0003ooo]ZoookJP0>oookJPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]ZoookJ_oo
nf[o000000cooo]Z1?l0003ooookJSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0
003ooookJSgooo]Z003eoookJP03o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003foook
JP;o000000?ooo]Zo`000?l000000_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oookJP00
oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooook
JT;ooo]Z003ooookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.813 .532 0 r
.40203 .44022 m .41218 .47217 L p .39765 .42873 L F P
0 g
s
.781 .477 0 r
.38937 .40489 m .40203 .44022 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.37904 .37847 m .37955 .37978 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.37955 .37978 m .38937 .40489 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.392 .41185 m .37904 .37847 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.40203 .44022 m .392 .41185 L p .38064 .38277 L F P
0 g
s
.813 .532 0 r
.392 .41185 m .39433 .41845 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.39433 .41845 m .40203 .44022 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.40424 .44378 m .392 .41185 L p .40059 .43753 L F P
0 g
s
.813 .532 0 r
.41218 .47217 m .40878 .46 L p .40059 .43753 L F P
0 g
s
.813 .532 0 r
.40878 .46 m .40424 .44378 L p .40059 .43753 L F P
0 g
s
.878 .657 .132 r
.41218 .47217 m .41836 .49946 L p .40424 .44378 L F P
0 g
s
.878 .657 .132 r
.41419 .47274 m .40424 .44378 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41836 .49946 m .41641 .48695 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41641 .48695 m .41419 .47274 L p .41069 .46919 L F P
0 g
s
.129 .614 .915 r
.60478 .45278 m .62479 .46724 L .64857 .46956 L p F P
0 g
s
.129 .614 .915 r
.64857 .46956 m .6314 .46129 L .60478 .45278 L p F P
0 g
s
.141 0 0 r
.64857 .46956 m .66621 .46479 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.6314 .46129 m .63958 .46523 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.63958 .46523 m .64857 .46956 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.66621 .46479 m .65251 .46366 L .6314 .46129 L p F P
0 g
s
.356 0 .092 r
.65251 .46366 m .66621 .46479 L .67784 .45279 L p F P
0 g
s
.356 0 .092 r
.66798 .45949 m .65251 .46366 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67784 .45279 m .67269 .45629 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67269 .45629 m .66798 .45949 L p .66457 .45848 L F P
0 g
s
.266 .656 .967 r
.57303 .43878 m .59497 .45825 L .62479 .46724 L p F P
0 g
s
.266 .656 .967 r
.62479 .46724 m .61043 .45687 L p .60393 .45576 L F P
0 g
s
.518 0 0 r
.60478 .45278 m .6314 .46129 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.5822 .4391 m .58959 .44358 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.58959 .44358 m .60478 .45278 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.62778 .45966 m .60926 .45239 L .61403 .45346 L F
.62727 .45963 m .60926 .45239 L p .62778 .45966 L F P
0 g
s
.518 0 0 r
.6314 .46129 m .62727 .45963 L p .62778 .45966 L F P
0 g
s
.693 .166 0 r
.6314 .46129 m .65251 .46366 L p .64057 .46055 L F P
0 g
s
.693 .166 0 r
.64057 .46055 m .62762 .45718 L .63128 .46117 L F
.64057 .46055 m .63128 .46117 L .6314 .46129 L F
.65251 .46366 m .64343 .46236 L p .63137 .45815 L F P
0 g
s
.693 .166 0 r
.64343 .46236 m .6317 .46068 L p .63137 .45815 L F P
0 g
s
.684 .25 .213 r
.6317 .46068 m .65251 .46366 L .66798 .45949 L p F P
0 g
s
.684 .25 .213 r
.66798 .45949 m .659 .46134 L p .6496 .46009 L F P
0 g
s
.684 .25 .213 r
.659 .46134 m .64914 .46337 L p .6496 .46009 L F P
0 g
s
.218 .084 .475 r
.66798 .45949 m .67784 .45279 L .68096 .44287 L p F P
0 g
s
.218 .084 .475 r
.68096 .44287 m .68385 .43368 L p .6765 .44564 L F P
0 g
s
.218 .084 .475 r
.6765 .44564 m .67628 .4464 L .68096 .44287 L F
.67581 .44675 m .66798 .45949 L .68096 .44287 L F
.6765 .44564 m .67581 .44675 L .67628 .4464 L F
.68385 .43368 m .67793 .44867 L .66798 .45949 L p F P
0 g
s
0 0 .486 r
.67793 .44867 m .68385 .43368 L .68405 .42857 L p F P
0 g
s
0 0 .486 r
.68405 .42857 m .68485 .40789 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.68197 .42484 m .68189 .43173 L .68405 .42857 L F
.68044 .43385 m .67793 .44867 L .68405 .42857 L F
.68197 .42484 m .68044 .43385 L .68189 .43173 L F
.68485 .40789 m .68367 .42063 L p .68125 .42906 L F P
0 g
s
0 0 .486 r
.68367 .42063 m .68268 .43134 L p .68125 .42906 L F P
0 g
s
0 0 .238 r
.68202 .39425 m .68244 .41787 L .68426 .41031 L F
.68485 .40789 m .68169 .37617 L p .68202 .39425 L F P
0 g
s
0 0 .238 r
.68202 .39425 m .68426 .41031 L .68485 .40789 L F
.68169 .37617 m .68232 .39396 L p .6822 .40453 L F P
0 g
s
0 0 .238 r
.68232 .39396 m .68282 .40793 L p .6822 .40453 L F P
0 g
s
.87 .698 .174 r
.68178 .39985 m .68282 .40793 L p .6814 .39471 L F P
0 g
s
0 0 .238 r
.68387 .41847 m .68485 .40789 L p .68244 .41787 L F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .70952 .38236 L .67996 .36594 L p F P
0 g
s
.748 .736 .841 r
.67877 .36528 m .66808 .35934 L p .67965 .37551 L F P
0 g
s
.87 .698 .174 r
.68282 .40793 m .68169 .37617 L .67996 .36594 L p F P
0 g
s
.87 .698 .174 r
.68003 .36776 m .68282 .40793 L .67996 .36594 L F
.748 .736 .841 r
.67996 .36594 m .67877 .36528 L p .68036 .3765 L F P
0 g
s
.87 .698 .174 r
.68101 .39108 m .68282 .40793 L .67986 .36536 L F
.748 .736 .841 r
.70563 .41183 m .68036 .3765 L .68101 .39108 L F
.6814 .39965 m .68178 .39985 L p .68101 .39108 L F P
0 g
s
.87 .698 .174 r
.68101 .39108 m .68178 .39985 L .6814 .39471 L F
.748 .736 .841 r
.68178 .39985 m .70563 .41183 L p .68101 .39108 L F P
0 g
s
.748 .736 .841 r
.68036 .3765 m .66808 .35934 L .6814 .39965 L F
.87 .698 .174 r
.67919 .37403 m .68178 .39985 L .68101 .39108 L F
.67913 .37917 m .68164 .39873 L p .67919 .37403 L F P
0 g
s
.87 .698 .174 r
.68164 .39873 m .68178 .39985 L p .68146 .39663 L F P
0 g
s
.87 .698 .174 r
.67919 .37403 m .68164 .39873 L .68146 .39663 L F
.748 .736 .841 r
.68036 .3765 m .67877 .36528 L .67965 .37551 L F
.70563 .41183 m .67996 .36594 L .68036 .3765 L F
.87 .698 .174 r
.67996 .36594 m .67986 .36536 L p .68003 .36776 L F P
0 g
s
.87 .698 .174 r
.67986 .36536 m .6755 .33963 L p .68101 .39108 L F P
0 g
s
.748 .736 .841 r
.66808 .35934 m .67223 .39505 L .6814 .39965 L p F P
0 g
s
.763 .725 .817 r
.688 .43759 m .70563 .41183 L .68178 .39985 L p F P
0 g
s
0 0 .238 r
.68268 .43134 m .68387 .41847 L p .68244 .41787 L F P
0 g
s
0 0 .238 r
.68282 .40793 m .68268 .43134 L p .6822 .40453 L F P
0 g
s
.932 .97 .725 r
.68282 .40793 m .67919 .41651 L p .67989 .4168 L F P
0 g
s
.437 .066 .236 r
.64914 .46337 m .66798 .45949 L .67793 .44867 L p F P
0 g
s
.437 .066 .236 r
.67793 .44867 m .66299 .45904 L .65919 .45929 L F
.67793 .44867 m .65919 .45929 L .66352 .45603 L F
.66299 .45904 m .66144 .46012 L p .65681 .45945 L F P
0 g
s
0 0 .486 r
.68268 .43134 m .67793 .44867 L p .68125 .42906 L F P
0 g
s
0 0 0 r
.67793 .44867 m .68268 .43134 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.66144 .46012 m .67394 .45144 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.67394 .45144 m .67793 .44867 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.66865 .45084 m .66144 .46012 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.67572 .44077 m .66865 .45084 L .67431 .44268 L F
.932 .97 .725 r
.67109 .43568 m .66865 .45084 L p .67474 .4324 L F P
0 g
s
.932 .97 .725 r
.67989 .4168 m .67495 .4274 L .67474 .4324 L F
.67495 .4274 m .67109 .43568 L .67474 .4324 L F
0 0 0 r
.68268 .43134 m .67251 .44548 L p .67572 .44077 L F P
0 g
s
0 0 0 r
.67251 .44548 m .66865 .45084 L p .67572 .44077 L F P
0 g
s
.932 .97 .725 r
.66865 .45084 m .68268 .43134 L .68282 .40793 L p F P
0 g
s
.923 .917 .793 r
.67109 .43568 m .68282 .40793 L .68263 .40647 L p F P
0 g
s
.923 .917 .793 r
.67618 .41863 m .67109 .43568 L .68263 .40647 L F
.67774 .40991 m .67109 .43568 L .68178 .39985 L F
.763 .725 .817 r
.67294 .42267 m .67223 .39505 L .67028 .42975 L F
.67774 .40991 m .67742 .40903 L .67294 .42267 L F
.67742 .40903 m .67223 .39505 L .67294 .42267 L F
.67223 .39505 m .66361 .4268 L .67028 .42975 L p F P
0 g
s
.923 .917 .793 r
.67057 .42988 m .67109 .43568 L p .67254 .42549 L F P
0 g
s
.923 .917 .793 r
.67294 .42267 m .67057 .42988 L .67254 .42549 L F
.67294 .42267 m .67109 .43568 L .67774 .40991 L F
.932 .97 .725 r
.67919 .41651 m .67109 .43568 L p .67989 .4168 L F P
0 g
s
.437 .066 .236 r
.66352 .45603 m .65919 .45929 L .65681 .45945 L F
.66144 .46012 m .64914 .46337 L p .65681 .45945 L F P
0 g
s
.684 .25 .213 r
.64914 .46337 m .6317 .46068 L p .6496 .46009 L F P
0 g
s
.857 .583 .523 r
.6459 .46287 m .64914 .46337 L p .6474 .46312 L F P
0 g
s
.693 .166 0 r
.61797 .45589 m .6314 .46129 L p .62762 .45718 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62323 .46549 L .62123 .46455 L p F P
0 g
s
.857 .583 .523 r
.62123 .46455 m .60578 .45723 L p .62303 .45967 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62123 .46455 L .62303 .45967 L F
.6474 .46312 m .63684 .46163 L .6459 .46287 L F
.63684 .46163 m .63618 .46151 L .6459 .46287 L F
.62234 .45958 m .62064 .45932 L .6459 .46287 L F
.6317 .46068 m .6459 .46287 L p .61989 .45922 L F P
0 g
s
.788 .535 .555 r
.64914 .46337 m .66144 .46012 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.62323 .46549 m .63519 .46451 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.63519 .46451 m .64914 .46337 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.65057 .46383 m .63619 .46873 L p .64309 .4627 L F P
0 g
s
.788 .535 .555 r
.66144 .46012 m .65057 .46383 L p .64309 .4627 L F P
0 g
s
.479 .135 .305 r
.63619 .46873 m .66144 .46012 L .66865 .45084 L p F P
0 g
s
.479 .135 .305 r
.65159 .46024 m .64901 .46359 L .64626 .46318 L F
.64901 .46359 m .64887 .46378 L .64626 .46318 L F
.64626 .46318 m .64887 .46378 L .64608 .46328 L F
.66865 .45084 m .65605 .45908 L p .65159 .46024 L F P
0 g
s
.479 .135 .305 r
.65605 .45908 m .64887 .46378 L p .65159 .46024 L F P
0 g
s
.788 .535 .555 r
.63619 .46873 m .62323 .46549 L p .64309 .4627 L F P
0 g
s
.853 .725 .721 r
.62323 .46549 m .63619 .46873 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.59258 .467 m .6209 .46561 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.6209 .46561 m .62323 .46549 L p .62289 .4682 L F P
0 g
s
.479 .135 .305 r
.64447 .46666 m .63619 .46873 L p .64608 .46328 L F P
0 g
s
.853 .725 .721 r
.60448 .47534 m .59258 .467 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.63619 .46873 m .61348 .47347 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.61348 .47347 m .60448 .47534 L p .62765 .46839 L F P
0 g
s
.805 .732 .784 r
.59137 .48138 m .58819 .48392 L p .59398 .48045 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .58819 .48392 L .58825 .48398 L F
.59398 .48045 m .58767 .48434 L .58636 .48599 L F
.773 .621 .692 r
.6045 .48156 m .58751 .49003 L p .59959 .4828 L F P
0 g
s
.171 0 0 r
.57662 .49465 m .57262 .49189 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57262 .49189 m .5718 .49132 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .53363 .51127 L .57262 .49189 L F
.773 .621 .692 r
.57811 .49229 m .59397 .48515 L .58301 .49112 L F
.57715 .49217 m .59397 .48515 L .57811 .49229 L F
.57802 .49202 m .58285 .49041 L .58295 .49034 L F
.779 .753 .829 r
.57849 .49294 m .57715 .49217 L .57662 .49465 L F
.57907 .49242 m .57823 .49231 L .57849 .49294 L F
.57823 .49231 m .57715 .49217 L .57849 .49294 L F
.773 .621 .692 r
.5781 .49201 m .58285 .49041 L p .57802 .49202 L F P
0 g
s
.779 .753 .829 r
.57381 .49271 m .57662 .49465 L p .57715 .49217 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .57715 .49217 L .57811 .49229 L F
.58377 .49074 m .59959 .4828 L .59017 .48844 L F
.59397 .48515 m .59959 .4828 L .58301 .49112 L F
.57715 .49217 m .58308 .49017 L .58342 .49001 L F
.58467 .48913 m .58342 .49001 L .59229 .48606 L F
.57715 .49217 m .58342 .49001 L .58467 .48913 L F
.58504 .48887 m .59229 .48606 L .59397 .48515 L F
.57715 .49217 m .58467 .48913 L .58504 .48887 L F
.58467 .48913 m .59229 .48606 L .58504 .48887 L F
.805 .732 .784 r
.58255 .4908 m .5834 .49002 L .58285 .49041 L F
.773 .621 .692 r
.58301 .49112 m .58377 .49074 L .58751 .49003 L F
.58377 .49074 m .59017 .48844 L .58751 .49003 L F
.58751 .49003 m .57833 .49461 L .578 .49445 L p F P
0 g
s
.779 .753 .829 r
.57662 .49465 m .58213 .49161 L p .57915 .4924 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .57905 .49243 L .57915 .4924 L F
.57905 .49243 m .57662 .49465 L .57915 .4924 L F
.58213 .49161 m .58359 .4908 L p .58221 .49129 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58213 .49161 L .58221 .49129 L F
.463 .874 .728 r
.58139 .492 m .58141 .49199 L .57922 .49318 L F
.58142 .49198 m .57662 .49465 L .57921 .49318 L F
.58349 .49085 m .58213 .49161 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58141 .49199 m .57921 .49318 L .57922 .49318 L F
.58349 .49085 m .58142 .49198 L .58141 .49199 L F
.58142 .49198 m .57921 .49318 L .58141 .49199 L F
.773 .621 .692 r
.57511 .49302 m .58219 .49131 L .58096 .49223 L F
.463 .874 .728 r
.57662 .49465 m .57742 .49416 L p .57922 .49318 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .58096 .49223 L .57869 .49393 L F
.57742 .49416 m .57511 .49302 L p .58096 .49223 L F P
0 g
s
.463 .874 .728 r
.5795 .49302 m .57922 .49318 L .57749 .49411 L F
.57742 .49416 m .57749 .49411 L p .57922 .49318 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58221 .49129 L .58228 .49104 L F
.58062 .4916 m .58228 .49104 L .58238 .49067 L F
.57907 .49242 m .58228 .49104 L .58062 .4916 L F
.773 .621 .692 r
.57802 .49202 m .58161 .4908 L .57715 .49217 L F
.805 .732 .784 r
.58228 .49104 m .58885 .48767 L .5834 .49002 L F
.773 .621 .692 r
.58308 .49017 m .59742 .48396 L .59959 .4828 L F
.805 .732 .784 r
.58449 .4903 m .59706 .48346 L .58228 .49104 L F
.773 .621 .692 r
.58131 .49206 m .57915 .49392 L .57906 .49396 L F
.58131 .49206 m .57906 .49396 L .578 .49445 L F
.58219 .49131 m .58131 .49206 L .578 .49445 L F
.463 .874 .728 r
.58359 .4908 m .58349 .49085 L p .58141 .49199 L F P
0 g
s
.463 .874 .728 r
.58359 .4908 m .58141 .49199 L .58139 .492 L F
.773 .621 .692 r
.58219 .49131 m .58751 .49003 L .57915 .49392 L F
.805 .732 .784 r
.57833 .49461 m .58695 .48948 L .58099 .49221 L F
.773 .621 .692 r
.59397 .48515 m .59229 .48606 L .59959 .4828 L F
.805 .732 .784 r
.58695 .48948 m .59706 .48346 L .58449 .4903 L F
.58695 .48948 m .58449 .4903 L .58099 .49221 L F
.779 .753 .829 r
.58221 .49129 m .58359 .4908 L .58315 .49075 L F
.805 .732 .784 r
.58234 .49079 m .58258 .49061 L .58235 .49076 L F
.58233 .49084 m .58255 .4908 L .58258 .49061 L F
.58228 .49104 m .58255 .4908 L .58233 .49084 L F
.779 .753 .829 r
.58228 .49104 m .58315 .49075 L .58238 .49067 L F
.58221 .49129 m .58315 .49075 L .58228 .49104 L F
.773 .621 .692 r
.58161 .4908 m .58786 .48867 L .58308 .49017 L F
.805 .732 .784 r
.57833 .49461 m .6008 .4825 L .59299 .48588 L F
.773 .621 .692 r
.58786 .48867 m .59054 .48765 L .58308 .49017 L F
.805 .732 .784 r
.5834 .49002 m .58992 .48689 L .58815 .48573 L F
.58992 .48689 m .59706 .48346 L .59287 .48452 L F
.58992 .48689 m .59287 .48452 L .58815 .48573 L F
.763 .87 .927 r
.58739 .48469 m .5861 .48632 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58636 .48599 L .58583 .48637 L F
.773 .621 .692 r
.58161 .4908 m .58308 .49017 L .57715 .49217 L F
.763 .87 .927 r
.58285 .49041 m .5781 .49201 L p .58433 .48676 L F P
0 g
s
.763 .87 .927 r
.58433 .48676 m .5781 .49201 L .57777 .49121 L F
.779 .753 .829 r
.58282 .489 m .57715 .49217 L .57983 .49173 L F
.763 .87 .927 r
.5861 .48632 m .58285 .49041 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58583 .48637 L .58578 .48641 L F
.58605 .48633 m .58578 .48641 L .58328 .48823 L F
.58612 .48629 m .58578 .48641 L .58605 .48633 L F
.763 .87 .927 r
.57567 .48612 m .58214 .48493 L .58071 .48696 L F
.57644 .488 m .58071 .48696 L .57775 .49115 L F
.57567 .48612 m .58071 .48696 L .57644 .488 L F
.773 .768 .848 r
.5718 .49132 m .57644 .488 L p .57378 .48866 L F P
0 g
s
.763 .87 .927 r
.58214 .48493 m .58209 .4878 L .57775 .49115 L F
.58698 .48403 m .58748 .48425 L .57775 .49115 L F
.779 .753 .829 r
.58359 .4908 m .58654 .48917 L p .58255 .49069 L F P
0 g
s
.833 .807 .826 r
.60448 .47534 m .60861 .4774 L p .59826 .47957 L F P
0 g
s
.805 .732 .784 r
.58815 .48573 m .59383 .48376 L .59754 .47932 L F
.833 .807 .826 r
.59826 .47957 m .59775 .47939 L .60448 .47534 L F
.805 .732 .784 r
.59383 .48376 m .59882 .47976 L .59754 .47932 L F
.58815 .48573 m .59754 .47932 L .59587 .47874 L F
.59398 .48045 m .59587 .47874 L .59137 .48138 L F
.833 .807 .826 r
.5873 .478 m .59175 .47731 L p .59517 .47894 L F P
0 g
s
.833 .807 .826 r
.59403 .47926 m .5873 .478 L .59517 .47894 L F
.59175 .47731 m .60448 .47534 L p .59775 .47939 L F P
0 g
s
.805 .732 .784 r
.59403 .47926 m .59137 .48138 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59175 .47731 L .59775 .47939 L F
.853 .803 .801 r
.59258 .467 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.853 .803 .801 r
.59022 .47082 m .5861 .47063 L .58615 .46738 L F
.82 .75 .786 r
.58272 .48063 m .58597 .48002 L .58677 .47106 L F
.853 .803 .801 r
.60448 .47534 m .5873 .478 L p .59036 .47332 L F P
0 g
s
.82 .75 .786 r
.58597 .48002 m .59439 .47585 L .59036 .47332 L F
.58597 .48002 m .59036 .47332 L .58677 .47106 L F
.853 .803 .801 r
.59375 .47381 m .58688 .47282 L .59022 .47082 L F
.837 .755 .773 r
.57961 .47732 m .5838 .47126 L p .57554 .47506 L F P
0 g
s
.837 .755 .773 r
.57876 .4771 m .57554 .47506 L .57386 .47584 L F
.57961 .47732 m .57554 .47506 L .57876 .4771 L F
.763 .87 .927 r
.57567 .48612 m .58041 .48462 L .58106 .48456 L F
.58214 .48493 m .58106 .48456 L .58698 .48403 L F
.57567 .48612 m .58106 .48456 L .58214 .48493 L F
.773 .768 .848 r
.56343 .48419 m .56803 .48811 L p .57096 .48704 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57977 .48468 L .58041 .48462 L F
.57118 .48695 m .58041 .48462 L .57567 .48612 L F
.57262 .48643 m .57977 .48468 L p .57118 .48695 L F P
0 g
s
.773 .768 .848 r
.56533 .48311 m .56343 .48419 L .57178 .48735 L F
.82 .75 .786 r
.58767 .48434 m .58819 .48392 L p .58698 .48403 L F P
0 g
s
.763 .87 .927 r
.58807 .48383 m .57777 .49121 L .57775 .49115 L F
.779 .753 .829 r
.58087 .48511 m .57205 .4915 L .5811 .48879 L F
.763 .87 .927 r
.58807 .48383 m .58739 .48469 L .57777 .49121 L F
.57118 .48695 m .57567 .48612 L .5755 .48824 L F
.779 .753 .829 r
.5718 .49132 m .57205 .4915 L p .58092 .48507 L F P
0 g
s
.779 .753 .829 r
.58091 .48506 m .5718 .49132 L .58092 .48507 L F
.763 .87 .927 r
.58214 .48493 m .58698 .48403 L .58209 .4878 L F
.82 .75 .786 r
.58091 .48492 m .58767 .48434 L .58218 .4819 L F
.58183 .48492 m .58767 .48434 L .58091 .48492 L F
.58327 .4871 m .58767 .48434 L .58087 .48502 L F
.58372 .48749 m .58467 .48673 L p .58327 .4871 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .58767 .48434 L p .58327 .4871 L F P
0 g
s
.779 .753 .829 r
.58407 .4869 m .57715 .49217 L .58282 .489 L F
.805 .732 .784 r
.58258 .49061 m .58612 .48629 L .58296 .48846 L F
.58285 .49041 m .58636 .48599 L .58258 .49061 L F
.773 .621 .692 r
.58308 .49017 m .59054 .48765 L .59742 .48396 L F
.805 .732 .784 r
.58285 .49041 m .59398 .48045 L .58636 .48599 L F
.58885 .48767 m .59706 .48346 L .5834 .49002 L F
.5834 .49002 m .59398 .48045 L .58285 .49041 L F
.833 .807 .826 r
.60861 .4774 m .61238 .47928 L p .60437 .47956 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59745 .48329 L p .59914 .48238 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59406 .48357 L .59882 .47976 L F
.818 .819 .85 r
.60513 .4814 m .60036 .48261 L .61238 .47928 L F
.61608 .47855 m .60716 .48213 L p .60731 .48085 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .58751 .49003 L p .6047 .48206 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .6047 .48206 L .60731 .48085 L F
.61238 .47928 m .61608 .47855 L p .60445 .4816 L F P
0 g
s
.818 .819 .85 r
.58775 .4859 m .59446 .4841 L p .59589 .48385 L F P
0 g
s
.818 .819 .85 r
.59559 .48379 m .61238 .47928 L p .60022 .48265 L F P
0 g
s
.817 .695 .729 r
.61602 .47784 m .61238 .47928 L .61214 .47915 L p F P
0 g
s
.817 .695 .729 r
.61214 .47915 m .60448 .47534 L p .61602 .47784 L F P
0 g
s
.817 .695 .729 r
.63619 .46873 m .64447 .46666 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.60448 .47534 m .6183 .47246 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.6183 .47246 m .63619 .46873 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.64447 .46666 m .61602 .47784 L p .60448 .47534 L F P
0 g
s
.479 .135 .305 r
.64887 .46378 m .64447 .46666 L p .64608 .46328 L F P
0 g
s
.555 .252 .409 r
.61238 .47928 m .64447 .46666 L .64812 .45921 L p F P
0 g
s
.555 .252 .409 r
.63155 .46921 m .62615 .47247 L .62615 .47247 L F
.64812 .45921 m .63156 .4692 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.63156 .4692 m .62615 .47247 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.61607 .47855 m .61238 .47928 L p .6167 .47685 L F P
0 g
s
.463 .874 .728 r
.61608 .47855 m .61599 .47745 L p .60624 .48176 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .6045 .48156 L p .6008 .4825 L F P
0 g
s
.805 .732 .784 r
.5794 .49318 m .58074 .49234 L .57957 .49296 L F
.57955 .49346 m .58074 .49234 L .5794 .49318 L F
.57918 .49385 m .57957 .49349 L .57921 .49379 L F
.57957 .49349 m .58099 .49221 L .57956 .49347 L F
.57957 .49349 m .57956 .49347 L .57921 .49379 L F
.58099 .49221 m .58094 .49223 L .57921 .49379 L F
.57921 .49379 m .58094 .49223 L .58074 .49234 L F
.818 .819 .85 r
.58638 .48998 m .57962 .49294 L .58096 .4922 L F
.805 .732 .784 r
.58099 .49221 m .58449 .4903 L .58228 .49104 L F
.463 .874 .728 r
.58359 .4908 m .58139 .492 L .58067 .49236 L F
.58139 .492 m .57922 .49318 L .58014 .49266 L F
.779 .753 .829 r
.58282 .489 m .57983 .49173 L .58246 .49036 L F
.57983 .49173 m .57907 .49242 L .5818 .49097 L F
.773 .621 .692 r
.58295 .49034 m .59044 .48783 L .59084 .48765 L F
.763 .87 .927 r
.58289 .4904 m .58285 .49041 L p .58319 .49004 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .58289 .4904 L .58319 .49004 L F
.773 .621 .692 r
.58285 .49041 m .59018 .48795 L p .58295 .49034 L F P
0 g
s
.773 .621 .692 r
.59018 .48795 m .59044 .48783 L .58295 .49034 L F
.818 .819 .85 r
.59446 .4841 m .59559 .48379 L p .59942 .48287 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59446 .4841 L .59708 .48345 L F
.773 .621 .692 r
.59742 .48396 m .5993 .48315 L .59959 .4828 L F
.805 .732 .784 r
.58074 .49234 m .58258 .49061 L .57963 .49292 L F
.833 .807 .826 r
.59914 .48238 m .59446 .4841 L .59406 .48357 L F
.82 .75 .786 r
.58698 .48403 m .59348 .47916 L .58218 .4819 L F
.58819 .48392 m .60472 .47073 L p .58698 .48403 L F P
0 g
s
.833 .807 .826 r
.59406 .48357 m .58778 .4836 L .59134 .48003 L F
.59446 .4841 m .5935 .48402 L .59406 .48357 L F
.805 .732 .784 r
.59287 .48452 m .59383 .48376 L .58815 .48573 L F
.833 .807 .826 r
.5935 .48402 m .58778 .4836 L .59406 .48357 L F
.59745 .48329 m .59446 .4841 L p .59914 .48238 L F P
0 g
s
.773 .621 .692 r
.61438 .47663 m .6045 .48156 L p .59959 .4828 L F P
0 g
s
.818 .819 .85 r
.60126 .48239 m .60022 .48265 L .60036 .48261 L F
.6008 .4825 m .60022 .48265 L .60126 .48239 L F
.773 .621 .692 r
.59959 .4828 m .6008 .4825 L .61438 .47663 L F
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6016 .48216 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .5818 .49097 L .58238 .49067 L F
.818 .819 .85 r
.59942 .48287 m .59559 .48379 L .60022 .48265 L F
.833 .807 .826 r
.59446 .4841 m .59287 .48452 L p .5935 .48402 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .59383 .48376 L .59287 .48452 L F
.6016 .48216 m .59383 .48376 L .6008 .4825 L F
.6016 .48216 m .61438 .47663 L .59383 .48376 L F
.59383 .48376 m .59776 .48239 L .59544 .48247 L F
.59776 .48239 m .60209 .48089 L .59544 .48247 L F
.59544 .48247 m .60209 .48089 L .59882 .47976 L F
.763 .87 .927 r
.586 .48935 m .58289 .4904 L p .58888 .48368 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58807 .48383 L .58748 .48425 L F
.58888 .48368 m .58285 .49041 L .58739 .48469 L F
.58807 .48383 m .58866 .48367 L .58888 .48368 L F
.833 .807 .826 r
.59882 .47976 m .59406 .48357 L .59134 .48003 L F
.58778 .4836 m .5854 .48342 L .59134 .48003 L F
.763 .87 .927 r
.58106 .48456 m .58178 .48419 L .58698 .48403 L F
.58041 .48462 m .58083 .48449 L .58106 .48456 L F
.58083 .48449 m .58178 .48419 L .58106 .48456 L F
.57118 .48695 m .5755 .48824 L .57378 .48866 L F
.773 .768 .848 r
.56845 .48135 m .56533 .48311 L .5741 .48822 L F
.56533 .48311 m .57178 .48735 L .5741 .48822 L F
.771 .814 .887 r
.58071 .48445 m .56825 .48749 L p .57831 .47855 L F P
0 g
s
.771 .814 .887 r
.57945 .47754 m .5797 .47889 L .57831 .47855 L F
.5797 .47889 m .58071 .48445 L .57831 .47855 L F
.82 .75 .786 r
.58432 .48084 m .58597 .48002 L .58272 .48063 L F
.59348 .47916 m .5893 .47838 L .58218 .4819 L F
.833 .807 .826 r
.59703 .47982 m .58522 .48024 L .5873 .478 L F
.82 .75 .786 r
.58232 .47341 m .57961 .47732 L p .58075 .47853 L F P
0 g
s
.82 .75 .786 r
.58221 .48009 m .58224 .47803 L .58075 .47853 L F
.58224 .47803 m .58232 .47341 L .58075 .47853 L F
.58106 .48456 m .58218 .4819 L .58066 .48417 L F
.58071 .48445 m .58066 .48417 L .58052 .48438 L F
.58106 .48456 m .58066 .48417 L .58071 .48445 L F
.58066 .48417 m .58218 .4819 L .5804 .48273 L F
.779 .753 .829 r
.58075 .48492 m .5718 .49132 L p .58087 .48509 L F P
0 g
s
.779 .753 .829 r
.58087 .48502 m .58087 .48509 L .58091 .48506 L F
.58075 .48492 m .58087 .48509 L .58087 .48502 L F
.5779 .49152 m .57205 .4915 L .57715 .49217 L F
.57725 .48994 m .57205 .4915 L .5779 .49152 L F
.57205 .4915 m .57381 .49271 L p .57715 .49217 L F P
0 g
s
.763 .87 .927 r
.5755 .48824 m .57775 .49115 L .57511 .49302 L F
.57567 .48612 m .57644 .488 L .5755 .48824 L F
.57644 .488 m .57775 .49115 L .5755 .48824 L F
.773 .768 .848 r
.57877 .48193 m .57378 .48866 L .58037 .48417 L F
.771 .814 .887 r
.57876 .4771 m .57945 .47754 L .56825 .48749 L F
.56561 .47789 m .5754 .4773 L .57445 .47894 L F
.56561 .47789 m .57445 .47894 L .56769 .48043 L F
.765 .772 .858 r
.56343 .48419 m .56769 .48043 L p .56518 .48098 L F P
0 g
s
.343 .675 .977 r
.53683 .42021 m .55951 .44329 L .59497 .45825 L p F P
0 g
s
.343 .675 .977 r
.59497 .45825 m .57303 .43878 L .53683 .42021 L p F P
0 g
s
.915 .71 .611 r
.60578 .45723 m .57707 .4547 L .55853 .43914 L p F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .58432 .46045 L p .5725 .45843 L F P
0 g
s
.837 .755 .773 r
.57087 .46748 m .5722 .45951 L .56943 .46434 L F
.57389 .47402 m .57401 .46629 L .57087 .46748 L F
.856 .755 .75 r
.5619 .46011 m .56028 .45212 L .55663 .45388 L F
.56321 .46381 m .56028 .45212 L .56247 .46295 L F
.56285 .4634 m .56247 .46295 L .56248 .46298 L F
.56321 .46381 m .56247 .46295 L .56285 .4634 L F
.878 .8 .769 r
.5725 .45843 m .56785 .45491 L .57707 .4547 L F
.856 .755 .75 r
.56248 .46298 m .5619 .46011 L .55646 .45396 L F
.5619 .46011 m .55663 .45388 L .55646 .45396 L F
.55551 .45253 m .55551 .45263 L p .55642 .45398 L F P
0 g
s
.856 .755 .75 r
.56126 .46118 m .55646 .45396 L .55642 .45398 L F
.55646 .45396 m .55551 .45253 L .55642 .45398 L F
.56332 .46425 m .55646 .45396 L .56126 .46118 L F
.55646 .45396 m .55551 .45253 L .55646 .45396 L F
.55646 .45396 m .55646 .45396 L .56126 .46118 L F
.759 .793 .88 r
.53806 .45164 m .54858 .4482 L .55253 .45213 L F
.54858 .4482 m .54905 .44805 L .54986 .449 L F
.54858 .4482 m .54986 .449 L .55253 .45213 L F
.393 .688 .978 r
.49714 .3983 m .51908 .42336 L .55951 .44329 L p F P
0 g
s
.393 .688 .978 r
.55951 .44329 m .53683 .42021 L .49714 .3983 L p F P
0 g
s
0 .465 .857 r
.5171 .40124 m .53683 .42021 L .57303 .43878 L p F P
0 g
s
0 .465 .857 r
.55118 .42168 m .5171 .40124 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.57303 .43878 m .55846 .42738 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.55846 .42738 m .55118 .42168 L p .54919 .42278 L F P
0 g
s
.869 .441 .19 r
.5822 .4391 m .60926 .45239 L p .59 .44303 L F P
0 g
s
0 .305 .704 r
.55118 .42168 m .57303 .43878 L .60478 .45278 L p F P
0 g
s
0 .305 .704 r
.5822 .4391 m .55118 .42168 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.60478 .45278 m .5938 .44613 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.5938 .44613 m .5822 .4391 L p .59127 .44495 L F P
0 g
s
.266 .656 .967 r
.60478 .45278 m .57303 .43878 L p .60393 .45576 L F P
0 g
s
.888 .551 .406 r
.58421 .44449 m .60282 .45036 L p .60376 .45116 L F P
0 g
s
.888 .551 .406 r
.60282 .45036 m .60926 .45239 L p .60521 .45148 L F P
0 g
s
.888 .551 .406 r
.60376 .45116 m .60282 .45036 L .60521 .45148 L F
.869 .441 .19 r
.55915 .42805 m .5787 .43742 L p .59 .44303 L F P
0 g
s
.869 .441 .19 r
.5787 .43742 m .5822 .4391 L p .59 .44303 L F P
0 g
s
.939 .662 .489 r
.55915 .42805 m .58421 .44449 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53776 .42122 m .53783 .42124 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53783 .42124 m .55915 .42805 L p .53791 .4213 L F P
0 g
s
.869 .441 .19 r
.60926 .45239 m .58421 .44449 L .55915 .42805 L p F P
0 g
s
.493 0 0 r
.5171 .40124 m .55118 .42168 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50221 .3883 m .50297 .38896 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50297 .38896 m .5171 .40124 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.55118 .42168 m .53146 .40891 L .50221 .3883 L p F P
0 g
s
.744 .224 0 r
.53146 .40891 m .55118 .42168 L .56609 .43006 L p F P
0 g
s
.744 .224 0 r
.56609 .43006 m .5822 .4391 L p .53146 .40891 L F P
0 g
s
.744 .224 0 r
.55915 .42805 m .53146 .40891 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.5822 .4391 m .57811 .43714 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.57811 .43714 m .55915 .42805 L p .56786 .43057 L F P
0 g
s
.915 .71 .611 r
.58421 .44449 m .60578 .45723 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.55853 .43914 m .56121 .4397 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.56121 .4397 m .58421 .44449 L p .56362 .4411 L F P
0 g
s
.857 .583 .523 r
.62234 .45958 m .60578 .45723 L .62064 .45932 L F
.693 .166 0 r
.60926 .45239 m .61797 .45589 L p .62762 .45718 L F P
0 g
s
.888 .551 .406 r
.60926 .45239 m .6317 .46068 L p .60376 .45116 L F P
0 g
s
.518 0 0 r
.60926 .45239 m .5822 .4391 L p .61403 .45346 L F P
0 g
s
.857 .583 .523 r
.60578 .45723 m .6213 .4593 L p .61989 .45922 L F P
0 g
s
.693 .166 0 r
.6317 .46068 m .60926 .45239 L p .63137 .45815 L F P
0 g
s
.266 .656 .967 r
.61043 .45687 m .60478 .45278 L p .60393 .45576 L F P
0 g
s
.888 .551 .406 r
.6317 .46068 m .60578 .45723 L .58421 .44449 L p F P
0 g
s
.884 .727 .682 r
.60578 .45723 m .62323 .46549 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57707 .4547 m .57959 .45492 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57959 .45492 m .60578 .45723 L p .58132 .4557 L F P
0 g
s
.857 .583 .523 r
.63684 .46163 m .62234 .45958 L .63618 .46151 L F
.6213 .4593 m .6317 .46068 L p .61989 .45922 L F P
0 g
s
.884 .727 .682 r
.62323 .46549 m .59258 .467 L .57707 .4547 L p F P
0 g
s
.792 .722 .786 r
.64366 .45406 m .62443 .44368 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61438 .47663 m .61945 .47272 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61945 .47272 m .64366 .45406 L p .61603 .4712 L F P
0 g
s
.803 .734 .788 r
.62443 .44368 m .60137 .42908 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60472 .47073 m .60776 .46656 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60776 .46656 m .62443 .44368 L p .60422 .46452 L F P
0 g
s
.939 .662 .489 r
.58421 .44449 m .55853 .43914 L .53776 .42122 L p F P
0 g
s
.827 .738 .767 r
.5752 .41115 m .54686 .39101 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57432 .44676 m .57437 .44475 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57437 .44475 m .5752 .41115 L p .57285 .44377 L F P
0 g
s
.909 .793 .72 r
.55853 .43914 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.879 .748 .714 r
.54986 .449 m .55009 .44809 L .54392 .43548 L F
.55009 .44809 m .55174 .4417 L .54763 .43843 L F
.55009 .44809 m .54763 .43843 L .54392 .43548 L F
.945 .776 .641 r
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.137 .556 .925 r
.53683 .42021 m .5171 .40124 L .48116 .37915 L p F P
0 g
s
.945 .776 .641 r
.53456 .43757 m .51999 .41976 L p .52235 .42095 L F P
0 g
s
.945 .776 .641 r
.528 .42787 m .53456 .43757 L .52642 .4265 L F
.52675 .42634 m .52642 .4265 L .52235 .42095 L F
.528 .42787 m .52642 .4265 L .52675 .42634 L F
.137 .556 .925 r
.48116 .37915 m .49714 .3983 L .53683 .42021 L p F P
0 g
s
0 .297 .732 r
.47268 .36765 m .48116 .37915 L .5171 .40124 L p F P
0 g
s
0 .297 .732 r
.5171 .40124 m .50221 .3883 L .47268 .36765 L p F P
0 g
s
.903 .733 .661 r
.54024 .44188 m .53576 .4342 L .53686 .43773 L F
.909 .793 .72 r
.53456 .43757 m .53686 .43773 L p .53714 .43861 L F P
0 g
s
.926 .703 .582 r
.52527 .42423 m .52354 .41927 L .51911 .41547 L F
.52675 .42634 m .52494 .42236 L .52527 .42423 L F
.52494 .42236 m .52354 .41927 L .52527 .42423 L F
.903 .733 .661 r
.52588 .41726 m .52169 .41006 L .52484 .41952 L F
.974 .728 .5 r
.51573 .40202 m .52772 .41246 L p .52056 .40908 L F P
0 g
s
.926 .703 .582 r
.51911 .41547 m .51596 .40618 L .51115 .40197 L F
.51786 .41369 m .51115 .40197 L .50719 .39851 L F
.51911 .41547 m .51115 .40197 L .51786 .41369 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .50807 .39659 L F P
0 g
s
.818 .343 0 r
.49357 .38276 m .50221 .3883 L .51499 .3973 L p F P
0 g
s
.818 .343 0 r
.51499 .3973 m .53146 .40891 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.50647 .39166 m .49357 .38276 L .51499 .3973 L F
.53146 .40891 m .51573 .40202 L .506 .39357 L p F P
0 g
s
.818 .343 0 r
.506 .39357 m .49357 .38276 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.53146 .40891 m .506 .39357 L .50647 .39166 L F
.926 .703 .582 r
.51786 .41369 m .50719 .39851 L .50898 .40303 L F
.51786 .41369 m .50898 .40303 L .51221 .40828 L F
.52354 .41927 m .51867 .40856 L .51911 .41547 L F
.51867 .40856 m .51596 .40618 L .51911 .41547 L F
.974 .728 .5 r
.51317 .40654 m .51168 .4052 L .51822 .40816 L F
.51915 .40898 m .51822 .40816 L .52772 .41246 L F
.926 .703 .582 r
.5193 .40911 m .51867 .40856 L .52675 .42634 L F
.974 .728 .5 r
.51317 .40654 m .51822 .40816 L .51915 .40898 L F
.926 .703 .582 r
.52737 .42604 m .5193 .40911 L p .52675 .42634 L F P
0 g
s
.974 .728 .5 r
.5193 .40911 m .51915 .40898 L .52772 .41246 L F
.937 .646 .463 r
.50988 .40614 m .50704 .40102 L .50204 .39651 L F
.51175 .40845 m .509 .4041 L .50988 .40614 L F
.509 .4041 m .50704 .40102 L .50988 .40614 L F
.926 .703 .582 r
.50719 .39851 m .5077 .4005 L .50898 .40303 L F
.50542 .39598 m .50519 .39691 L .5079 .40128 L F
.5077 .4005 m .5079 .40128 L .50898 .40303 L F
.50542 .39598 m .5079 .40128 L .5077 .4005 L F
.937 .646 .463 r
.51204 .40806 m .50806 .40194 L p .51175 .40845 L F P
0 g
s
.57 .044 0 r
.47247 .36478 m .47268 .36765 L .48619 .37709 L p F P
0 g
s
.57 .044 0 r
.48619 .37709 m .50221 .3883 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.48293 .37306 m .47247 .36478 L .48619 .37709 L F
.937 .646 .463 r
.50806 .40194 m .50704 .40102 L .51175 .40845 L F
.974 .728 .5 r
.50841 .40333 m .50708 .4027 L .50806 .40194 L F
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .50741 .4031 L F
.50988 .40614 m .50204 .39651 L .50645 .40192 L F
.50988 .40614 m .50645 .40192 L .50741 .4031 L F
.75 .304 0 r
.49357 .38276 m .49282 .3838 L p .4912 .38152 L F P
0 g
s
.57 .044 0 r
.49357 .38276 m .48468 .37519 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .48468 .37519 L .48293 .37306 L F
.48468 .37519 m .47247 .36478 L p .48293 .37306 L F P
0 g
s
.937 .646 .463 r
.47924 .36457 m .46908 .356 L p .48065 .37022 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .48285 .37203 L .48065 .37022 L F
.48285 .37203 m .47924 .36457 L .48065 .37022 L F
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.46908 .356 m .4794 .36868 L p .47991 .36932 L F P
0 g
s
.921 .552 .305 r
.47961 .36894 m .46908 .356 L p .46803 .35793 L F P
0 g
s
.921 .552 .305 r
.47224 .36295 m .46803 .35793 L .46743 .35904 L F
.47961 .36894 m .46803 .35793 L .47224 .36295 L F
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
.937 .646 .463 r
.48388 .37419 m .47991 .36932 L .48377 .37405 L F
.48651 .37644 m .47924 .36457 L .48391 .37423 L F
.75 .304 0 r
.49357 .38276 m .4893 .37882 L .48414 .37452 L F
.48468 .37519 m .49357 .38276 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.47495 .3666 m .47247 .36478 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48391 .37423 L .48414 .37452 L F
.48391 .37423 m .47495 .3666 L .48414 .37452 L F
.937 .646 .463 r
.49282 .3838 m .47924 .36457 L .48893 .3804 L F
.49865 .39235 m .49282 .3838 L .48893 .3804 L F
.50011 .39414 m .49916 .39279 L .49865 .39235 L F
.49916 .39279 m .49282 .3838 L .49865 .39235 L F
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50841 .40333 L F
.50741 .4031 m .50541 .40191 L .50708 .4027 L F
.50741 .4031 m .50708 .4027 L .50841 .40333 L F
.51999 .41976 m .50541 .40191 L p .50853 .40377 L F P
0 g
s
.937 .646 .463 r
.5144 .41171 m .51175 .40845 L .50792 .40373 L F
.926 .703 .582 r
.50542 .39598 m .50237 .39164 L .50519 .39691 L F
.95 .598 .235 r
.49357 .38276 m .506 .39357 L p .50351 .39224 L F P
0 g
s
.926 .703 .582 r
.50237 .39164 m .50173 .39131 L .50519 .39691 L F
.95 .598 .235 r
.50807 .39659 m .50133 .39074 L .49357 .38276 L F
.57 .044 0 r
.50221 .3883 m .49357 .38276 L p .49779 .38499 L F P
0 g
s
.926 .703 .582 r
.51113 .39195 m .4893 .37305 L p .50237 .39164 L F P
0 g
s
.926 .703 .582 r
.50719 .39851 m .50825 .39675 L .50237 .39164 L F
.95 .598 .235 r
.51573 .40202 m .50807 .39659 L .50351 .39224 L F
.506 .39357 m .51573 .40202 L p .50351 .39224 L F P
0 g
s
.926 .703 .582 r
.50825 .39675 m .51113 .39195 L .50237 .39164 L F
.95 .598 .235 r
.50807 .39659 m .50473 .39424 L .50204 .39147 L F
.50237 .39164 m .50204 .39147 L .50133 .39074 L F
.50807 .39659 m .50204 .39147 L .50237 .39164 L F
.926 .703 .582 r
.50086 .39084 m .50806 .40194 L p .50173 .39131 L F P
0 g
s
.974 .728 .5 r
.52056 .41848 m .52033 .419 L .51195 .40818 L F
.52056 .41848 m .51195 .40818 L .51204 .40806 L F
.926 .703 .582 r
.50806 .40194 m .51291 .40941 L p .50898 .40303 L F P
0 g
s
.926 .703 .582 r
.50173 .39131 m .50806 .40194 L .50898 .40303 L F
.937 .646 .463 r
.50806 .40194 m .50665 .4004 L .50704 .40102 L F
.95 .598 .235 r
.49282 .3838 m .49357 .38276 L p .50473 .39424 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .50086 .39084 L p .50665 .4004 L F P
0 g
s
.937 .646 .463 r
.50086 .39084 m .4893 .37305 L p .50025 .39031 L F P
0 g
s
.937 .646 .463 r
.50086 .39084 m .50025 .39031 L .50665 .4004 L F
.50704 .40102 m .506 .39937 L .50204 .39651 L F
.49865 .39235 m .48893 .3804 L .49678 .39005 L F
.48893 .3804 m .48651 .37644 L .48391 .37423 L F
.48893 .3804 m .48391 .37423 L .48924 .38078 L F
.48893 .3804 m .48924 .38078 L .49678 .39005 L F
.75 .304 0 r
.49357 .38276 m .4912 .38152 L .4893 .37882 L F
.937 .646 .463 r
.4893 .37305 m .47924 .36457 L p .49958 .39306 L F P
0 g
s
.937 .646 .463 r
.50069 .39402 m .4893 .37305 L .49958 .39306 L F
.50492 .39768 m .4893 .37305 L .50069 .39402 L F
.75 .304 0 r
.4912 .38152 m .48923 .38048 L .4893 .37882 L F
.937 .646 .463 r
.48391 .37423 m .47991 .36932 L .48388 .37419 L F
.75 .304 0 r
.4893 .37882 m .48729 .37696 L .48365 .37391 L F
.48391 .37423 m .48365 .37391 L .47495 .3666 L F
.4893 .37882 m .48365 .37391 L .48391 .37423 L F
.937 .646 .463 r
.4794 .36868 m .48357 .37381 L p .47991 .36932 L F P
0 g
s
.937 .646 .463 r
.47991 .36932 m .48357 .37381 L .48377 .37405 L F
.921 .552 .305 r
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
.75 .304 0 r
.48729 .37696 m .48433 .37422 L .47587 .36727 L F
.48433 .37422 m .4839 .37382 L .48293 .37303 L F
.48433 .37422 m .48293 .37303 L .47587 .36727 L F
.937 .646 .463 r
.50176 .39617 m .47924 .36457 L .50011 .39414 L F
.50204 .39651 m .50187 .39627 L .50176 .39617 L F
.50187 .39627 m .47924 .36457 L .50176 .39617 L F
.426 .698 .977 r
.45527 .37456 m .47473 .39976 L .51908 .42336 L p F P
0 g
s
.426 .698 .977 r
.51908 .42336 m .49714 .3983 L .45527 .37456 L p F P
0 g
s
.451 .706 .976 r
.41277 .35071 m .42785 .37411 L .47473 .39976 L p F P
0 g
s
.451 .706 .976 r
.47473 .39976 m .45527 .37456 L .41277 .35071 L p F P
0 g
s
.236 .61 .954 r
.44477 .35699 m .45527 .37456 L .49714 .3983 L p F P
0 g
s
.451 .65 .944 r
.45513 .38104 m .47003 .40184 L p .48197 .38841 L F P
0 g
s
.236 .61 .954 r
.49714 .3983 m .48116 .37915 L .44477 .35699 L p F P
0 g
s
.431 .664 .959 r
.46969 .37404 m .48691 .38207 L .48453 .38163 L F
.4727 .37756 m .48453 .38163 L .47463 .37982 L F
.46969 .37404 m .48453 .38163 L .4727 .37756 L F
.3 .645 .968 r
.40952 .33646 m .41277 .35071 L .45527 .37456 L p F P
0 g
s
.3 .645 .968 r
.45527 .37456 m .44477 .35699 L .40952 .33646 L p F P
0 g
s
.415 .61 .929 r
.42544 .39632 m .45513 .38104 L .44212 .36215 L p F P
0 g
s
.467 .715 .977 r
.37146 .32864 m .38017 .3483 L .42785 .37411 L p F P
0 g
s
.467 .715 .977 r
.42785 .37411 m .41277 .35071 L .37146 .32864 L p F P
0 g
s
.415 .61 .929 r
.44212 .36215 m .41212 .37134 L .42544 .39632 L p F P
0 g
s
.395 .591 .923 r
.41212 .37134 m .44212 .36215 L .4383 .35612 L p F P
0 g
s
.106 .536 .913 r
.41836 .33222 m .40952 .33646 L .44477 .35699 L p F P
0 g
s
.395 .591 .923 r
.4383 .35612 m .43216 .34643 L p .42462 .35581 L F P
0 g
s
.395 .591 .923 r
.42462 .35581 m .41212 .37134 L .4383 .35612 L F
.75 .304 0 r
.4839 .37382 m .48385 .37378 L .47587 .36727 L F
.48388 .37381 m .48344 .37343 L .47587 .36727 L F
.48377 .3737 m .48371 .37366 L .47587 .36727 L F
.926 .703 .582 r
.4893 .37305 m .49757 .38578 L p .49884 .38662 L F P
0 g
s
.392 .647 .959 r
.47855 .36931 m .47888 .36925 L .48305 .37132 L F
.861 .707 .69 r
.46106 .3313 m .4893 .37305 L .51113 .39195 L p F P
0 g
s
.392 .647 .959 r
.48327 .37159 m .48305 .37132 L .4945 .37702 L F
.47855 .36931 m .48305 .37132 L .48327 .37159 L F
.47855 .36931 m .4945 .37702 L .49465 .37717 L F
.921 .552 .305 r
.47218 .36414 m .47961 .36894 L .46743 .35904 L F
0 .079 .615 r
.47587 .36727 m .47784 .36871 L p .47224 .36295 L F P
0 g
s
.392 .647 .959 r
.47784 .36871 m .47821 .36849 L .47855 .36931 L F
.861 .683 .66 r
.43679 .31665 m .46908 .356 L .4893 .37305 L p F P
0 g
s
.861 .683 .66 r
.4893 .37305 m .46106 .3313 L .43679 .31665 L p F P
0 g
s
.392 .647 .959 r
.47821 .36849 m .48323 .36548 L .4789 .36902 L F
.47821 .36849 m .4789 .36902 L .47855 .36931 L F
.47254 .36136 m .48323 .36548 L p .47784 .36871 L F P
0 g
s
0 .079 .615 r
.47756 .36805 m .47727 .36766 L .47224 .36295 L F
.47784 .36871 m .47694 .36746 L .47224 .36295 L F
.392 .647 .959 r
.48323 .36548 m .48586 .36816 L .47855 .36931 L F
.861 .707 .69 r
.51113 .39195 m .48842 .34958 L .46106 .3313 L p F P
0 g
s
0 .079 .615 r
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.921 .552 .305 r
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.46128 .35349 m .45928 .35241 L p .47213 .362 L F P
0 g
s
.842 .654 .648 r
.41687 .30691 m .45164 .34208 L .46908 .356 L p F P
0 g
s
.842 .654 .648 r
.46908 .356 m .43679 .31665 L .41687 .30691 L p F P
0 g
s
.406 .616 .937 r
.47349 .35276 m .47145 .35337 L .4746 .3557 L F
.47145 .35337 m .47369 .35512 L .4746 .3557 L F
.48289 .36102 m .47775 .3565 L p .4746 .3557 L F P
0 g
s
.406 .616 .937 r
.47775 .3565 m .47349 .35276 L p .4746 .3557 L F P
0 g
s
.875 .444 .167 r
.46401 .35459 m .45164 .34208 L p .45301 .34511 L F P
0 g
s
.875 .444 .167 r
.45799 .35016 m .45301 .34511 L .45395 .34718 L F
.46401 .35459 m .45301 .34511 L .45799 .35016 L F
.229 .575 .942 r
.46244 .34977 m .46342 .34958 L .4691 .35273 L F
.46949 .35324 m .4691 .35273 L .47436 .35564 L F
.46244 .34977 m .4691 .35273 L .46949 .35324 L F
.393 .596 .927 r
.47349 .35276 m .46805 .34886 L p .46607 .34873 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .44715 .34087 L .45709 .34828 L F
.43802 .33239 m .4492 .3417 L p .44715 .34087 L F P
0 g
s
.875 .444 .167 r
.4492 .3417 m .45709 .34828 L p .44715 .34087 L F P
0 g
s
0 .36 .744 r
.45801 .34528 m .46003 .34613 L .46759 .34975 L F
.46003 .34613 m .46016 .34619 L .46038 .3463 L F
.46003 .34613 m .46038 .3463 L .46759 .34975 L F
.46016 .34619 m .46546 .34868 L .46759 .34975 L F
.851 .448 .274 r
.44264 .33829 m .44098 .33552 L .4398 .3361 L F
.44425 .33954 m .44454 .33928 L .44264 .33829 L F
.44454 .33928 m .44098 .33552 L .44264 .33829 L F
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44425 .33954 L F
.44317 .33909 m .44425 .33954 L .44046 .33732 L F
.44567 .34072 m .44425 .33954 L .44317 .33909 L F
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.851 .448 .274 r
.45286 .34475 m .44148 .33527 L p .44625 .34108 L F P
0 g
s
.851 .448 .274 r
.44148 .33527 m .43802 .33239 L p .44098 .33552 L F P
0 g
s
.851 .448 .274 r
.44148 .33527 m .44098 .33552 L .44625 .34108 L F
0 .36 .744 r
.4391 .33645 m .43922 .33651 L .43923 .33651 L F
.851 .448 .274 r
.44545 .34024 m .44454 .33928 L .44425 .33954 L F
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.44264 .33829 m .4398 .3361 L .44912 .34119 L F
.44912 .34119 m .45058 .34216 L p .44264 .33829 L F P
0 g
s
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.42715 .33087 m .43784 .33581 L p .4391 .33645 L F P
0 g
s
.851 .448 .274 r
.43802 .33239 m .42901 .32776 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44098 .33552 m .43802 .33239 L .4398 .3361 L F
.42901 .32776 m .44758 .34016 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44758 .34016 m .44912 .34119 L p .4398 .3361 L F P
0 g
s
.312 .501 .882 r
.44046 .33732 m .44461 .33918 L .4419 .33783 L F
0 .36 .744 r
.4391 .33645 m .4413 .33755 L .43903 .33648 L F
.312 .501 .882 r
.43957 .33673 m .4419 .33783 L .43917 .33647 L F
.44046 .33732 m .4419 .33783 L .43957 .33673 L F
0 .36 .744 r
.4391 .33645 m .44322 .33837 L .4413 .33755 L F
.43903 .33648 m .4413 .33755 L .43893 .33653 L F
.654 .581 .76 r
.44912 .34119 m .44758 .34016 L p .44361 .33853 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .43466 .33422 L .43784 .33581 L F
0 .36 .744 r
.44322 .33837 m .44055 .33728 L .43893 .33653 L F
.43784 .33581 m .43813 .33595 L .4391 .33645 L F
.42715 .33087 m .4391 .33645 L .43893 .33653 L F
.312 .501 .882 r
.43957 .33673 m .43917 .33647 L .42715 .33087 L F
.43784 .33581 m .42715 .33087 L p .43917 .33647 L F P
0 g
s
.229 .575 .942 r
.45716 .34716 m .4591 .34728 L .46244 .34977 L F
.4591 .34728 m .46225 .34746 L .46236 .34881 L F
.4591 .34728 m .46236 .34881 L .46244 .34977 L F
.312 .501 .882 r
.44756 .34148 m .44863 .34205 L .44797 .34164 L F
.44863 .34205 m .45742 .34671 L .44797 .34164 L F
.45742 .34671 m .45743 .34671 L .44797 .34164 L F
.44797 .34164 m .45743 .34671 L .45574 .34473 L F
.229 .575 .942 r
.45638 .34661 m .45827 .34689 L .45716 .34716 L F
.45827 .34689 m .46225 .34746 L .4591 .34728 L F
.45827 .34689 m .4591 .34728 L .45716 .34716 L F
.312 .501 .882 r
.45743 .34671 m .45801 .34677 L .45574 .34473 L F
.229 .575 .942 r
.4612 .34706 m .46225 .34746 L .45638 .34661 L F
0 .36 .744 r
.44322 .33837 m .45903 .34575 L .44836 .34088 L F
.45903 .34575 m .46759 .34975 L .45949 .34601 L F
.45903 .34575 m .45949 .34601 L .44836 .34088 L F
.312 .501 .882 r
.45574 .34473 m .45914 .34687 L .46037 .34698 L F
.45574 .34473 m .4618 .34768 L .46079 .34674 L F
.229 .575 .942 r
.46225 .34746 m .46598 .3491 L p .46244 .34977 L F P
0 g
s
.393 .596 .927 r
.46466 .34863 m .46183 .34762 L .46151 .34842 L F
.654 .581 .76 r
.44361 .33853 m .42901 .32776 L .43466 .33422 L F
.44758 .34016 m .42901 .32776 L p .44361 .33853 L F P
0 g
s
0 .36 .744 r
.43922 .33651 m .45825 .34524 L .43923 .33651 L F
.45825 .34524 m .46056 .3463 L .45827 .34525 L F
.45825 .34524 m .45827 .34525 L .43923 .33651 L F
.43806 .33591 m .45624 .3443 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .4608 .34641 L p .45881 .34549 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .45881 .34549 L .4391 .33645 L F
.654 .581 .76 r
.43917 .33647 m .44096 .3373 L .43784 .33581 L F
0 .36 .744 r
.46056 .3463 m .46056 .3463 L .43923 .33651 L F
.43923 .33651 m .4608 .34641 L .45801 .34528 L F
.654 .581 .76 r
.4419 .33783 m .44096 .3373 L .43917 .33647 L F
.45058 .34216 m .44254 .33809 L .4419 .33783 L F
.44254 .33809 m .44096 .3373 L .4419 .33783 L F
.45058 .34216 m .44912 .34119 L p .44096 .3373 L F P
0 g
s
0 .36 .744 r
.44322 .33837 m .44836 .34088 L .4419 .33783 L F
.229 .575 .942 r
.46342 .34958 m .46598 .3491 L .4669 .34982 L F
.393 .596 .927 r
.46855 .352 m .47349 .35276 L p .4721 .352 L F P
0 g
s
.393 .596 .927 r
.46878 .35035 m .46855 .352 L .4721 .352 L F
.46654 .34935 m .46855 .352 L .4688 .35021 L F
.406 .616 .937 r
.47349 .35276 m .46855 .352 L p .47145 .35337 L F P
0 g
s
.229 .575 .942 r
.46855 .352 m .4669 .34982 L .47145 .35337 L F
.46342 .34958 m .4669 .34982 L .46855 .352 L F
.393 .596 .927 r
.4669 .34982 m .46151 .34842 L .46855 .352 L F
.46491 .34865 m .46151 .34842 L .4669 .34982 L F
.312 .501 .882 r
.45872 .3474 m .46094 .34858 L .45574 .34473 L F
.46094 .34858 m .46102 .34856 L .45574 .34473 L F
.229 .575 .942 r
.46342 .34958 m .47145 .35337 L .47436 .35564 L F
.393 .596 .927 r
.46151 .34842 m .4609 .34859 L .46855 .352 L F
.851 .448 .274 r
.45709 .34828 m .45286 .34475 L p .44854 .34235 L F P
0 g
s
.851 .448 .274 r
.45709 .34828 m .44854 .34235 L .4496 .34331 L F
.312 .501 .882 r
.4496 .34331 m .45959 .34818 L p .44756 .34148 L F P
0 g
s
.229 .575 .942 r
.46367 .35117 m .46949 .35324 L .46408 .35142 L F
.46244 .34977 m .46949 .35324 L .46367 .35117 L F
.46949 .35324 m .47436 .35564 L .46506 .35183 L F
.46949 .35324 m .46506 .35183 L .46408 .35142 L F
.005 .351 .827 r
.46254 .35097 m .46415 .35239 L .46367 .35117 L F
.333 .621 .956 r
.46656 .35653 m .46699 .35605 L .47208 .35928 L F
.875 .444 .167 r
.4686 .35923 m .46401 .35459 L p .46857 .35921 L F P
0 g
s
.921 .552 .305 r
.47617 .3669 m .47622 .36695 L p .47618 .36691 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .47637 .36708 L .47674 .36758 L F
.875 .444 .167 r
.4763 .36703 m .47605 .36678 L .47521 .3662 L F
.921 .552 .305 r
.4686 .35923 m .47617 .3669 L p .46743 .35904 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .47617 .3669 L .47618 .36691 L F
.875 .444 .167 r
.47605 .36678 m .46401 .35459 L .47505 .36604 L F
.47605 .36678 m .47505 .36604 L .47521 .3662 L F
0 .079 .615 r
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
0 .222 .686 r
.45365 .34939 m .44425 .34845 L .47268 .36765 L p F P
0 g
s
0 .222 .686 r
.47268 .36765 m .47247 .36478 L .45365 .34939 L p F P
0 g
s
0 .39 .821 r
.44425 .34845 m .45365 .34939 L .43824 .33776 L p F P
0 g
s
.333 .621 .956 r
.44629 .34645 m .45726 .3519 L .45715 .35187 L F
.44625 .34642 m .45726 .3519 L .44629 .34645 L F
0 .447 .855 r
.44425 .34845 m .44477 .35699 L .48116 .37915 L p F P
0 g
s
0 .447 .855 r
.48116 .37915 m .47268 .36765 L .44425 .34845 L p F P
0 g
s
.106 .536 .913 r
.44477 .35699 m .44425 .34845 L .41836 .33222 L p F P
0 g
s
.406 .616 .937 r
.44959 .34951 m .43216 .34643 L .45142 .3512 L F
0 .39 .821 r
.43824 .33776 m .41836 .33222 L .44425 .34845 L p F P
0 g
s
.393 .596 .927 r
.43216 .34643 m .44899 .34901 L p .44902 .349 L F P
0 g
s
.393 .596 .927 r
.44572 .34784 m .43216 .34643 L .44902 .349 L F
.44399 .34723 m .43911 .34387 L .43216 .34643 L F
.42624 .33499 m .43013 .34251 L p .43911 .34387 L F P
0 g
s
.393 .596 .927 r
.43013 .34251 m .43216 .34643 L p .43911 .34387 L F P
0 g
s
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
.875 .444 .167 r
.46481 .35727 m .46401 .35459 L .45395 .34718 L F
0 .079 .615 r
.47213 .362 m .47633 .36636 L .47604 .36597 L F
.333 .621 .956 r
.47208 .35928 m .47223 .3585 L .48078 .36361 L F
.47223 .3585 m .47844 .36115 L .48078 .36361 L F
.429 .635 .942 r
.48289 .36102 m .47844 .36115 L p .48113 .3623 L F P
0 g
s
.406 .616 .937 r
.47892 .35847 m .48076 .36016 L .48289 .36102 L F
.921 .552 .305 r
.46743 .35904 m .46785 .35942 L .46777 .35937 L F
0 .079 .615 r
.47213 .362 m .47604 .36597 L .47476 .36428 L F
.47213 .362 m .47442 .36398 L .47196 .36061 L F
.47442 .36398 m .47491 .36441 L .47253 .36134 L F
.47442 .36398 m .47253 .36134 L .47196 .36061 L F
.937 .646 .463 r
.48391 .37423 m .48388 .37419 L .49803 .39158 L F
.48391 .37423 m .49803 .39158 L .49803 .39158 L F
.48391 .37423 m .49812 .39169 L .4983 .3919 L F
.49803 .39158 m .48689 .3779 L .4936 .38612 L F
.95 .598 .235 r
.50473 .39424 m .49839 .38975 L .49282 .3838 L F
.431 .664 .959 r
.49295 .38489 m .49839 .38975 L .49709 .39043 L F
.49839 .38975 m .49926 .39086 L .49709 .39043 L F
.926 .703 .582 r
.50719 .39851 m .50542 .39598 L .5077 .4005 L F
.95 .598 .235 r
.50807 .39659 m .50658 .39957 L .49961 .39131 L F
.50807 .39659 m .49961 .39131 L .49839 .38975 L F
.926 .703 .582 r
.50237 .39164 m .49884 .38662 L .50173 .39131 L F
.974 .728 .5 r
.51115 .40197 m .51573 .40202 L p .51774 .40774 L F P
0 g
s
.926 .703 .582 r
.51596 .40618 m .51113 .39195 L .50719 .39851 L F
.431 .664 .959 r
.5004 .39144 m .4995 .39116 L p .51059 .39311 L F P
0 g
s
.431 .664 .959 r
.4995 .39116 m .49709 .39043 L p .49926 .39086 L F P
0 g
s
.431 .664 .959 r
.51059 .39311 m .4995 .39116 L .49926 .39086 L F
.95 .598 .235 r
.50658 .39957 m .5064 .39994 L .50483 .39798 L F
.451 .65 .944 r
.49961 .39131 m .49945 .39128 L .49987 .39162 L F
.49816 .38959 m .49945 .39128 L .49961 .39131 L F
.431 .664 .959 r
.49237 .38462 m .49295 .38489 L .49709 .39043 L F
.451 .65 .944 r
.49474 .38753 m .49583 .38887 L .49987 .39162 L F
.937 .646 .463 r
.506 .39937 m .50492 .39768 L .50145 .39543 L F
.50492 .39768 m .50069 .39402 L .50145 .39543 L F
.49803 .39158 m .4936 .38612 L .49721 .39057 L F
.431 .664 .959 r
.48691 .38207 m .49237 .38462 L .49506 .3898 L F
.49709 .39043 m .49506 .3898 L p .49237 .38462 L F P
0 g
s
.451 .65 .944 r
.47477 .37998 m .45513 .38104 L .48197 .38841 L F
.431 .664 .959 r
.49506 .3898 m .4694 .38195 L p .48691 .38207 L F P
0 g
s
.429 .635 .942 r
.44212 .36215 m .45513 .38104 L p .46408 .37459 L F P
0 g
s
.429 .635 .942 r
.45513 .38104 m .4727 .37756 L p .46408 .37459 L F P
0 g
s
.392 .647 .959 r
.49465 .37717 m .4945 .37702 L .49856 .37904 L F
.928 .555 .28 r
.53146 .40891 m .543 .41688 L p .51666 .40257 L F P
0 g
s
.928 .555 .28 r
.51606 .40216 m .53146 .40891 L p .51666 .40257 L F P
0 g
s
.852 .724 .721 r
.48842 .34958 m .51113 .39195 L .53333 .41137 L p F P
0 g
s
.451 .65 .944 r
.51097 .38781 m .502 .37914 L p .49881 .37927 L F P
0 g
s
.392 .647 .959 r
.49465 .37717 m .49856 .37904 L .49866 .37913 L F
.48545 .37513 m .49682 .37912 L .4855 .37518 L F
.49679 .37912 m .4855 .37518 L p .49682 .37912 L F P
0 g
s
.392 .647 .959 r
.4839 .37382 m .49465 .37717 L .48545 .37513 L F
.47855 .36931 m .48152 .37076 L .4839 .37382 L F
.48152 .37076 m .49465 .37717 L .4839 .37382 L F
.431 .664 .959 r
.4784 .37462 m .48073 .37478 L .48691 .38207 L F
.75 .304 0 r
.47587 .36727 m .47495 .3666 L p .48729 .37696 L F P
0 g
s
.75 .304 0 r
.47247 .36478 m .48468 .37519 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.48466 .37754 m .48357 .37381 L .47218 .36414 L F
.48266 .37491 m .47268 .36454 L .47789 .36909 L F
.48266 .37491 m .47789 .36909 L .47823 .3695 L F
.48297 .37532 m .47268 .36454 L .48266 .37491 L F
.48646 .37905 m .48357 .37381 L .48466 .37754 L F
.937 .646 .463 r
.48357 .37381 m .49075 .38263 L p .48377 .37405 L F P
0 g
s
.937 .646 .463 r
.48377 .37405 m .49075 .38263 L .49177 .38388 L F
.48689 .3779 m .48388 .37419 L .4875 .37864 L F
.48388 .37419 m .48377 .37405 L .4875 .37864 L F
.921 .552 .305 r
.49075 .38263 m .48357 .37381 L p .48646 .37905 L F P
0 g
s
.431 .664 .959 r
.4819 .37392 m .48474 .37491 L p .48584 .37852 L F P
0 g
s
.431 .664 .959 r
.48466 .37754 m .48584 .37852 L .48612 .37945 L F
.4819 .37392 m .48584 .37852 L .48466 .37754 L F
.48621 .3768 m .4904 .38192 L .49019 .38193 L F
.95 .598 .235 r
.49839 .38975 m .49794 .38934 L .49749 .38886 L F
.49787 .38919 m .49749 .38886 L .49282 .3838 L F
.49839 .38975 m .49749 .38886 L .49787 .38919 L F
.451 .65 .944 r
.49881 .37927 m .49701 .37934 L .50583 .38583 L F
.49701 .37934 m .50193 .38432 L .50583 .38583 L F
.49881 .37927 m .50583 .38583 L .51097 .38781 L F
.95 .598 .235 r
.49816 .38959 m .49359 .3856 L .49349 .38536 L F
.49749 .38886 m .49349 .38536 L .49282 .3838 L F
.49816 .38959 m .49349 .38536 L .49749 .38886 L F
.431 .664 .959 r
.49237 .38462 m .49257 .38456 L .49295 .38489 L F
.49255 .38453 m .49257 .38456 L .49237 .38462 L F
.451 .65 .944 r
.49213 .38432 m .49474 .38753 L .49479 .38756 L F
.49232 .38449 m .49479 .38756 L .49816 .38959 L F
.49213 .38432 m .49479 .38756 L .49232 .38449 L F
.95 .598 .235 r
.49239 .38439 m .49282 .3838 L p .49349 .38536 L F P
0 g
s
.431 .664 .959 r
.49212 .38406 m .49919 .38155 L .49255 .38453 L F
.49019 .38193 m .4904 .38192 L .49212 .38406 L F
.75 .304 0 r
.4912 .38152 m .49214 .38408 L .48923 .38048 L F
.49282 .3838 m .49239 .38439 L p .4912 .38152 L F P
0 g
s
.431 .664 .959 r
.4917 .38379 m .49255 .38453 L .49237 .38462 L F
.75 .304 0 r
.49239 .38439 m .4923 .38452 L p .49214 .38408 L F P
0 g
s
.75 .304 0 r
.49239 .38439 m .49214 .38408 L .4912 .38152 L F
.431 .664 .959 r
.49019 .38193 m .49212 .38406 L .4917 .38379 L F
.49212 .38406 m .49255 .38453 L .49239 .38439 L F
.49212 .38406 m .49239 .38439 L .4917 .38379 L F
.4904 .38192 m .49919 .38155 L .49212 .38406 L F
.937 .646 .463 r
.48689 .3779 m .4875 .37864 L .49275 .38509 L F
.48689 .3779 m .49275 .38509 L .49296 .38533 L F
.48689 .3779 m .49361 .38614 L .49445 .38717 L F
.431 .664 .959 r
.4849 .37542 m .49019 .38193 L .48691 .38207 L F
.48474 .37491 m .49019 .38193 L .4849 .37542 L F
.451 .65 .944 r
.48906 .38043 m .48893 .38038 L .48902 .38049 L F
.431 .664 .959 r
.48691 .38207 m .49019 .38193 L .49237 .38462 L F
.921 .552 .305 r
.49075 .38263 m .48646 .37905 L .48683 .37971 L F
.451 .65 .944 r
.48656 .37946 m .4863 .37936 L .48843 .38115 L F
.921 .552 .305 r
.48793 .3807 m .48683 .37971 L .48705 .3801 L F
.49075 .38263 m .48683 .37971 L .48793 .3807 L F
.451 .65 .944 r
.48843 .38115 m .4863 .37936 L .48809 .38154 L F
.48902 .38049 m .48656 .37946 L .48843 .38115 L F
.48893 .38038 m .4863 .37936 L .48902 .38049 L F
.75 .304 0 r
.48923 .38048 m .48903 .38022 L .4893 .37882 L F
.451 .65 .944 r
.48815 .37926 m .4863 .37936 L .48906 .38043 L F
.75 .304 0 r
.489 .38035 m .48887 .38019 L .48887 .38018 L F
.431 .664 .959 r
.48607 .37656 m .4904 .38192 L .48621 .3768 L F
.75 .304 0 r
.489 .38035 m .48887 .38018 L .4893 .37882 L F
.489 .38035 m .48887 .38018 L .489 .38035 L F
.431 .664 .959 r
.4792 .37297 m .48357 .37662 L .48691 .38207 L F
.921 .552 .305 r
.48592 .37889 m .48646 .37905 L .48466 .37754 L F
.48481 .3777 m .48466 .37754 L .48314 .37549 L F
.48466 .37754 m .46743 .35904 L .48297 .37532 L F
.48466 .37754 m .48297 .37532 L .48314 .37549 L F
.451 .65 .944 r
.4858 .37875 m .48815 .37926 L .48789 .37894 L F
.75 .304 0 r
.47825 .36901 m .47587 .36727 L p .48375 .37368 L F P
0 g
s
.392 .647 .959 r
.47855 .36931 m .4819 .37392 L .47792 .36914 L F
.921 .552 .305 r
.4819 .37392 m .4779 .36911 L .47915 .3703 L F
.48266 .37491 m .47823 .3695 L .4819 .37392 L F
.47823 .3695 m .4779 .36911 L .4819 .37392 L F
.431 .664 .959 r
.48251 .3749 m .48612 .37945 L .48691 .38207 L F
.4819 .37392 m .48266 .37491 L .48251 .3749 L F
.48266 .37491 m .48612 .37945 L .48251 .3749 L F
.75 .304 0 r
.48884 .38027 m .48805 .3793 L .48815 .37926 L F
.48887 .38018 m .48815 .37926 L .4893 .37882 L F
.48884 .38027 m .48815 .37926 L .48887 .38018 L F
.451 .65 .944 r
.48473 .37522 m .48775 .37892 L .48789 .37894 L F
.75 .304 0 r
.4893 .37882 m .48823 .37923 L .48492 .37514 L F
.4893 .37882 m .48492 .37514 L .4843 .37434 L F
.392 .647 .959 r
.47855 .36931 m .4839 .37382 L .48416 .37416 L F
.75 .304 0 r
.4839 .37382 m .4843 .37434 L .48388 .37381 L F
.4893 .37882 m .4843 .37434 L .4839 .37382 L F
.392 .647 .959 r
.47932 .37038 m .4843 .37434 L .4819 .37392 L F
.75 .304 0 r
.4843 .37434 m .48492 .37514 L .4848 .37499 L F
.392 .647 .959 r
.48522 .37508 m .48474 .37491 L p .4843 .37434 L F P
0 g
s
.392 .647 .959 r
.48474 .37491 m .4819 .37392 L p .4843 .37434 L F P
0 g
s
.392 .647 .959 r
.48416 .37416 m .48544 .37513 L .48522 .37508 L F
.431 .664 .959 r
.48474 .37491 m .48522 .37508 L p .48486 .37505 L F P
0 g
s
.429 .635 .942 r
.48472 .37451 m .48488 .375 L .48522 .37508 L F
.431 .664 .959 r
.48522 .37508 m .4855 .37518 L p .48486 .37505 L F P
0 g
s
.429 .635 .942 r
.48492 .37514 m .48522 .37508 L p .48488 .375 L F P
0 g
s
.392 .647 .959 r
.4855 .37518 m .48522 .37508 L p .48544 .37513 L F P
0 g
s
.392 .647 .959 r
.4839 .37382 m .48545 .37513 L .48416 .37416 L F
.75 .304 0 r
.4839 .37382 m .48388 .37381 L .48385 .37378 L F
.48388 .37381 m .4843 .37434 L .48375 .37368 L F
.4843 .37434 m .4848 .37499 L .48375 .37368 L F
.392 .647 .959 r
.47855 .36931 m .48522 .37508 L .47932 .37038 L F
.429 .635 .942 r
.48375 .37368 m .4848 .37499 L .48472 .37451 L F
.4848 .37499 m .48492 .37514 L .48488 .375 L F
.4848 .37499 m .48488 .375 L .48472 .37451 L F
.392 .647 .959 r
.48545 .37513 m .4855 .37518 L .48544 .37513 L F
.48545 .37513 m .48544 .37513 L .48416 .37416 L F
.431 .664 .959 r
.48486 .37505 m .48511 .3751 L .48493 .37514 L F
.48511 .3751 m .4855 .37518 L .48493 .37514 L F
.48493 .37514 m .4855 .37518 L .4904 .38192 L F
.451 .65 .944 r
.48522 .37508 m .48492 .37514 L p .48527 .37512 L F P
0 g
s
.431 .664 .959 r
.4792 .37297 m .4819 .37392 L p .48251 .3749 L F P
0 g
s
.431 .664 .959 r
.48141 .37482 m .48251 .3749 L .48357 .37662 L F
.4792 .37297 m .48251 .3749 L .48141 .37482 L F
.921 .552 .305 r
.48592 .37889 m .48481 .3777 L .48314 .37549 L F
.431 .664 .959 r
.46063 .36982 m .47474 .37142 L .48691 .38207 L F
.429 .635 .942 r
.46558 .36822 m .45626 .36377 L .46063 .36982 L F
.392 .647 .959 r
.47792 .36914 m .46558 .36822 L .46246 .36489 L F
.406 .616 .937 r
.43216 .34643 m .44212 .36215 L p .4502 .35973 L F P
0 g
s
.406 .616 .937 r
.44212 .36215 m .45945 .36167 L p .45232 .3591 L F P
0 g
s
.429 .635 .942 r
.46199 .36439 m .44212 .36215 L .46203 .36443 L F
.45626 .36377 m .44212 .36215 L .46408 .37459 L F
.392 .647 .959 r
.45654 .35856 m .47121 .36572 L .461 .36333 L F
.921 .552 .305 r
.47268 .36454 m .46743 .35904 L .47552 .36681 L F
.47268 .36454 m .47552 .36681 L .4779 .36911 L F
.392 .647 .959 r
.4819 .37392 m .46558 .36822 L p .47792 .36914 L F P
0 g
s
.429 .635 .942 r
.47918 .37028 m .4844 .3749 L .48128 .37062 L F
.48175 .37367 m .4844 .3749 L .47918 .37028 L F
.921 .552 .305 r
.48266 .37491 m .47915 .3703 L .47933 .37047 L F
.429 .635 .942 r
.48314 .37549 m .48492 .37514 L p .48175 .37367 L F P
0 g
s
.921 .552 .305 r
.4825 .37466 m .47933 .37047 L .48079 .37188 L F
.48266 .37491 m .47933 .37047 L .4825 .37466 L F
.431 .664 .959 r
.46558 .36822 m .47474 .37142 L p .46063 .36982 L F P
0 g
s
.431 .664 .959 r
.47474 .37142 m .4792 .37297 L p .48073 .37478 L F P
0 g
s
.431 .664 .959 r
.47474 .37142 m .48073 .37478 L .4784 .37462 L F
.429 .635 .942 r
.47996 .37612 m .48314 .37549 L p .47177 .36905 L F P
0 g
s
.921 .552 .305 r
.48314 .37549 m .48266 .37491 L .4825 .37466 L F
.48314 .37549 m .48297 .37532 L .48266 .37491 L F
.429 .635 .942 r
.47177 .36905 m .48314 .37549 L .48175 .37367 L F
0 .079 .615 r
.47628 .36673 m .4767 .36712 L .47213 .362 L F
.392 .647 .959 r
.47888 .36925 m .47896 .36924 L .47903 .36931 L F
.429 .635 .942 r
.49567 .37301 m .48834 .36614 L p .48498 .3657 L F P
0 g
s
.429 .635 .942 r
.48498 .3657 m .48491 .36569 L .48516 .36587 L F
.48498 .3657 m .48516 .36587 L .49567 .37301 L F
.333 .621 .956 r
.47223 .3585 m .47282 .35525 L .47844 .36115 L F
.46699 .35605 m .47282 .35525 L .47208 .35928 L F
.875 .444 .167 r
.4695 .36059 m .46737 .35826 L .46481 .35727 L F
.46737 .35826 m .46401 .35459 L .46442 .35595 L F
.46737 .35826 m .46442 .35595 L .46481 .35727 L F
.392 .647 .959 r
.47774 .36891 m .47855 .36931 L .47792 .36914 L F
.921 .552 .305 r
.46777 .35937 m .47674 .36758 L .47783 .36903 L F
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
.392 .647 .959 r
.45217 .35643 m .46559 .35885 L .4676 .36048 L F
.47327 .36673 m .47114 .36333 L .47855 .36931 L F
.921 .552 .305 r
.46785 .35942 m .47674 .36758 L .46777 .35937 L F
.47674 .36758 m .47674 .36758 L .46777 .35937 L F
.875 .444 .167 r
.47521 .3662 m .46401 .35459 L .47326 .36471 L F
0 .079 .615 r
.4767 .36712 m .47562 .36562 L .47213 .362 L F
.392 .647 .959 r
.47714 .36811 m .47254 .36136 L .47784 .36871 L F
.46559 .35885 m .47205 .36379 L .47855 .36931 L F
.875 .444 .167 r
.47085 .36287 m .4695 .36059 L .46481 .35727 L F
.47204 .36378 m .4695 .36059 L .47085 .36287 L F
.392 .647 .959 r
.47205 .36379 m .47637 .36708 L .47714 .36811 L F
.875 .444 .167 r
.47449 .36606 m .4695 .36059 L .47264 .36453 L F
0 .079 .615 r
.47199 .36087 m .46656 .35653 L .46128 .35349 L F
.46563 .35583 m .46128 .35349 L p .46656 .35653 L F P
0 g
s
.005 .351 .827 r
.46128 .35349 m .46579 .35591 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.46579 .35591 m .46566 .35559 L .45799 .35016 L F
0 .079 .615 r
.46579 .35591 m .46563 .35583 L p .46656 .35653 L F P
0 g
s
.333 .621 .956 r
.46406 .35162 m .47282 .35525 L p .4659 .3562 L F P
0 g
s
.333 .621 .956 r
.4702 .35834 m .48498 .3657 L .47215 .36086 L F
.406 .616 .937 r
.46799 .35499 m .47195 .36053 L .48289 .36102 L F
.333 .621 .956 r
.46656 .35653 m .4702 .35834 L .46795 .35758 L F
.4702 .35834 m .47196 .36061 L .46957 .35881 L F
0 .079 .615 r
.47199 .36087 m .47196 .36061 L .46656 .35653 L F
.47213 .362 m .47199 .36087 L .46128 .35349 L F
.875 .444 .167 r
.47633 .36704 m .4686 .35923 L p .4763 .36703 L F P
0 g
s
.875 .444 .167 r
.4686 .35923 m .46857 .35921 L .4763 .36703 L F
.333 .621 .956 r
.4702 .35834 m .46861 .35952 L .46638 .35705 L F
0 .079 .615 r
.46656 .35653 m .47195 .36053 L .46579 .35591 L F
.47196 .36061 m .47195 .36053 L .46656 .35653 L F
.333 .621 .956 r
.46957 .35881 m .47215 .36086 L .46861 .35952 L F
.47196 .36061 m .47215 .36086 L .46957 .35881 L F
.875 .444 .167 r
.47085 .36287 m .46733 .3596 L .46589 .35651 L F
.47085 .36287 m .46589 .35651 L .46643 .3571 L F
.46733 .3596 m .45395 .34718 L .46539 .35595 L F
.46733 .3596 m .46539 .35595 L .4654 .35596 L F
.333 .621 .956 r
.46539 .35595 m .46656 .35653 L .46565 .35623 L F
.875 .444 .167 r
.46733 .3596 m .4654 .35596 L .46589 .35651 L F
.333 .621 .956 r
.46656 .35653 m .46795 .35758 L .46638 .35705 L F
.392 .647 .959 r
.45217 .35643 m .4676 .36048 L .45654 .35856 L F
.44955 .35515 m .45654 .35856 L .45167 .35817 L F
.429 .635 .942 r
.45945 .36167 m .44212 .36215 L p .46199 .36439 L F P
0 g
s
.406 .616 .937 r
.45232 .3591 m .44844 .35666 L .4502 .35973 L F
.44844 .35666 m .43216 .34643 L .4502 .35973 L F
.44627 .35048 m .43216 .34643 L .44646 .35541 L F
.44955 .35515 m .44646 .35541 L .45232 .3591 L F
.44627 .35048 m .44646 .35541 L .44955 .35515 L F
.392 .647 .959 r
.44955 .35515 m .46021 .35661 L .45217 .35643 L F
.45516 .35467 m .46021 .35661 L p .44955 .35515 L F P
0 g
s
.392 .647 .959 r
.45654 .35856 m .461 .36333 L .45416 .36173 L F
.45167 .35817 m .45416 .36173 L .43227 .35659 L F
.45654 .35856 m .45416 .36173 L .45167 .35817 L F
.46021 .35661 m .46642 .359 L p .45217 .35643 L F P
0 g
s
.406 .616 .937 r
.45808 .35737 m .44627 .35048 L .45232 .3591 L F
.4526 .35229 m .44627 .35048 L .45808 .35737 L F
.393 .596 .927 r
.43413 .34657 m .43216 .34643 L .43439 .34667 L F
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .4514 .34742 L .45235 .34815 L F
.44625 .34642 m .45235 .34815 L .45726 .3519 L F
.44201 .34431 m .45235 .34815 L .44625 .34642 L F
.46611 .35617 m .46699 .35605 L .46656 .35653 L F
.005 .351 .827 r
.46714 .35664 m .46523 .35487 L .45799 .35016 L F
.45799 .35016 m .46065 .35063 L .4469 .34198 L F
.46065 .35063 m .45223 .34505 L .4469 .34198 L F
.45799 .35016 m .46273 .35324 L .46254 .35097 L F
.875 .444 .167 r
.46956 .36082 m .46708 .35783 L .46906 .36002 L F
.47085 .36287 m .46643 .3571 L .46956 .36082 L F
.46643 .3571 m .46577 .35624 L .46708 .35783 L F
.46643 .3571 m .46708 .35783 L .46956 .36082 L F
.333 .621 .956 r
.47242 .36131 m .46906 .36002 L p .4721 .36111 L F P
0 g
s
.333 .621 .956 r
.47357 .36163 m .47253 .36134 L .47244 .36123 L F
.48323 .36548 m .47242 .36131 L p .48498 .3657 L F P
0 g
s
.333 .621 .956 r
.48498 .3657 m .47242 .36131 L .47357 .36163 L F
.47588 .36226 m .46906 .36002 L .46861 .35952 L F
.48498 .3657 m .47357 .36163 L .47588 .36226 L F
.47357 .36163 m .46906 .36002 L .47588 .36226 L F
.46906 .36002 m .45516 .35467 L p .46861 .35952 L F P
0 g
s
.406 .616 .937 r
.44906 .34902 m .43216 .34643 L p .44959 .34951 L F P
0 g
s
.333 .621 .956 r
.44202 .34433 m .45715 .35187 L .44399 .34723 L F
.393 .596 .927 r
.43413 .34657 m .43439 .34667 L .44572 .34784 L F
.44561 .3478 m .44572 .34784 L .45254 .34855 L F
.43413 .34657 m .44572 .34784 L .44561 .3478 L F
.45139 .34773 m .43413 .34657 L .45254 .34855 L F
.333 .621 .956 r
.45715 .35187 m .46038 .35452 L .45207 .35181 L F
.45715 .35187 m .45207 .35181 L .44999 .34988 L F
.45727 .35191 m .46038 .35452 L .45715 .35187 L F
.392 .647 .959 r
.46642 .359 m .4719 .36111 L p .47245 .36185 L F P
0 g
s
.921 .552 .305 r
.47633 .36704 m .47637 .36708 L p .47632 .36704 L F P
0 g
s
.875 .444 .167 r
.47637 .36708 m .47633 .36704 L p .4763 .36703 L F P
0 g
s
.392 .647 .959 r
.47258 .36401 m .47245 .36185 L .47637 .36708 L F
.46642 .359 m .47245 .36185 L .47258 .36401 L F
0 .079 .615 r
.47195 .36053 m .4672 .35667 L .46579 .35591 L F
.46718 .35666 m .46714 .35664 L p .4672 .35667 L F P
0 g
s
0 .079 .615 r
.46714 .35664 m .46579 .35591 L p .46717 .35666 L F P
0 g
s
.406 .616 .937 r
.46634 .3549 m .46714 .35659 L .46731 .35676 L F
.46855 .3575 m .46731 .35676 L .47159 .36108 L F
.46634 .3549 m .46731 .35676 L .46855 .3575 L F
.005 .351 .827 r
.46273 .35324 m .46682 .3559 L .46254 .35097 L F
.46682 .3559 m .46664 .35554 L .46254 .35097 L F
.46719 .35614 m .46536 .35346 L .46254 .35097 L F
.46545 .35507 m .46542 .35499 L .46523 .35487 L F
.46415 .35239 m .46536 .35346 L .46392 .35146 L F
.333 .621 .956 r
.46539 .35595 m .46406 .35162 L .4659 .3562 L F
.005 .351 .827 r
.46415 .35239 m .46392 .35146 L .46367 .35117 L F
.333 .621 .956 r
.46311 .35166 m .46406 .35162 L .46539 .35595 L F
.875 .444 .167 r
.45395 .34718 m .46503 .35528 L .4624 .35366 L F
.46503 .35528 m .46539 .35554 L .46506 .35533 L F
.46503 .35528 m .46506 .35533 L .4624 .35366 L F
.45709 .34828 m .46466 .35457 L p .45395 .34718 L F P
0 g
s
.875 .444 .167 r
.46466 .35457 m .46721 .3567 L p .46491 .35505 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .46466 .35457 L .46491 .35505 L F
.005 .351 .827 r
.46579 .35591 m .46714 .35664 L p .46566 .35559 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .46721 .3567 L .46739 .357 L F
.851 .448 .274 r
.46466 .35457 m .45709 .34828 L p .46113 .35233 L F P
0 g
s
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44896 .34536 m .45231 .34674 L p .44201 .34431 L F P
0 g
s
.005 .351 .827 r
.46254 .35097 m .45716 .34716 L .4469 .34198 L F
.45638 .34661 m .45583 .34635 L p .45716 .34716 L F P
0 g
s
.005 .351 .827 r
.45583 .34635 m .4469 .34198 L p .45716 .34716 L F P
0 g
s
.229 .575 .942 r
.46433 .35158 m .4629 .35114 L .46181 .35056 L F
.46449 .35165 m .46438 .35161 L .46433 .35158 L F
.46438 .35161 m .4629 .35114 L .46433 .35158 L F
.851 .448 .274 r
.45935 .35121 m .45709 .34828 L .44625 .34108 L F
.4599 .35156 m .45709 .34828 L .45935 .35121 L F
.46113 .35233 m .46098 .35219 L .4599 .35156 L F
.46098 .35219 m .45709 .34828 L .4599 .35156 L F
.005 .351 .827 r
.46065 .35063 m .46254 .35097 L .45223 .34505 L F
.229 .575 .942 r
.4629 .35114 m .45939 .34968 L p .46181 .35056 L F P
0 g
s
.851 .448 .274 r
.45507 .34614 m .44425 .33954 L .4549 .34598 L F
.45938 .35014 m .45399 .34636 L .45507 .34614 L F
.4496 .34331 m .44854 .34235 L .44625 .34108 L F
.45399 .34636 m .44425 .33954 L .45507 .34614 L F
.44625 .34108 m .44545 .34024 L .44425 .33954 L F
.45935 .35121 m .44425 .33954 L .45938 .35014 L F
.312 .501 .882 r
.45959 .34818 m .46104 .34863 L .45872 .3474 L F
.45959 .34818 m .45872 .3474 L .44756 .34148 L F
0 .36 .744 r
.45354 .34327 m .46759 .34975 L .46145 .34706 L F
.312 .501 .882 r
.44756 .34148 m .46079 .34674 L .44509 .33946 L F
.44079 .33751 m .44509 .33946 L .44046 .33732 L F
.44756 .34148 m .44509 .33946 L .44079 .33751 L F
.44509 .33946 m .44794 .34068 L .44046 .33732 L F
.46079 .34674 m .45239 .34278 L .44509 .33946 L F
.45239 .34278 m .44794 .34068 L .44509 .33946 L F
0 .36 .744 r
.45465 .34385 m .46145 .34706 L .45739 .34528 L F
.45354 .34327 m .46145 .34706 L .45465 .34385 L F
.44836 .34088 m .45354 .34327 L .45371 .34341 L F
.45354 .34327 m .45739 .34528 L .45447 .344 L F
.312 .501 .882 r
.46079 .34674 m .46198 .34722 L .44794 .34068 L F
.393 .596 .927 r
.46054 .34637 m .45957 .34605 L p .46546 .34868 L F P
0 g
s
.393 .596 .927 r
.45957 .34605 m .4622 .34733 L .46546 .34868 L F
.431 .582 .902 r
.46241 .34734 m .46029 .34637 L .46115 .34669 L F
.46115 .34669 m .46029 .34637 L .46054 .34637 L F
.45957 .34605 m .46054 .34637 L p .46029 .34637 L F P
0 g
s
.654 .581 .76 r
.44732 .34175 m .44406 .33947 L .44169 .33843 L F
.44406 .33947 m .44146 .33765 L .44169 .33843 L F
.44169 .33843 m .44146 .33765 L .43791 .3362 L F
.851 .448 .274 r
.44425 .33954 m .45621 .34592 L .45514 .34613 L F
.654 .581 .76 r
.45035 .34317 m .44635 .34069 L .44732 .34175 L F
.851 .448 .274 r
.45058 .34216 m .45621 .34592 L p .44425 .33954 L F P
0 g
s
.654 .581 .76 r
.44635 .34069 m .44146 .33765 L .44658 .34123 L F
.44635 .34069 m .44658 .34123 L .44732 .34175 L F
.229 .575 .942 r
.46181 .35056 m .45939 .34968 L .45915 .34948 L F
.333 .621 .956 r
.45938 .35007 m .4627 .35117 L .45934 .35162 L F
.4627 .35117 m .46288 .35123 L .45934 .35165 L F
.4627 .35117 m .45934 .35165 L .45934 .35164 L F
.4627 .35117 m .45886 .35171 L .45726 .3519 L F
.46288 .35123 m .46311 .35166 L .45726 .3519 L F
.406 .616 .937 r
.46731 .35676 m .4691 .35984 L .47159 .36108 L F
.46714 .35659 m .46721 .3567 L .46731 .35676 L F
.46721 .3567 m .4691 .35984 L .46731 .35676 L F
.875 .444 .167 r
.46506 .35533 m .46518 .35556 L .4624 .35366 L F
.46793 .3579 m .46889 .3581 L .47029 .35971 L F
.333 .621 .956 r
.46656 .35653 m .46638 .35705 L .46565 .35623 L F
.4659 .3562 m .46611 .35617 L .46656 .35653 L F
.875 .444 .167 r
.4624 .35366 m .46746 .35712 L .46793 .3579 L F
.46746 .35712 m .46889 .3581 L .46793 .3579 L F
.46539 .35554 m .46889 .3581 L .46518 .35556 L F
.333 .621 .956 r
.45726 .3519 m .46024 .35177 L .46539 .35595 L F
.46024 .35177 m .46311 .35166 L .46466 .35457 L F
.46024 .35177 m .46466 .35457 L .46539 .35595 L F
.875 .444 .167 r
.46539 .35554 m .46518 .35556 L .46506 .35533 L F
.851 .448 .274 r
.46493 .35532 m .46714 .35664 L .46218 .3534 L F
.46714 .35664 m .46466 .35457 L p .46366 .3541 L F P
0 g
s
.851 .448 .274 r
.46714 .35664 m .46366 .3541 L .46218 .3534 L F
0 .079 .615 r
.4672 .35667 m .46714 .35664 L .46717 .35666 L F
.333 .621 .956 r
.46861 .35952 m .45516 .35467 L .45474 .35428 L F
.46565 .35623 m .46638 .35705 L .45273 .35241 L F
.875 .444 .167 r
.46906 .36002 m .46577 .35624 L .46754 .3576 L F
.46708 .35783 m .46577 .35624 L .46906 .36002 L F
.406 .616 .937 r
.45142 .3512 m .43216 .34643 L .4526 .35229 L F
.339 .671 .976 r
.37708 .31927 m .37146 .32864 L .41277 .35071 L p F P
0 g
s
.339 .671 .976 r
.41277 .35071 m .40952 .33646 L .37708 .31927 L p F P
0 g
s
.384 .572 .912 r
.40103 .34838 m .43216 .34643 L .42624 .33499 L p F P
0 g
s
.333 .621 .956 r
.46638 .35705 m .46861 .35952 L .42392 .34264 L F
.875 .444 .167 r
.46643 .3571 m .46589 .35651 L .46577 .35624 L F
.406 .616 .937 r
.47194 .36118 m .47159 .36108 L .47206 .36132 L F
.46634 .3549 m .47159 .36108 L .47194 .36118 L F
.4729 .3613 m .48289 .36102 L p .47195 .36053 L F P
0 g
s
.333 .621 .956 r
.48078 .36361 m .4793 .36067 L .48498 .3657 L F
.005 .351 .827 r
.46536 .35346 m .46427 .35186 L .46392 .35146 L F
.229 .575 .942 r
.47282 .35525 m .4629 .35114 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.47436 .35564 m .4629 .35114 L .46449 .35165 L F
.851 .448 .274 r
.45938 .35014 m .45801 .34854 L .45939 .34968 L F
.45938 .35014 m .45507 .34614 L .45801 .34854 L F
.45507 .34614 m .4549 .34598 L .45509 .34614 L F
.45507 .34614 m .45509 .34614 L .45801 .34854 L F
.229 .575 .942 r
.45509 .34614 m .45638 .34661 L .45597 .34658 L F
.4425 .33994 m .45531 .3461 L .45509 .34614 L F
.45531 .3461 m .45638 .34661 L .45509 .34614 L F
.45896 .34932 m .44896 .34536 L .4485 .34503 L F
.406 .616 .937 r
.46867 .3542 m .46446 .35213 L .46634 .3549 L F
.005 .351 .827 r
.46254 .35097 m .46367 .35117 L .45716 .34716 L F
.229 .575 .942 r
.46506 .35183 m .46181 .35056 L .46127 .35027 L F
.47436 .35564 m .46449 .35165 L .46506 .35183 L F
.46449 .35165 m .46181 .35056 L .46506 .35183 L F
.46127 .35027 m .45915 .34948 L .45896 .34932 L F
.46181 .35056 m .45915 .34948 L .46127 .35027 L F
.333 .621 .956 r
.46282 .3511 m .45554 .34879 L .45532 .34865 L F
.45231 .34674 m .46282 .3511 L p .45532 .34865 L F P
0 g
s
.229 .575 .942 r
.46384 .35128 m .46408 .35142 L .46347 .35117 L F
.46384 .35128 m .46347 .35117 L .45896 .34932 L F
.46384 .35128 m .45896 .34932 L .45885 .34924 L F
.333 .621 .956 r
.4514 .34742 m .45938 .35007 L .45726 .3519 L F
.45532 .34865 m .45554 .34879 L .44201 .34431 L F
.45231 .34674 m .45532 .34865 L .44201 .34431 L F
.393 .596 .927 r
.439 .33985 m .42624 .33499 L .44399 .34723 L F
.169 .589 .937 r
.39635 .32034 m .37708 .31927 L .40952 .33646 L p F P
0 g
s
.169 .589 .937 r
.40952 .33646 m .41836 .33222 L .39635 .32034 L p F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39351 .32895 L .39757 .33944 L p F P
0 g
s
.384 .572 .912 r
.39757 .33944 m .40103 .34838 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39757 .33944 L .41609 .34038 L F
.333 .621 .956 r
.44202 .34433 m .44625 .34642 L .44629 .34645 L F
.004 .474 .868 r
.42715 .33087 m .39635 .32034 L .41836 .33222 L p F P
0 g
s
.004 .474 .868 r
.41836 .33222 m .43824 .33776 L .42715 .33087 L p F P
0 g
s
.403 .559 .895 r
.39351 .32895 m .42624 .33499 L .4254 .33044 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .42715 .33087 L .4254 .33044 L p F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .41912 .32869 L .4254 .33044 L F
.41912 .32869 m .39351 .32895 L .42365 .33035 L F
.41912 .32869 m .42365 .33035 L .4254 .33044 L F
.336 .513 .883 r
.39073 .31434 m .36768 .30978 L .38227 .31512 L F
.351 .692 .982 r
.37146 .32864 m .37708 .31927 L .36915 .31579 L p F P
0 g
s
0 0 .429 r
.35431 .29642 m .36353 .33094 L p .3604 .31736 L F P
0 g
s
.376 .486 .844 r
.36736 .29147 m .37356 .2803 L p .36008 .2855 L F P
0 g
s
0 .165 .691 r
.35473 .28458 m .35211 .27406 L .35431 .29642 L F
.35534 .26731 m .35197 .26674 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35197 .26674 m .35021 .26644 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35364 .28798 m .35534 .26731 L p .35496 .27815 L F P
0 g
s
0 .165 .691 r
.35431 .29642 m .35364 .28798 L p .35496 .27815 L F P
0 g
s
.376 .486 .844 r
.35364 .28798 m .36356 .2905 L p .36008 .2855 L F P
0 g
s
.376 .486 .844 r
.36356 .2905 m .36736 .29147 L p .36008 .2855 L F P
0 g
s
0 .165 .691 r
.35021 .26644 m .35105 .27253 L p .35211 .27406 L F P
0 g
s
0 .165 .691 r
.35105 .27253 m .35431 .29642 L p .35211 .27406 L F P
0 g
s
0 0 .429 r
.35615 .29889 m .3542 .29501 L .3604 .31736 L F
.35364 .28798 m .35401 .29265 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.35401 .29265 m .3542 .29501 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.3542 .29501 m .35431 .29642 L p .3604 .31736 L F P
0 g
s
0 0 .429 r
.35807 .3146 m .35364 .28798 L p .35857 .30942 L F P
0 g
s
0 0 .429 r
.35857 .30942 m .3604 .31736 L .35967 .31649 L F
.35857 .30942 m .35967 .31649 L .35807 .3146 L F
.236 .414 .836 r
.36754 .30918 m .36736 .29147 L p .35993 .30995 L F P
0 g
s
.236 .414 .836 r
.35807 .3146 m .36096 .31294 L p .35993 .30995 L F P
0 g
s
.236 .414 .836 r
.36096 .31294 m .36754 .30918 L p .35993 .30995 L F P
0 g
s
0 0 .429 r
.36353 .33094 m .35807 .3146 L p .3604 .31736 L F P
0 g
s
0 0 .228 r
.35807 .3146 m .36353 .33094 L .36408 .3326 L p F P
0 g
s
0 0 .228 r
.36408 .3326 m .36709 .34157 L p .36259 .32813 L F P
0 g
s
0 0 .228 r
.35807 .3146 m .36408 .3326 L .36259 .32813 L F
.477 .724 .979 r
.36709 .34157 m .3684 .34224 L p .36532 .33626 L F P
0 g
s
.477 .724 .979 r
.3684 .34224 m .38017 .3483 L p .36619 .33697 L F P
0 g
s
.477 .724 .979 r
.36619 .33697 m .36532 .33626 L .3684 .34224 L F
0 0 .228 r
.36709 .34157 m .3672 .34191 L p .36708 .34154 L F P
0 g
s
0 0 .228 r
.3672 .34191 m .37589 .36782 L p .36708 .34154 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .37146 .32864 L .36111 .32367 L p F P
0 g
s
0 0 .228 r
.36067 .32346 m .35807 .3146 L p .3617 .32545 L F P
0 g
s
0 0 .228 r
.3617 .32545 m .36268 .32839 L .36067 .32346 L F
.35807 .3146 m .36709 .34157 L .36307 .32954 L F
.477 .724 .979 r
.36532 .33626 m .36268 .32839 L .35985 .32665 L F
.35875 .33094 m .35985 .32665 L .33322 .31026 L F
.36532 .33626 m .35985 .32665 L .35875 .33094 L F
.36067 .32346 m .33322 .31026 L p .36268 .32839 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .36111 .32367 L .36532 .33626 L F
0 0 .228 r
.36307 .32954 m .36532 .33626 L .37589 .36782 L F
.36532 .33626 m .36708 .34154 L .36727 .34212 L F
.36532 .33626 m .36727 .34212 L .37589 .36782 L F
.477 .724 .979 r
.36532 .33626 m .35875 .33094 L .36709 .34157 L F
.35875 .33094 m .33322 .31026 L .35795 .33312 L F
.35875 .33094 m .35795 .33312 L .36709 .34157 L F
0 0 .228 r
.36716 .34176 m .3672 .34189 L .36716 .34177 L F
.36716 .34176 m .36716 .34177 L .36067 .32346 L F
.36268 .32839 m .36716 .34176 L .36067 .32346 L F
.477 .724 .979 r
.33322 .31026 m .3337 .32439 L .35681 .33628 L p F P
0 g
s
.477 .724 .979 r
.35681 .33628 m .36709 .34157 L p .35795 .33312 L F P
0 g
s
.477 .724 .979 r
.35795 .33312 m .33322 .31026 L .35681 .33628 L F
.36111 .32367 m .36067 .32346 L p .36268 .32839 L F P
0 g
s
0 0 .228 r
.36103 .32467 m .36067 .32346 L p .3615 .3258 L F P
0 g
s
.351 .692 .982 r
.36067 .32346 m .36111 .32367 L p .36086 .32332 L F P
0 g
s
.166 .386 .833 r
.36279 .3161 m .36067 .32346 L .36138 .32295 L F
.36378 .31133 m .36255 .31611 L .36279 .3161 L F
.36255 .31611 m .36067 .32346 L .36279 .3161 L F
.36378 .31133 m .36138 .32295 L .36423 .31587 L F
.351 .692 .982 r
.36111 .32367 m .3618 .324 L p .3638 .32125 L F P
0 g
s
.351 .692 .982 r
.3618 .324 m .37146 .32864 L p .36425 .32169 L F P
0 g
s
.351 .692 .982 r
.36425 .32169 m .3638 .32125 L .3618 .324 L F
0 0 .228 r
.37589 .36782 m .37077 .35473 L p .3672 .34189 L F P
0 g
s
0 0 .228 r
.37077 .35473 m .36712 .34541 L p .3672 .34189 L F P
0 g
s
.166 .386 .833 r
.36915 .31579 m .36754 .30918 L p .36746 .31599 L F P
0 g
s
.166 .386 .833 r
.36746 .31599 m .36744 .31785 L .36915 .31579 L F
.36754 .30918 m .36642 .30981 L p .3666 .31864 L F P
0 g
s
.351 .692 .982 r
.36425 .32169 m .36744 .31785 L .3638 .32125 L F
.37146 .32864 m .36922 .31619 L .36425 .32169 L F
.36922 .31619 m .36915 .31579 L .36744 .31785 L F
.36922 .31619 m .36744 .31785 L .36425 .32169 L F
0 0 .228 r
.36712 .34541 m .36661 .34024 L p .3672 .34189 L F P
0 g
s
0 0 .228 r
.3615 .3258 m .3672 .34189 L .36103 .32467 L F
.166 .386 .833 r
.36103 .32467 m .36712 .34541 L p .36467 .32043 L F P
0 g
s
.351 .692 .982 r
.3638 .32125 m .36097 .32325 L .36111 .32367 L F
.166 .386 .833 r
.36423 .31587 m .36148 .32341 L .36467 .32043 L F
.36148 .32341 m .36103 .32467 L .36467 .32043 L F
.36744 .31785 m .3666 .31864 L .36712 .34541 L F
.36754 .30918 m .3666 .31864 L .36744 .31785 L F
.36138 .32295 m .36174 .3227 L .36423 .31587 L F
.36642 .30981 m .36423 .31587 L .36712 .34541 L F
.36378 .31133 m .35807 .3146 L .36067 .32346 L p F P
0 g
s
.351 .692 .982 r
.3638 .32125 m .36915 .31579 L .36071 .31826 L F
.36744 .31785 m .36915 .31579 L .3638 .32125 L F
.166 .386 .833 r
.36642 .30981 m .36378 .31133 L p .36423 .31587 L F P
0 g
s
.336 .513 .883 r
.38227 .31512 m .37746 .31336 L .37026 .31597 L F
.135 .604 .922 r
.36948 .31594 m .37708 .31927 L p .37795 .3172 L F P
0 g
s
.135 .604 .922 r
.37795 .3172 m .37 .31593 L .36948 .31594 L F
.336 .513 .883 r
.3713 .31614 m .37026 .31597 L .36928 .31633 L F
.38227 .31512 m .37026 .31597 L .3713 .31614 L F
.135 .604 .922 r
.36915 .31579 m .36948 .31594 L p .36974 .31589 L F P
0 g
s
.336 .513 .883 r
.36915 .31579 m .36928 .31633 L p .37026 .31597 L F P
0 g
s
.336 .513 .883 r
.37746 .31336 m .36915 .31579 L .37026 .31597 L F
.135 .604 .922 r
.36974 .31589 m .37156 .31551 L .36915 .31579 L F
.336 .513 .883 r
.39073 .31434 m .3713 .31614 L .38703 .31811 L F
.3713 .31614 m .36928 .31633 L .37795 .3172 L F
.3713 .31614 m .37795 .3172 L .38703 .31811 L F
.135 .604 .922 r
.37795 .3172 m .37857 .31572 L .37 .31593 L F
.336 .513 .883 r
.36768 .30978 m .36915 .31579 L p .37746 .31336 L F P
0 g
s
.236 .414 .836 r
.36736 .29147 m .35364 .28798 L .35807 .3146 L p F P
0 g
s
.135 .604 .922 r
.37933 .3139 m .34902 .30698 L .36915 .31579 L p F P
0 g
s
.135 .604 .922 r
.37156 .31551 m .37933 .3139 L .36915 .31579 L F
.166 .386 .833 r
.3694 .31683 m .36915 .31579 L p .36743 .31869 L F P
0 g
s
.166 .386 .833 r
.36744 .31785 m .36743 .31869 L .36915 .31579 L F
.36712 .34541 m .37315 .33226 L .3694 .31683 L p F P
0 g
s
.166 .386 .833 r
.36743 .31869 m .36712 .34541 L .3694 .31683 L F
.36138 .32295 m .36103 .32467 L .36174 .3227 L F
.351 .692 .982 r
.3638 .32125 m .35864 .31627 L .36097 .32325 L F
.135 .604 .922 r
.37857 .31572 m .37933 .3139 L .36948 .31594 L F
.351 .692 .982 r
.36086 .32332 m .35996 .32209 L .36067 .32346 L F
.35864 .31627 m .34902 .30698 L .36111 .32367 L F
.166 .386 .833 r
.36067 .32346 m .36103 .32467 L p .36138 .32295 L F P
0 g
s
.351 .692 .982 r
.34902 .30698 m .33322 .31026 L .36067 .32346 L p F P
0 g
s
.351 .692 .982 r
.35996 .32209 m .34902 .30698 L .36067 .32346 L F
.36915 .31579 m .34902 .30698 L p .36071 .31826 L F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39635 .32034 L .39172 .31859 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .4254 .33044 L .40916 .32501 L F
.39153 .31851 m .39635 .32034 L p .40905 .32497 L F P
0 g
s
.403 .559 .895 r
.42507 .32862 m .40651 .3209 L p .39165 .31916 L F P
0 g
s
.403 .559 .895 r
.40651 .3209 m .39073 .31434 L .39153 .31851 L p F P
0 g
s
.403 .559 .895 r
.39153 .31851 m .39165 .31916 L p .40651 .3209 L F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39172 .31859 L .39118 .31853 L F
.336 .513 .883 r
.37315 .33226 m .39351 .32895 L .39153 .31851 L p F P
0 g
s
.336 .513 .883 r
.39153 .31851 m .39073 .31434 L p .38793 .3172 L F P
0 g
s
.135 .604 .922 r
.39172 .31859 m .39153 .31851 L p .39118 .31853 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .38703 .31811 L .39153 .31851 L F
.135 .604 .922 r
.37791 .3173 m .39153 .31851 L .37828 .3164 L F
.37708 .31927 m .39153 .31851 L .37791 .3173 L F
.336 .513 .883 r
.38703 .31811 m .37315 .33226 L .39153 .31851 L F
.373 0 0 r
.37933 .3139 m .39142 .31847 L p .39235 .31882 L F P
0 g
s
.373 0 0 r
.39235 .31882 m .39559 .32 L .39509 .31982 L F
.39235 .31882 m .39509 .31982 L .37933 .3139 L F
.403 .559 .895 r
.42013 .32867 m .40905 .32497 L .41912 .32869 L F
.373 0 0 r
.40916 .32501 m .42013 .32867 L .42099 .32933 L F
.403 .559 .895 r
.42507 .32862 m .39165 .31916 L .42013 .32867 L F
.373 0 0 r
.42099 .32933 m .41561 .32734 L p .39559 .32 L F P
0 g
s
.373 0 0 r
.41561 .32734 m .37933 .3139 L p .39559 .32 L F P
0 g
s
.336 .513 .883 r
.39073 .31434 m .36754 .30918 L .36768 .30978 L p F P
0 g
s
.336 .513 .883 r
.36928 .31633 m .37315 .33226 L p .38703 .31811 L F P
0 g
s
.135 .604 .922 r
.39153 .31851 m .37933 .3139 L p .37828 .3164 L F P
0 g
s
.403 .559 .895 r
.39165 .31916 m .39351 .32895 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.40905 .32497 m .39165 .31916 L .41912 .32869 L F
.373 0 0 r
.39142 .31847 m .39153 .31851 L p .40916 .32501 L F P
0 g
s
.373 0 0 r
.40905 .32497 m .40916 .32501 L .39153 .31851 L F
.4254 .33044 m .42538 .33043 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.42538 .33043 m .42099 .32933 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.40916 .32501 m .42099 .32933 L .39142 .31847 L F
.403 .559 .895 r
.42184 .32866 m .42013 .32867 L .4254 .33044 L F
.4254 .33044 m .42507 .32862 L p .42184 .32866 L F P
0 g
s
.654 .581 .76 r
.45087 .34342 m .44146 .33765 L .45035 .34317 L F
.229 .575 .942 r
.45716 .34716 m .46384 .35128 L .45126 .34613 L F
.393 .596 .927 r
.4481 .34522 m .439 .33985 L .44201 .34431 L F
.44358 .34159 m .439 .33985 L .45246 .34781 L F
.229 .575 .942 r
.44832 .34387 m .45126 .34613 L .41997 .33333 L F
.45716 .34716 m .45126 .34613 L .44832 .34387 L F
.851 .448 .274 r
.45939 .34968 m .4568 .34713 L .45942 .34872 L F
.45801 .34854 m .4568 .34713 L .45939 .34968 L F
0 .36 .744 r
.42715 .33087 m .43893 .33653 L .43234 .33371 L F
.431 .582 .902 r
.43939 .33907 m .42799 .33166 L .42624 .33499 L F
.4254 .33044 m .42624 .33499 L p .42799 .33166 L F P
0 g
s
0 .36 .744 r
.4254 .33044 m .42715 .33087 L p .43234 .33371 L F P
0 g
s
.229 .575 .942 r
.44127 .33998 m .45716 .34716 L .44517 .3427 L F
.43858 .33809 m .44236 .33994 L .44127 .33998 L F
.44236 .33994 m .45716 .34716 L .44127 .33998 L F
.43845 .33794 m .4425 .33994 L .43858 .33809 L F
.4425 .33994 m .45716 .34716 L .44236 .33994 L F
.4425 .33994 m .44236 .33994 L .43858 .33809 L F
.312 .501 .882 r
.46136 .3488 m .46153 .34837 L .45914 .34687 L F
.45862 .34682 m .45914 .34687 L .45574 .34473 L F
.46136 .3488 m .45914 .34687 L .45862 .34682 L F
.654 .581 .76 r
.45307 .34382 m .45058 .34216 L p .45277 .34372 L F P
0 g
s
.654 .581 .76 r
.45307 .34382 m .45277 .34372 L .45523 .34546 L F
.45621 .34592 m .45307 .34382 L p .45523 .34546 L F P
0 g
s
.654 .581 .76 r
.45087 .34342 m .45058 .34216 L .44146 .33765 L F
.45523 .34546 m .45058 .34216 L .45087 .34342 L F
.229 .575 .942 r
.45796 .34558 m .45759 .34565 L .44743 .3418 L F
.45796 .34558 m .44743 .3418 L .44732 .34175 L F
.45796 .34558 m .44732 .34175 L .44817 .34201 L F
.45716 .34716 m .46244 .34977 L .46367 .35117 L F
.005 .351 .827 r
.45716 .34716 m .46386 .3512 L .45638 .34661 L F
.46367 .35117 m .46386 .3512 L .45716 .34716 L F
.229 .575 .942 r
.45558 .34604 m .45739 .34671 L .45638 .34661 L F
.45558 .34604 m .4612 .34706 L .45739 .34671 L F
.45752 .34566 m .4612 .34706 L .45558 .34604 L F
.851 .448 .274 r
.45621 .34592 m .45959 .34818 L p .45558 .34604 L F P
0 g
s
.654 .581 .76 r
.45959 .34818 m .45621 .34592 L p .45787 .34717 L F P
0 g
s
.005 .351 .827 r
.46386 .3512 m .46112 .34907 L .45638 .34661 L F
.46112 .34907 m .46004 .34844 L .45638 .34661 L F
.45959 .34818 m .45638 .34661 L p .46004 .34844 L F P
0 g
s
.005 .351 .827 r
.46078 .34881 m .45959 .34818 L .46004 .34844 L F
.229 .575 .942 r
.45213 .34361 m .45752 .34566 L .45558 .34604 L F
.654 .581 .76 r
.45621 .34592 m .45523 .34546 L .45655 .3464 L F
.229 .575 .942 r
.44453 .34091 m .45213 .34361 L .45638 .34661 L F
.4425 .33994 m .44704 .34167 L .44453 .34091 L F
.44704 .34167 m .45213 .34361 L .44453 .34091 L F
.851 .448 .274 r
.45869 .34776 m .45878 .34775 L .45959 .34818 L F
.45514 .34613 m .45878 .34775 L .45869 .34776 L F
.45514 .34613 m .45558 .34604 L .45878 .34775 L F
.45919 .34816 m .46072 .34893 L .46058 .34921 L F
.45919 .34816 m .46058 .34921 L .4605 .34938 L F
.45514 .34613 m .45919 .34816 L .4605 .34938 L F
.406 .616 .937 r
.47112 .35347 m .46715 .35465 L .47545 .35801 L F
.851 .448 .274 r
.46732 .35387 m .467 .35331 L .47 .35513 L F
.406 .616 .937 r
.47145 .35337 m .46494 .35222 L .46867 .3542 L F
.46494 .35222 m .46446 .35213 L .46867 .3542 L F
.46399 .35145 m .46494 .35222 L .46965 .35305 L F
.333 .621 .956 r
.46282 .3511 m .46406 .35162 L p .46288 .35123 L F P
0 g
s
.406 .616 .937 r
.4629 .35114 m .46427 .35186 L .46399 .35145 L F
.46427 .35186 m .46494 .35222 L .46399 .35145 L F
.005 .351 .827 r
.46367 .35117 m .46407 .35156 L .46389 .3513 L F
.406 .616 .937 r
.46855 .352 m .46388 .35129 L p .47145 .35337 L F P
0 g
s
.406 .616 .937 r
.46388 .35129 m .4629 .35114 L p .46397 .35142 L F P
0 g
s
.406 .616 .937 r
.46388 .35129 m .46397 .35142 L .47145 .35337 L F
.46397 .35142 m .46965 .35305 L .47145 .35337 L F
.4629 .35114 m .46399 .35145 L .46397 .35142 L F
.46399 .35145 m .46965 .35305 L .46397 .35142 L F
.46715 .35465 m .46634 .3549 L .47194 .36118 L F
.46715 .35465 m .47194 .36118 L .47196 .36119 L F
.46427 .35186 m .46446 .35213 L .46494 .35222 L F
.46715 .35465 m .47079 .35959 L .47175 .36037 L F
.46715 .35465 m .47251 .36131 L .46799 .35499 L F
.005 .351 .827 r
.46669 .35464 m .46891 .3566 L .46541 .35296 L F
.46561 .35337 m .46541 .35296 L .46407 .35156 L F
.46669 .35464 m .46541 .35296 L .46561 .35337 L F
.46891 .3566 m .46853 .35594 L .46407 .35156 L F
.46669 .35464 m .46407 .35156 L .46427 .35186 L F
.46389 .3513 m .46853 .35594 L .46682 .35301 L F
.46407 .35156 m .46853 .35594 L .46389 .3513 L F
.333 .621 .956 r
.46282 .3511 m .46288 .35123 L .45554 .34879 L F
.393 .596 .927 r
.45984 .35067 m .4629 .35114 L p .46006 .35023 L F P
0 g
s
.406 .616 .937 r
.46283 .35113 m .45984 .35067 L p .46355 .35195 L F P
0 g
s
.851 .448 .274 r
.45984 .35067 m .45937 .3506 L .45938 .35014 L F
.46466 .35457 m .46113 .35233 L .46218 .3534 L F
.46218 .3534 m .45937 .3506 L .45984 .35067 L F
.46218 .3534 m .46113 .35233 L .46109 .35231 L F
.46218 .3534 m .45935 .35121 L .45937 .3506 L F
.333 .621 .956 r
.45938 .35007 m .45934 .35162 L .45726 .3519 L F
.406 .616 .937 r
.45984 .35067 m .44906 .34902 L p .46039 .35131 L F P
0 g
s
.406 .616 .937 r
.45984 .35067 m .46039 .35131 L .46355 .35195 L F
.229 .575 .942 r
.45885 .34924 m .45896 .34932 L .41997 .33333 L F
.45915 .34948 m .44896 .34536 L .45896 .34932 L F
.45939 .34968 m .44896 .34536 L p .45915 .34948 L F P
0 g
s
.393 .596 .927 r
.44899 .34901 m .4557 .35004 L p .45631 .34807 L F P
0 g
s
.333 .621 .956 r
.42392 .34264 m .42269 .33973 L p .44906 .34902 L F P
0 g
s
.333 .621 .956 r
.44906 .34902 m .45715 .35187 L .44999 .34988 L F
.44906 .34902 m .44999 .34988 L .42392 .34264 L F
.406 .616 .937 r
.44906 .34902 m .44959 .34951 L .46446 .35213 L F
.005 .351 .827 r
.46719 .35614 m .46953 .35767 L .46536 .35346 L F
.406 .616 .937 r
.47112 .35347 m .47498 .35615 L .47587 .35652 L F
.47498 .35615 m .48076 .36016 L .47587 .35652 L F
.47587 .35652 m .48076 .36016 L .47892 .35847 L F
.47112 .35347 m .47545 .35801 L .48076 .36016 L F
.333 .621 .956 r
.47282 .35525 m .47754 .35721 L p .47984 .36175 L F P
0 g
s
.333 .621 .956 r
.47844 .36115 m .47984 .36175 L .48078 .36361 L F
.47282 .35525 m .47984 .36175 L .47844 .36115 L F
.429 .635 .942 r
.48113 .3623 m .47278 .36134 L .47287 .36146 L F
.47278 .36134 m .47251 .36131 L .47287 .36146 L F
.47287 .36146 m .47251 .36131 L .4726 .36143 L F
.4777 .36477 m .4726 .36143 L .47604 .36597 L F
.48113 .3623 m .4726 .36143 L .4777 .36477 L F
.406 .616 .937 r
.47251 .36131 m .4729 .3613 L p .47195 .36053 L F P
0 g
s
.429 .635 .942 r
.48054 .36272 m .48961 .37201 L .49567 .37301 L F
.392 .647 .959 r
.47896 .36924 m .48895 .36768 L .47903 .36931 L F
.451 .65 .944 r
.502 .37914 m .49567 .37301 L p .49405 .37482 L F P
0 g
s
.431 .664 .959 r
.4855 .37518 m .49679 .37912 L p .4933 .3818 L F P
0 g
s
.451 .65 .944 r
.4969 .37923 m .49701 .37934 L .49881 .37927 L F
.431 .664 .959 r
.49679 .37912 m .49919 .38155 L .4933 .3818 L F
.451 .65 .944 r
.49026 .37909 m .49881 .37927 L .49866 .37913 L F
.431 .664 .959 r
.49679 .37912 m .50327 .38138 L p .49919 .38155 L F P
0 g
s
.431 .664 .959 r
.4855 .37518 m .4933 .3818 L .4904 .38192 L F
.451 .65 .944 r
.49026 .37909 m .48977 .37964 L .49701 .37934 L F
.49026 .37909 m .49701 .37934 L .4969 .37923 L F
.49866 .37913 m .49881 .37927 L .502 .37914 L F
.49405 .37482 m .49866 .37913 L .502 .37914 L F
.392 .647 .959 r
.49789 .37623 m .50327 .38138 L p .49856 .37904 L F P
0 g
s
.392 .647 .959 r
.47888 .36925 m .49405 .37482 L .49856 .37904 L F
.49405 .37482 m .49789 .37623 L .49856 .37904 L F
.49465 .37717 m .50327 .38138 L .48545 .37513 L F
.451 .65 .944 r
.49405 .37482 m .49026 .37909 L .49866 .37913 L F
.429 .635 .942 r
.49141 .37385 m .49567 .37301 L p .48961 .37201 L F P
0 g
s
.451 .65 .944 r
.49567 .37301 m .49141 .37385 L p .49405 .37482 L F P
0 g
s
.392 .647 .959 r
.48895 .36768 m .49789 .37623 L p .49405 .37482 L F P
0 g
s
.392 .647 .959 r
.47903 .36931 m .48679 .36803 L .49405 .37482 L F
.48679 .36803 m .48895 .36768 L .49405 .37482 L F
.429 .635 .942 r
.47844 .36115 m .47251 .36131 L p .48113 .3623 L F P
0 g
s
.429 .635 .942 r
.47701 .3673 m .48018 .37035 L .4777 .36755 L F
.48018 .37035 m .48029 .37046 L .4777 .36755 L F
.4777 .36755 m .48029 .37046 L .48961 .37201 L F
.48054 .36272 m .47604 .36597 L .48961 .37201 L F
.47604 .36597 m .47701 .3673 L .48961 .37201 L F
.47802 .36876 m .47918 .37028 L .48029 .37046 L F
.451 .65 .944 r
.48492 .37514 m .4727 .37756 L p .48495 .37518 L F P
0 g
s
.451 .65 .944 r
.48473 .37522 m .48789 .37894 L .48531 .37563 L F
.48603 .37903 m .48815 .37926 L .4858 .37875 L F
.921 .552 .305 r
.48683 .37971 m .48646 .37905 L .48592 .37889 L F
.451 .65 .944 r
.48608 .37903 m .48643 .37935 L .48815 .37926 L F
.921 .552 .305 r
.49187 .384 m .49075 .38263 L p .48768 .38053 L F P
0 g
s
.451 .65 .944 r
.48902 .38049 m .48846 .38111 L .49213 .38432 L F
.48473 .37522 m .4727 .37756 L .48775 .37892 L F
.48879 .38145 m .48873 .38149 L .49061 .38331 L F
.48873 .38149 m .4883 .38181 L .49061 .38331 L F
.49061 .38331 m .4883 .38181 L .49474 .38753 L F
.4883 .38181 m .49094 .38524 L .49474 .38753 L F
.48846 .38111 m .48843 .38115 L .48879 .38145 L F
.48843 .38115 m .48693 .38283 L .48879 .38145 L F
.937 .646 .463 r
.49296 .38533 m .49275 .38509 L .49361 .38614 L F
.451 .65 .944 r
.48846 .38111 m .49474 .38753 L .49213 .38432 L F
.921 .552 .305 r
.49337 .38584 m .49187 .384 L p .48705 .3801 L F P
0 g
s
.921 .552 .305 r
.49187 .384 m .48768 .38053 L .48705 .3801 L F
.451 .65 .944 r
.49785 .39231 m .49846 .3921 L p .48693 .38283 L F P
0 g
s
.451 .65 .944 r
.49846 .3921 m .49987 .39162 L p .49583 .38887 L F P
0 g
s
.937 .646 .463 r
.49803 .39158 m .49803 .39158 L .49812 .39169 L F
.451 .65 .944 r
.48693 .38283 m .49846 .3921 L .49583 .38887 L F
.49474 .38753 m .48693 .38283 L .49583 .38887 L F
.921 .552 .305 r
.495 .38864 m .49229 .38486 L .48705 .3801 L F
.49733 .39114 m .49337 .38584 L .49229 .38486 L F
.49733 .39114 m .49229 .38486 L .495 .38864 L F
.937 .646 .463 r
.49445 .38717 m .49361 .38614 L .49743 .39083 L F
.49445 .38717 m .49743 .39083 L .49757 .391 L F
.49721 .39057 m .4936 .38612 L .49381 .38639 L F
.49075 .38263 m .49823 .39182 L p .49177 .38388 L F P
0 g
s
.937 .646 .463 r
.49803 .39158 m .49381 .38639 L .49823 .39182 L F
.921 .552 .305 r
.49729 .39066 m .49337 .38584 L p .49733 .39114 L F P
0 g
s
.451 .65 .944 r
.49816 .38959 m .49474 .38753 L .49945 .39128 L F
.937 .646 .463 r
.50204 .39651 m .50069 .39402 L .49958 .39306 L F
.506 .39937 m .50145 .39543 L .50204 .39651 L F
.95 .598 .235 r
.5058 .40113 m .50183 .39624 L .49719 .3889 L F
.49719 .3889 m .50183 .39624 L .49406 .38669 L F
.431 .664 .959 r
.48474 .37491 m .48607 .37656 L .48621 .3768 L F
.75 .304 0 r
.48492 .37514 m .48812 .37927 L .4848 .37499 L F
.48823 .37923 m .48815 .37926 L .48492 .37514 L F
.48815 .37926 m .48812 .37927 L .48492 .37514 L F
.451 .65 .944 r
.4854 .37509 m .48495 .37518 L .49021 .37915 L F
.48495 .37518 m .48473 .37522 L .48531 .37563 L F
.48495 .37518 m .48531 .37563 L .49021 .37915 L F
.48531 .37563 m .48789 .37894 L .49021 .37915 L F
.48789 .37894 m .48815 .37926 L .49021 .37915 L F
.75 .304 0 r
.48923 .38048 m .489 .38035 L .48903 .38022 L F
.451 .65 .944 r
.49021 .37915 m .48815 .37926 L .48906 .38043 L F
.75 .304 0 r
.49214 .38408 m .49225 .3844 L .48923 .38048 L F
.95 .598 .235 r
.4923 .38452 m .49234 .38446 L p .49406 .38669 L F P
0 g
s
.95 .598 .235 r
.49234 .38446 m .49239 .38439 L p .49333 .38568 L F P
0 g
s
.95 .598 .235 r
.49406 .38669 m .49234 .38446 L .49333 .38568 L F
0 0 .45 r
.50015 .39417 m .4953 .38811 L p .50245 .39699 L F P
0 g
s
.95 .598 .235 r
.49406 .38669 m .49239 .38439 L .49349 .38536 L F
.75 .304 0 r
.48923 .38048 m .49225 .3844 L .48906 .38043 L F
.48923 .38048 m .48906 .38043 L .489 .38036 L F
.431 .664 .959 r
.49919 .38155 m .49999 .38236 L .49257 .38456 L F
.49919 .38155 m .49257 .38456 L .49255 .38453 L F
.926 .703 .582 r
.49757 .38578 m .50086 .39084 L p .49884 .38662 L F P
0 g
s
.926 .703 .582 r
.49884 .38662 m .50086 .39084 L .50173 .39131 L F
.974 .728 .5 r
.52056 .40908 m .51718 .40614 L .51573 .40202 L F
.928 .555 .28 r
.51573 .40202 m .51606 .40216 L p .51666 .40257 L F P
0 g
s
.928 .555 .28 r
.55915 .42805 m .53776 .42122 L .51573 .40202 L p F P
0 g
s
.926 .703 .582 r
.51706 .40441 m .51113 .39195 L p .51661 .40402 L F P
0 g
s
.974 .728 .5 r
.50853 .40377 m .50841 .40333 L .51774 .40774 L F
.51822 .40816 m .51774 .40774 L .52772 .41246 L F
.50853 .40377 m .51774 .40774 L .51822 .40816 L F
.52056 .40908 m .51774 .40774 L .51718 .40614 L F
.926 .703 .582 r
.51867 .40856 m .51113 .39195 L .51596 .40618 L F
.451 .65 .944 r
.50678 .38925 m .51097 .38781 L p .50193 .38432 L F P
0 g
s
.928 .555 .28 r
.543 .41688 m .55915 .42805 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.53003 .41059 m .51666 .40257 L .543 .41688 L F
.903 .733 .661 r
.53333 .41137 m .51113 .39195 L p .52169 .41006 L F P
0 g
s
.903 .733 .661 r
.51113 .39195 m .51699 .40426 L p .51883 .40515 L F P
0 g
s
.431 .664 .959 r
.50327 .38138 m .51959 .39731 L p .51059 .39311 L F P
0 g
s
.431 .664 .959 r
.49295 .38489 m .50009 .38246 L .51059 .39311 L F
.50009 .38246 m .50327 .38138 L .51059 .39311 L F
.49257 .38456 m .50327 .38138 L .49295 .38489 L F
.95 .598 .235 r
.49839 .38975 m .49961 .39131 L .49816 .38959 L F
.431 .664 .959 r
.49839 .38975 m .51059 .39311 L .49974 .39095 L F
.49295 .38489 m .49552 .38609 L .49839 .38975 L F
.49552 .38609 m .51059 .39311 L .49839 .38975 L F
.49839 .38975 m .49974 .39095 L .49926 .39086 L F
.95 .598 .235 r
.49839 .38975 m .49816 .38959 L .49794 .38934 L F
.451 .65 .944 r
.49987 .39162 m .50678 .38925 L p .48977 .37964 L F P
0 g
s
.451 .65 .944 r
.48977 .37964 m .50678 .38925 L .50193 .38432 L F
.48977 .37964 m .48906 .38043 L .49816 .38959 L F
.48906 .38043 m .49232 .38449 L .49816 .38959 L F
.95 .598 .235 r
.49816 .38959 m .49406 .38669 L .49359 .3856 L F
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.50245 .39699 m .4953 .38811 L .49806 .39151 L F
.95 .598 .235 r
.49517 .38805 m .4949 .38781 L .49406 .38669 L F
.937 .646 .463 r
.4983 .3919 m .49828 .39188 L .50592 .40128 L F
.49828 .39188 m .49812 .39169 L .49832 .39193 L F
.49828 .39188 m .49832 .39193 L .50592 .40128 L F
.49865 .39235 m .49678 .39005 L .50741 .4031 L F
.50741 .4031 m .49803 .39158 L .49823 .39182 L F
.95 .598 .235 r
.50183 .39624 m .4949 .38781 L .49517 .38805 L F
.50183 .39624 m .50541 .40191 L .4949 .38781 L F
.937 .646 .463 r
.49757 .391 m .49743 .39083 L .49823 .39182 L F
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49733 .39114 L F P
0 g
s
.75 .304 0 r
.4923 .38452 m .49203 .38489 L p .48884 .38027 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .4909 .38376 L .49334 .38618 L F
.75 .304 0 r
.49203 .38489 m .49186 .38513 L p .49053 .38299 L F P
0 g
s
.75 .304 0 r
.49203 .38489 m .49053 .38299 L .48884 .38027 L F
.921 .552 .305 r
.49362 .38689 m .49184 .38525 L .4909 .38376 L F
.49733 .39114 m .49508 .38872 L .49362 .38689 L F
.49508 .38872 m .49184 .38525 L .49362 .38689 L F
.95 .598 .235 r
.49203 .38489 m .4923 .38452 L p .49334 .38618 L F P
0 g
s
.75 .304 0 r
.48884 .38027 m .49053 .38299 L .48804 .37985 L F
.921 .552 .305 r
.49184 .38525 m .48079 .37188 L .4847 .37564 L F
.429 .635 .942 r
.4844 .3749 m .4846 .37499 L .48456 .37493 L F
.48488 .37512 m .48492 .37514 L .4848 .37499 L F
.75 .304 0 r
.4848 .37499 m .4865 .3779 L .48375 .37368 L F
.4865 .3779 m .48609 .37739 L .48375 .37368 L F
.921 .552 .305 r
.49184 .38525 m .4847 .37564 L .48991 .38221 L F
.75 .304 0 r
.48812 .37927 m .48744 .37953 L .4848 .37499 L F
.48884 .38027 m .48744 .37953 L .48805 .3793 L F
.429 .635 .942 r
.47717 .36753 m .48029 .37046 L .47701 .3673 L F
.921 .552 .305 r
.47802 .36876 m .48417 .37497 L p .47933 .37047 L F P
0 g
s
.75 .304 0 r
.48388 .37381 m .48377 .3737 L .48344 .37343 L F
.48377 .3737 m .48375 .37368 L .48371 .37366 L F
.429 .635 .942 r
.4844 .3749 m .4848 .37499 L .48128 .37062 L F
.75 .304 0 r
.48375 .37368 m .48117 .3713 L .47825 .36901 L F
.47951 .36992 m .47825 .36901 L p .48117 .3713 L F P
0 g
s
.921 .552 .305 r
.47933 .37047 m .48417 .37497 L .4847 .37564 L F
0 .079 .615 r
.47825 .36901 m .47756 .36805 L .47694 .36746 L F
.429 .635 .942 r
.47802 .36876 m .47812 .36883 L .47688 .36725 L F
.47812 .36883 m .48029 .37046 L .47717 .36753 L F
.47812 .36883 m .47717 .36753 L .47688 .36725 L F
0 .079 .615 r
.47784 .36871 m .47825 .36901 L p .47694 .36746 L F P
0 g
s
0 .079 .615 r
.47825 .36901 m .47951 .36992 L p .47756 .36805 L F P
0 g
s
.75 .304 0 r
.48375 .37368 m .48609 .37739 L .48417 .37497 L F
.48299 .37298 m .48417 .37497 L .4815 .37161 L F
.48375 .37368 m .48417 .37497 L .48299 .37298 L F
.875 .444 .167 r
.48452 .37556 m .47832 .36906 L .48167 .37287 L F
.48452 .37556 m .48167 .37287 L .48193 .37316 L F
.921 .552 .305 r
.48417 .37497 m .48737 .3782 L p .4847 .37564 L F P
0 g
s
.875 .444 .167 r
.48417 .37497 m .47832 .36906 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .48662 .37824 L .48117 .3713 L F
.48609 .37739 m .48662 .37824 L .4815 .37161 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.4818 .37299 m .47473 .36311 L .47973 .36946 L F
.48185 .37308 m .48168 .37284 L .4818 .37299 L F
.48168 .37284 m .47473 .36311 L .4818 .37299 L F
.921 .552 .305 r
.48991 .38221 m .4847 .37564 L .48737 .3782 L F
.451 .65 .944 r
.48492 .37514 m .48495 .37518 L .48527 .37512 L F
.429 .635 .942 r
.48128 .37062 m .48375 .37368 L .48472 .37451 L F
.48128 .37062 m .48522 .37508 L .48282 .37088 L F
.875 .444 .167 r
.47703 .36488 m .48737 .3782 L p .48185 .37308 L F P
0 g
s
.75 .304 0 r
.48744 .37953 m .48034 .37053 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.48662 .37824 m .48744 .37953 L .48117 .3713 L F
.921 .552 .305 r
.48737 .3782 m .48742 .37826 L p .48741 .37826 L F P
0 g
s
.921 .552 .305 r
.48742 .37826 m .50015 .39417 L p .48741 .37826 L F P
0 g
s
.95 .598 .235 r
.49406 .38669 m .49334 .38618 L .4923 .38452 L F
.49406 .38669 m .49732 .39106 L .49686 .39056 L F
.49334 .38618 m .49686 .39056 L .49186 .38513 L F
.49406 .38669 m .49686 .39056 L .49334 .38618 L F
.451 .65 .944 r
.47003 .40184 m .49785 .39231 L p .48693 .38283 L F P
0 g
s
.95 .598 .235 r
.4974 .39199 m .49186 .38513 L p .49732 .39106 L F P
0 g
s
.451 .65 .944 r
.48906 .38043 m .48902 .38049 L .49232 .38449 L F
.48902 .38049 m .49213 .38432 L .49232 .38449 L F
.75 .304 0 r
.489 .38035 m .4923 .38452 L .48884 .38027 L F
.49225 .3844 m .4923 .38452 L .489 .38035 L F
.921 .552 .305 r
.50015 .39417 m .49733 .39114 L .48741 .37826 L F
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
.75 .304 0 r
.489 .38036 m .48906 .38043 L .489 .38035 L F
.489 .38035 m .48884 .38027 L .48887 .38019 L F
.921 .552 .305 r
.49733 .39114 m .48899 .38076 L .48737 .3782 L F
.451 .65 .944 r
.48522 .37508 m .48527 .37512 L .4854 .37509 L F
.49701 .37934 m .48977 .37964 L .50193 .38432 L F
.48536 .37505 m .48522 .37508 L p .4854 .37509 L F P
0 g
s
.429 .635 .942 r
.48522 .37508 m .49141 .37385 L p .48282 .37088 L F P
0 g
s
.451 .65 .944 r
.49405 .37482 m .48536 .37505 L .49021 .37915 L F
.49141 .37385 m .48536 .37505 L p .49405 .37482 L F P
0 g
s
.95 .598 .235 r
.5064 .39994 m .5058 .40113 L .49719 .3889 L F
.49961 .39131 m .50483 .39798 L .49816 .38959 L F
.50658 .39957 m .50483 .39798 L .49961 .39131 L F
.49816 .38959 m .50483 .39798 L .49719 .3889 L F
.50483 .39798 m .5064 .39994 L .506 .39947 L F
.50483 .39798 m .506 .39947 L .49719 .3889 L F
.431 .664 .959 r
.51959 .39731 m .5004 .39144 L p .51059 .39311 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .50645 .40192 L p .50667 .40026 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .50667 .40026 L .50683 .39908 L F
.50645 .40192 m .5058 .40113 L .50683 .39908 L F
.974 .728 .5 r
.50645 .40192 m .50806 .40194 L p .50708 .4027 L F P
0 g
s
.974 .728 .5 r
.51774 .40774 m .51093 .40452 L .51115 .40197 L F
.51093 .40452 m .50841 .40333 L .50918 .40295 L F
.51093 .40452 m .50918 .40295 L .51115 .40197 L F
.50806 .40194 m .51115 .40197 L p .50841 .40333 L F P
0 g
s
.95 .598 .235 r
.51115 .40197 m .50806 .40194 L p .50807 .39659 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .50683 .39908 L .50807 .39659 L F
.974 .728 .5 r
.51378 .40691 m .51317 .40654 L .51915 .40898 L F
.51378 .40691 m .51915 .40898 L .5193 .40911 L F
.51317 .40654 m .50853 .40377 L .51168 .4052 L F
.926 .703 .582 r
.51786 .41369 m .51221 .40828 L .51369 .41008 L F
.974 .728 .5 r
.52173 .41991 m .51999 .41976 L p .52056 .41848 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .52527 .42423 L .52189 .42018 L F
.52675 .42634 m .52189 .42018 L .52235 .42095 L F
.52527 .42423 m .51786 .41369 L .51369 .41008 L F
.945 .776 .641 r
.51999 .41976 m .52173 .41991 L p .52235 .42095 L F P
0 g
s
.926 .703 .582 r
.52527 .42423 m .51369 .41008 L .51291 .40941 L F
.945 .776 .641 r
.52383 .4217 m .52235 .42095 L .52455 .42014 L F
.52173 .41991 m .52455 .42014 L p .52235 .42095 L F P
0 g
s
.926 .703 .582 r
.52235 .42095 m .52189 .42018 L .51291 .40941 L F
.974 .728 .5 r
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.909 .793 .72 r
.55878 .44518 m .55806 .44474 L .55853 .43914 L F
.55064 .43863 m .55853 .43914 L p .55806 .44474 L F P
0 g
s
.909 .793 .72 r
.55523 .44448 m .54763 .43843 L .55878 .44518 L F
.945 .776 .641 r
.53776 .42122 m .55853 .43914 L p .54892 .43431 L F P
0 g
s
.945 .776 .641 r
.54892 .43431 m .54623 .43296 L .54433 .43033 L F
.54892 .43431 m .54433 .43033 L .53776 .42122 L F
.909 .793 .72 r
.56654 .45046 m .55872 .44376 L .55853 .43914 L F
.856 .755 .75 r
.57432 .44676 m .55474 .43002 L p .55773 .44196 L F P
0 g
s
.856 .755 .75 r
.56028 .45212 m .56353 .44925 L .55853 .44513 L F
.759 .793 .88 r
.55809 .4604 m .56026 .462 L .5506 .46455 L F
.758 .772 .865 r
.53759 .46018 m .54601 .46811 L p .5492 .46609 L F P
0 g
s
.758 .772 .865 r
.55099 .46496 m .54591 .46315 L .5492 .46609 L F
.54591 .46315 m .53759 .46018 L .5492 .46609 L F
.765 .799 .881 r
.55321 .46635 m .56623 .4662 L .56561 .46711 L F
.553 .46612 m .56623 .4662 L .55321 .46635 L F
.765 .772 .858 r
.55597 .46932 m .55185 .47362 L p .55798 .47149 L F P
0 g
s
.758 .772 .865 r
.55185 .47362 m .55597 .46932 L p .55347 .46989 L F P
0 g
s
.771 .814 .887 r
.56672 .47753 m .57388 .47585 L .57452 .47646 L F
.56769 .48043 m .57445 .47894 L .57115 .48463 L F
.57452 .47646 m .5739 .47585 L .57567 .4763 L F
.57388 .47585 m .5739 .47585 L .57452 .47646 L F
.5754 .4773 m .57876 .4771 L .57639 .47945 L F
.853 .803 .801 r
.5861 .47063 m .58221 .47045 L .58169 .46785 L F
.837 .755 .773 r
.57386 .47584 m .5756 .47431 L .57483 .46671 L F
.57386 .47584 m .57483 .46671 L .57401 .46629 L F
.853 .803 .801 r
.58221 .47045 m .57862 .46863 L .58169 .46785 L F
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.57721 .46792 m .58386 .46705 L .57846 .46296 L F
.5756 .47431 m .5808 .46974 L .57721 .46792 L F
.853 .803 .801 r
.57862 .46863 m .57788 .46825 L .58169 .46785 L F
.5861 .47063 m .58169 .46785 L .58615 .46738 L F
.837 .755 .773 r
.5756 .47431 m .57721 .46792 L .57483 .46671 L F
.765 .799 .881 r
.55597 .46932 m .56561 .46711 L .56068 .47441 L F
.837 .755 .773 r
.57386 .47584 m .57389 .47402 L .5733 .47531 L F
.771 .814 .887 r
.56284 .47806 m .57823 .47595 L .57937 .47706 L F
.57823 .47595 m .57831 .47594 L .57833 .47596 L F
.57823 .47595 m .57833 .47596 L .57937 .47706 L F
.773 .768 .848 r
.57121 .47731 m .56769 .48043 L p .57406 .47819 L F P
0 g
s
.773 .768 .848 r
.56769 .48043 m .56343 .48419 L p .56845 .48135 L F P
0 g
s
.773 .768 .848 r
.56769 .48043 m .56845 .48135 L .57406 .47819 L F
.771 .814 .887 r
.56171 .47813 m .56561 .47789 L .56683 .48233 L F
.56902 .47678 m .57381 .47578 L .56672 .47753 L F
.57381 .47578 m .57503 .47553 L .57384 .47582 L F
.57381 .47578 m .57384 .47582 L .56672 .47753 L F
.837 .755 .773 r
.5838 .47126 m .5808 .46974 L .57386 .47584 L F
.771 .814 .887 r
.57503 .47553 m .57518 .47555 L .56672 .47753 L F
.56561 .47789 m .57115 .48463 L .56825 .48749 L F
.82 .75 .786 r
.58218 .4819 m .58432 .48084 L .58272 .48063 L F
.771 .814 .887 r
.58435 .48063 m .58516 .48114 L .58178 .48419 L F
.58502 .4834 m .58178 .48419 L p .58516 .48114 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58221 .48009 L .579 .48225 L F
.58218 .4819 m .579 .48225 L .57905 .48232 L F
.58218 .4819 m .57888 .48234 L .57914 .48331 L F
.771 .814 .887 r
.5754 .4773 m .57639 .47945 L .57115 .48463 L F
.773 .768 .848 r
.57877 .48193 m .56845 .48135 L .5741 .48822 L F
.82 .75 .786 r
.57961 .47732 m .57945 .47754 L p .58221 .48009 L F P
0 g
s
.833 .807 .826 r
.59072 .48005 m .58572 .48302 L .58522 .48024 L F
.58572 .48302 m .58512 .48249 L .58522 .48024 L F
.58507 .4834 m .58502 .4834 L .58508 .48245 L F
.58512 .48249 m .58508 .48245 L .58522 .48024 L F
.58507 .4834 m .58508 .48245 L .58512 .48249 L F
.837 .755 .773 r
.57385 .47635 m .57961 .47732 L .57386 .47584 L F
.57804 .47941 m .57961 .47732 L .57385 .47635 L F
.57812 .47946 m .57815 .47942 L p .57804 .47941 L F P
0 g
s
.837 .755 .773 r
.57815 .47942 m .57961 .47732 L p .57804 .47941 L F P
0 g
s
.82 .75 .786 r
.57945 .47754 m .57815 .47942 L p .57985 .47973 L F P
0 g
s
.82 .75 .786 r
.57815 .47942 m .57812 .47946 L p .57815 .47947 L F P
0 g
s
.82 .75 .786 r
.57985 .47973 m .57815 .47942 L .57815 .47947 L F
.58221 .48009 m .57945 .47754 L .57985 .47973 L F
.58221 .48009 m .58677 .47106 L .58232 .47341 L F
.58218 .4819 m .58272 .48063 L .58221 .48009 L F
.58272 .48063 m .58677 .47106 L .58221 .48009 L F
.853 .803 .801 r
.59036 .47332 m .57984 .47703 L .57835 .47597 L F
.765 .799 .881 r
.57335 .47535 m .56336 .4773 L p .56779 .46707 L F P
0 g
s
.765 .799 .881 r
.56947 .468 m .57335 .47535 L .56779 .46707 L F
.56837 .46639 m .56947 .468 L .56779 .46707 L F
.878 .8 .769 r
.5708 .4594 m .56891 .45809 L .58432 .46045 L F
.856 .755 .75 r
.56881 .46654 m .5708 .4594 L p .56813 .46621 L F P
0 g
s
.765 .799 .881 r
.56779 .46707 m .56336 .4773 L .56107 .47483 L F
.765 .772 .858 r
.56154 .47799 m .55185 .47362 L .56082 .47857 L F
.56518 .48098 m .56082 .47857 L .56343 .48419 L F
.55185 .47362 m .55853 .47971 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.55853 .47971 m .56343 .48419 L p .56082 .47857 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56083 .4778 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.56171 .47813 m .56205 .47796 L .56284 .47806 L F
.55801 .47835 m .56205 .47796 L .56171 .47813 L F
.853 .803 .801 r
.57618 .47371 m .57835 .47597 L .57659 .47471 L F
.837 .755 .773 r
.57389 .47402 m .5723 .47058 L .56899 .46932 L F
.57389 .47402 m .56899 .46932 L .56946 .47015 L F
.765 .772 .858 r
.56998 .47109 m .56789 .47116 L .56867 .47232 L F
.765 .799 .881 r
.56623 .4662 m .56779 .46707 L .56107 .47483 L F
.56623 .4662 m .56107 .47483 L .56068 .47441 L F
.765 .772 .858 r
.56947 .47017 m .55798 .47149 L .56998 .47109 L F
.57028 .47161 m .56336 .4773 L .5686 .47469 L F
.837 .755 .773 r
.57278 .47428 m .57 .47112 L .57251 .47434 L F
.57 .47112 m .57028 .47161 L .57251 .47434 L F
.765 .772 .858 r
.56998 .47109 m .56336 .4773 L .57028 .47161 L F
.837 .755 .773 r
.57158 .47201 m .56946 .47015 L .57278 .47428 L F
.765 .772 .858 r
.5679 .46805 m .55798 .47149 L .56947 .47017 L F
.837 .755 .773 r
.56946 .47015 m .56813 .46899 L .57 .47112 L F
.56946 .47015 m .57 .47112 L .57278 .47428 L F
.765 .772 .858 r
.5679 .46805 m .56947 .47017 L .56847 .46838 L F
.765 .799 .881 r
.56877 .46668 m .56947 .468 L .56837 .46639 L F
.837 .755 .773 r
.5723 .47058 m .56993 .46783 L .5686 .46833 L F
.765 .799 .881 r
.54922 .4661 m .56561 .46711 L .55347 .46989 L F
.54922 .4661 m .56173 .46308 L .56176 .46311 L F
.553 .46612 m .56176 .46311 L .56535 .4662 L F
.54922 .4661 m .56176 .46311 L .553 .46612 L F
.56535 .4662 m .56715 .46573 L .56813 .46621 L F
.56321 .46381 m .56715 .46573 L .56535 .4662 L F
.56623 .4662 m .56853 .46621 L .56779 .46707 L F
.856 .755 .75 r
.5652 .46575 m .56877 .46668 L .56813 .46621 L F
.5651 .46473 m .56813 .46621 L .56502 .46393 L F
.5652 .46575 m .56813 .46621 L .5651 .46473 L F
.56813 .46621 m .5708 .4594 L .56502 .46393 L F
.5708 .4594 m .56958 .45856 L .56502 .46393 L F
.878 .8 .769 r
.56891 .45809 m .56838 .45773 L .58432 .46045 L F
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.878 .8 .769 r
.56441 .45498 m .56381 .45456 L .57707 .4547 L F
.856 .755 .75 r
.56321 .46381 m .56346 .45432 L .56028 .45212 L F
.56333 .46386 m .56346 .45432 L .56321 .46381 L F
.765 .799 .881 r
.56173 .46308 m .56321 .46381 L .56535 .4662 L F
.856 .755 .75 r
.56369 .46452 m .56358 .45441 L .56332 .46425 L F
.56358 .45441 m .56346 .45432 L .56332 .46425 L F
.765 .772 .858 r
.56369 .46458 m .56622 .46863 L .5681 .46798 L F
.765 .799 .881 r
.56245 .46295 m .56265 .46292 L p .56281 .46316 L F P
0 g
s
.856 .755 .75 r
.56412 .46491 m .56412 .46483 L .56369 .46458 L F
.878 .8 .769 r
.5725 .45843 m .56838 .45773 L .56785 .45491 L F
.856 .755 .75 r
.56412 .46483 m .56373 .45451 L .56369 .46452 L F
.56373 .45451 m .56358 .45441 L .56369 .46452 L F
.56502 .46393 m .56958 .45856 L .56409 .45476 L F
.765 .772 .858 r
.56334 .46431 m .56622 .46863 L .56369 .46458 L F
.56334 .46431 m .55597 .46932 L .56622 .46863 L F
.56867 .47232 m .56585 .4721 L .56611 .47472 L F
.56585 .4721 m .55798 .47149 L .56611 .47472 L F
.56611 .47472 m .55798 .47149 L .56336 .4773 L F
.56789 .47116 m .55798 .47149 L .56867 .47232 L F
.55597 .46932 m .55798 .47149 L .56622 .46863 L F
.856 .755 .75 r
.56553 .47304 m .56537 .4674 L .56423 .46786 L F
.56594 .47297 m .56537 .4674 L .56553 .47304 L F
.771 .814 .887 r
.56205 .47796 m .57692 .47494 L .56284 .47806 L F
.57692 .47494 m .57692 .47495 L .56284 .47806 L F
.853 .803 .801 r
.59036 .47332 m .57835 .47597 L .57618 .47371 L F
.771 .814 .887 r
.5773 .47486 m .57745 .47503 L .56284 .47806 L F
.82 .75 .786 r
.5838 .47126 m .58232 .47341 L p .58677 .47106 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57618 .47371 L .5751 .47113 L F
.58688 .47282 m .57851 .47162 L .5838 .47126 L F
.58688 .47282 m .5838 .47126 L .59022 .47082 L F
.58615 .46738 m .59258 .467 L p .59375 .47381 L F P
0 g
s
.82 .75 .786 r
.59439 .47585 m .60472 .47073 L .58677 .47106 L F
.771 .814 .887 r
.56336 .4773 m .58954 .47218 L p .56205 .47796 L F P
0 g
s
.773 .768 .848 r
.59285 .47378 m .59446 .47456 L .59881 .47159 L F
.878 .8 .769 r
.58432 .46045 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.82 .75 .786 r
.60472 .47073 m .59121 .46059 L p .58768 .46891 L F P
0 g
s
.765 .772 .858 r
.56822 .46794 m .5679 .46805 L .56847 .46838 L F
.856 .755 .75 r
.56537 .4674 m .56835 .46818 L .5652 .46575 L F
.771 .814 .887 r
.58954 .47218 m .58984 .47232 L .56205 .47796 L F
.765 .772 .858 r
.56855 .47966 m .57346 .47533 L p .56821 .47891 L F P
0 g
s
.765 .772 .858 r
.56518 .48098 m .56855 .47966 L .56821 .47891 L F
.56769 .48043 m .56855 .47966 L p .56518 .48098 L F P
0 g
s
.765 .772 .858 r
.56518 .48098 m .57346 .47533 L .57212 .47515 L F
.771 .814 .887 r
.56284 .47806 m .56902 .47678 L .56672 .47753 L F
.765 .772 .858 r
.5686 .47469 m .56518 .48098 L .57212 .47515 L F
.5686 .47469 m .56336 .4773 L .56576 .4799 L F
.853 .803 .801 r
.56908 .48082 m .56334 .47341 L p .56553 .47304 L F P
0 g
s
.853 .803 .801 r
.56707 .47278 m .56953 .47799 L .56553 .47304 L F
.765 .772 .858 r
.57028 .47161 m .5686 .47469 L .57275 .47463 L F
.837 .755 .773 r
.56813 .46899 m .56707 .47278 L p .57251 .47434 L F P
0 g
s
.765 .772 .858 r
.5686 .47469 m .57212 .47515 L .57275 .47463 L F
.837 .755 .773 r
.57251 .47434 m .56707 .47278 L .56872 .47524 L F
.853 .803 .801 r
.56972 .47673 m .56953 .47799 L .56707 .47278 L F
.56953 .47799 m .56908 .48082 L .56553 .47304 L F
.773 .768 .848 r
.57338 .4754 m .573 .47573 L p .57385 .47635 L F P
0 g
s
.773 .768 .848 r
.573 .47573 m .57121 .47731 L p .57385 .47635 L F P
0 g
s
.837 .755 .773 r
.57386 .47599 m .5733 .47531 L .56898 .47562 L F
.56916 .47589 m .56898 .47562 L .56623 .47582 L F
.57386 .47599 m .56898 .47562 L .56916 .47589 L F
.5723 .47058 m .5686 .46833 L .56899 .46932 L F
.5686 .46833 m .56835 .46818 L .56847 .46838 L F
.5686 .46833 m .56847 .46838 L .56899 .46932 L F
.57389 .47402 m .57158 .47201 L .57278 .47428 L F
.56943 .46434 m .56881 .46654 L p .5723 .47058 L F P
0 g
s
.837 .755 .773 r
.57331 .47528 m .57389 .47402 L .57278 .47428 L F
.765 .799 .881 r
.56947 .468 m .57008 .46834 L .57335 .47535 L F
.57008 .46834 m .57318 .47006 L .57331 .47409 L F
.57008 .46834 m .57331 .47409 L .57335 .47535 L F
.856 .755 .75 r
.5652 .46575 m .56409 .45476 L .56412 .46491 L F
.878 .8 .769 r
.56373 .45451 m .57707 .4547 L p .56381 .45456 L F P
0 g
s
.856 .755 .75 r
.56409 .45476 m .56353 .44925 L .56373 .45451 L F
.56409 .45476 m .56373 .45451 L .56412 .46491 L F
.837 .755 .773 r
.57483 .46671 m .57846 .46296 L .57412 .45966 L F
.57401 .46629 m .57483 .46671 L .57412 .45966 L F
.878 .8 .769 r
.58168 .46388 m .57415 .46172 L .57691 .45987 L F
.837 .755 .773 r
.57401 .46629 m .57412 .45966 L .57087 .46748 L F
.57412 .45966 m .57432 .44676 L .5722 .45951 L F
.57412 .45966 m .5722 .45951 L .57087 .46748 L F
.5708 .4594 m .56943 .46434 L p .5722 .45951 L F P
0 g
s
.878 .8 .769 r
.57415 .46172 m .56428 .4589 L .5708 .4594 L F
.57415 .46172 m .5708 .4594 L .57691 .45987 L F
.765 .799 .881 r
.56281 .46316 m .56514 .46247 L .56715 .46573 L F
.56514 .46247 m .56814 .46547 L .56715 .46573 L F
.56245 .46295 m .56715 .46573 L .56321 .46381 L F
.856 .755 .75 r
.56835 .46818 m .56877 .46668 L p .5652 .46575 L F P
0 g
s
.837 .755 .773 r
.56881 .46654 m .56835 .46818 L p .5686 .46833 L F P
0 g
s
.837 .755 .773 r
.56993 .46783 m .56881 .46654 L .5686 .46833 L F
.765 .799 .881 r
.56715 .46573 m .56814 .46547 L .56813 .46621 L F
.878 .8 .769 r
.57846 .46296 m .57026 .46758 L .56488 .45907 L F
.57026 .46758 m .5698 .46784 L .56889 .46622 L F
.57026 .46758 m .56889 .46622 L .56488 .45907 L F
.58168 .46388 m .57691 .45987 L .58432 .46045 L F
.837 .755 .773 r
.57721 .46792 m .57846 .46296 L .57483 .46671 L F
.765 .799 .881 r
.56845 .46612 m .56872 .46605 L .56853 .46621 L F
.878 .8 .769 r
.57721 .46792 m .57097 .46829 L p .57846 .46296 L F P
0 g
s
.878 .8 .769 r
.57097 .46829 m .57065 .46798 L .57846 .46296 L F
.57008 .46834 m .5698 .46784 L .57846 .46296 L F
.837 .755 .773 r
.59121 .46059 m .57432 .44676 L p .57416 .45698 L F P
0 g
s
.837 .755 .773 r
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.803 .734 .788 r
.60137 .42908 m .59121 .46059 L .60472 .47073 L p F P
0 g
s
.814 .739 .781 r
.5752 .41115 m .57432 .44676 L .59121 .46059 L p F P
0 g
s
.814 .739 .781 r
.59121 .46059 m .60137 .42908 L .5752 .41115 L p F P
0 g
s
.765 .772 .858 r
.59055 .46024 m .60309 .44915 L p .5903 .45989 L F P
0 g
s
.759 .793 .88 r
.57705 .45297 m .58289 .44951 L .58557 .45327 L F
.856 .755 .75 r
.56176 .44546 m .57432 .44676 L .55773 .44196 L F
.909 .793 .72 r
.56654 .45046 m .56353 .44925 L .55872 .44376 L F
.54763 .43843 m .55064 .43863 L p .55806 .44474 L F P
0 g
s
.856 .755 .75 r
.56028 .45212 m .55853 .44513 L .55646 .45396 L F
.55853 .44513 m .55474 .43002 L .55579 .44459 L F
.55853 .44513 m .55579 .44459 L .55646 .45396 L F
.879 .748 .714 r
.55551 .45255 m .5551 .44056 L p .5502 .44845 L F P
0 g
s
.879 .748 .714 r
.55499 .45222 m .5502 .44845 L .54986 .449 L F
.55551 .45255 m .5502 .44845 L .55499 .45222 L F
.759 .793 .88 r
.55389 .45218 m .55499 .45222 L .55642 .45398 L F
.55499 .45222 m .55524 .45223 L .55551 .45263 L F
.55499 .45222 m .55551 .45263 L .55642 .45398 L F
.879 .748 .714 r
.5551 .44056 m .55258 .4384 L .54986 .449 L F
.54986 .449 m .54392 .43548 L .54143 .43784 L F
.54986 .449 m .54143 .43784 L .54849 .44736 L F
.909 .793 .72 r
.55523 .44448 m .54757 .44264 L .54763 .43843 L F
.54757 .44264 m .5465 .44239 L .54664 .4419 L F
.54757 .44264 m .54664 .4419 L .54763 .43843 L F
.856 .755 .75 r
.55646 .45396 m .55579 .44459 L .55551 .45253 L F
.55523 .44448 m .55551 .45253 L p .55579 .44459 L F P
0 g
s
.909 .793 .72 r
.55886 .44737 m .54833 .44313 L .55523 .44448 L F
.54833 .44313 m .5465 .44239 L .55523 .44448 L F
.56353 .44925 m .5573 .45419 L .54972 .44368 L F
.5573 .45419 m .55702 .45441 L .55554 .45224 L F
.5573 .45419 m .55554 .45224 L .54972 .44368 L F
.56353 .44925 m .55878 .44534 L .55872 .44376 L F
.55886 .44737 m .55523 .44448 L .55878 .44518 L F
.856 .755 .75 r
.57174 .45601 m .57432 .44676 L p .55853 .44513 L F P
0 g
s
.856 .755 .75 r
.56373 .45451 m .56353 .44925 L .56358 .45441 L F
.56358 .45441 m .56353 .44925 L .56346 .45432 L F
.878 .8 .769 r
.56838 .45773 m .56497 .45537 L .56785 .45491 L F
.55958 .45623 m .55957 .45623 L .56785 .45491 L F
.759 .793 .88 r
.55702 .45441 m .56268 .45844 L .56042 .45941 L F
.878 .8 .769 r
.55956 .45623 m .55805 .45512 L .56785 .45491 L F
.856 .755 .75 r
.56409 .45476 m .57174 .45601 L .56353 .44925 L F
.56346 .45432 m .56353 .44925 L .56028 .45212 L F
.909 .793 .72 r
.56373 .45451 m .55751 .45442 L p .56353 .44925 L F P
0 g
s
.909 .793 .72 r
.55751 .45442 m .55702 .45441 L p .5573 .45419 L F P
0 g
s
.909 .793 .72 r
.55751 .45442 m .5573 .45419 L .56353 .44925 L F
.759 .793 .88 r
.55113 .44737 m .55115 .44736 L p .55524 .45223 L F P
0 g
s
.909 .793 .72 r
.56353 .44925 m .55886 .44737 L .55878 .44534 L F
.765 .772 .858 r
.60309 .44915 m .59205 .43166 L p .58257 .44906 L F P
0 g
s
.856 .755 .75 r
.55853 .44513 m .56176 .44546 L .55773 .44196 L F
.759 .793 .88 r
.55115 .44736 m .55547 .45216 L .55524 .45223 L F
.55524 .45223 m .55547 .45216 L .55554 .45224 L F
.55809 .4604 m .5506 .46455 L .54995 .46389 L F
.758 .772 .865 r
.54668 .46052 m .53759 .46018 L .55099 .46496 L F
.759 .793 .88 r
.55389 .45218 m .55702 .45441 L .54859 .46249 L F
.54775 .46162 m .54859 .46249 L .54484 .46607 L F
.55389 .45218 m .54859 .46249 L .54775 .46162 L F
.55702 .45441 m .56042 .45941 L .54484 .46607 L F
.758 .772 .865 r
.54291 .45663 m .53759 .46018 L .54668 .46052 L F
.54168 .45536 m .53759 .46018 L p .54291 .45663 L F P
0 g
s
.759 .793 .88 r
.54484 .46607 m .52937 .45134 L p .53806 .45164 L F P
0 g
s
.759 .793 .88 r
.53806 .45164 m .55389 .45218 L .54775 .46162 L F
.53806 .45164 m .54775 .46162 L .54484 .46607 L F
.879 .748 .714 r
.55007 .44949 m .54986 .449 L .54967 .44894 L F
.759 .793 .88 r
.55253 .45213 m .55113 .44737 L .55524 .45223 L F
.758 .772 .865 r
.54848 .44733 m .54796 .44795 L p .54872 .44766 L F P
0 g
s
.879 .748 .714 r
.54872 .44766 m .54096 .4383 L .54268 .44058 L F
.54986 .449 m .54849 .44736 L .54872 .44766 L F
.54849 .44736 m .54096 .4383 L .54872 .44766 L F
.759 .793 .88 r
.54905 .44805 m .55113 .44737 L .55176 .44949 L F
.54905 .44805 m .55176 .44949 L .55253 .45213 L F
.54905 .44805 m .54905 .44805 L .55253 .45213 L F
.879 .748 .714 r
.55007 .44949 m .55551 .45255 L .54986 .449 L F
.55333 .45211 m .55551 .45255 L .55007 .44949 L F
.55556 .45391 m .55551 .45255 L p .55519 .45361 L F P
0 g
s
.758 .772 .865 r
.55167 .45077 m .55131 .45101 L .55581 .45428 L F
.878 .8 .769 r
.56488 .45907 m .567 .46417 L .56268 .45844 L F
.567 .46417 m .56711 .46444 L .56653 .46365 L F
.567 .46417 m .56653 .46365 L .56268 .45844 L F
.759 .793 .88 r
.56268 .45844 m .56421 .46096 L .56026 .462 L F
.56268 .45844 m .56026 .462 L .55809 .4604 L F
.758 .772 .865 r
.55167 .45077 m .55581 .45428 L .55556 .45391 L F
.5578 .4599 m .5476 .45349 L .55736 .46093 L F
.856 .755 .75 r
.56122 .46145 m .55639 .45399 L .55583 .45427 L F
.759 .793 .88 r
.56199 .46303 m .56173 .46308 L p .56229 .46272 L F P
0 g
s
.878 .8 .769 r
.56711 .46444 m .56514 .46247 L .56268 .45844 L F
.765 .799 .881 r
.56872 .46605 m .56881 .46614 L .56853 .46621 L F
.56853 .46621 m .56889 .46622 L .5692 .46677 L F
.56853 .46621 m .56881 .46614 L .56889 .46622 L F
.56814 .46547 m .56872 .46605 L .56813 .46621 L F
.878 .8 .769 r
.57097 .46829 m .57008 .46834 L p .57065 .46798 L F P
0 g
s
.853 .803 .801 r
.57606 .47127 m .57401 .47053 L .59022 .47082 L F
.57401 .47053 m .57352 .47025 L .59022 .47082 L F
.57352 .47025 m .57312 .47003 L .57315 .47003 L F
.57352 .47025 m .57315 .47003 L .59022 .47082 L F
.837 .755 .773 r
.58386 .46705 m .59121 .46059 L .57412 .45966 L F
.765 .799 .881 r
.56889 .46622 m .58347 .4621 L .58603 .46422 L F
.853 .803 .801 r
.57851 .47162 m .57606 .47127 L .59022 .47082 L F
.57721 .46792 m .58615 .46738 L p .57788 .46825 L F P
0 g
s
.837 .755 .773 r
.5838 .47126 m .59121 .46059 L p .5808 .46974 L F P
0 g
s
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58677 .47106 L F P
0 g
s
.765 .799 .881 r
.57356 .46624 m .58603 .46422 L .5886 .46633 L F
.56889 .46622 m .58603 .46422 L .57356 .46624 L F
.773 .768 .848 r
.60309 .44915 m .58603 .46422 L p .59272 .46314 L F P
0 g
s
.765 .772 .858 r
.58603 .46422 m .59055 .46024 L p .58558 .46385 L F P
0 g
s
.765 .772 .858 r
.58558 .46385 m .59055 .46024 L .5903 .45989 L F
.765 .799 .881 r
.5886 .46633 m .59053 .46011 L .59505 .46637 L F
.56813 .46621 m .56845 .46612 L .56853 .46621 L F
.856 .755 .75 r
.56877 .46668 m .56881 .46654 L p .56813 .46621 L F P
0 g
s
.765 .799 .881 r
.56853 .46621 m .56877 .46668 L .56837 .46639 L F
.878 .8 .769 r
.5698 .46784 m .56877 .46842 L .56711 .46444 L F
.56889 .46622 m .56711 .46444 L .56488 .45907 L F
.773 .768 .848 r
.57346 .47533 m .57338 .4754 L p .57346 .47537 L F P
0 g
s
.765 .799 .881 r
.57659 .47471 m .57346 .47533 L p .57351 .47052 L F P
0 g
s
.765 .799 .881 r
.5751 .47113 m .57659 .47471 L .57351 .47052 L F
.57352 .47025 m .57351 .47052 L .57318 .47006 L F
.5751 .47113 m .57351 .47052 L .57352 .47025 L F
.837 .755 .773 r
.57386 .47599 m .57386 .47584 L .5733 .47531 L F
.771 .814 .887 r
.57567 .4763 m .57713 .47509 L .57831 .47594 L F
.5739 .47585 m .57713 .47509 L .57567 .4763 L F
.773 .768 .848 r
.57346 .47537 m .57461 .47788 L .577 .47653 L F
.771 .814 .887 r
.57503 .47553 m .57713 .47509 L .57518 .47555 L F
.773 .768 .848 r
.57346 .47537 m .577 .47653 L .57621 .47446 L F
.57338 .4754 m .57346 .47556 L .57346 .47537 L F
.837 .755 .773 r
.57385 .47635 m .57386 .47599 L .57367 .47598 L F
.773 .768 .848 r
.57346 .47556 m .57461 .47788 L .57346 .47537 L F
.771 .814 .887 r
.57876 .4771 m .57937 .47706 L .57945 .47754 L F
.853 .803 .801 r
.5873 .478 m .58042 .47907 L p .59036 .47332 L F P
0 g
s
.771 .814 .887 r
.57937 .47706 m .57984 .47704 L .57945 .47754 L F
.853 .803 .801 r
.58042 .47907 m .58022 .47838 L .59036 .47332 L F
.771 .814 .887 r
.57984 .47704 m .57997 .4775 L .57945 .47754 L F
.57945 .47754 m .57997 .4775 L .5801 .47794 L F
.853 .803 .801 r
.57815 .47942 m .57823 .47759 L .57984 .47703 L F
.58022 .47838 m .57984 .47703 L .59036 .47332 L F
.771 .814 .887 r
.57945 .47754 m .5801 .47794 L .5797 .47889 L F
.853 .803 .801 r
.57815 .47942 m .57984 .47703 L .58022 .47838 L F
.833 .807 .826 r
.58522 .48024 m .58042 .47907 L .5873 .478 L F
.771 .814 .887 r
.5801 .47794 m .58281 .47965 L .58042 .47907 L F
.5801 .47794 m .58042 .47907 L .5797 .47889 L F
.833 .807 .826 r
.60437 .47956 m .59882 .47976 L .60861 .4774 L F
.805 .732 .784 r
.60209 .48089 m .61438 .47663 L .59882 .47976 L F
.779 .753 .829 r
.60063 .48091 m .60087 .4809 L .60402 .47924 L F
.833 .807 .826 r
.59882 .47976 m .59826 .47957 L .60861 .4774 L F
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59984 .47894 L F P
0 g
s
.805 .732 .784 r
.60042 .47944 m .61438 .47663 L .59984 .47894 L F
.792 .722 .786 r
.62443 .44368 m .60472 .47073 L .61438 .47663 L p F P
0 g
s
.779 .753 .829 r
.60397 .47917 m .60402 .47924 L .61561 .47312 L F
.60063 .48091 m .60402 .47924 L .60397 .47917 L F
.57983 .49173 m .58238 .49067 L .58244 .49041 L F
.763 .87 .927 r
.58778 .4836 m .58849 .48365 L .58807 .48383 L F
.805 .732 .784 r
.58819 .48392 m .58767 .48434 L p .58825 .48398 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .58005 .49161 L .58005 .49161 L F
.833 .807 .826 r
.5935 .48402 m .58782 .48576 L .58888 .48368 L F
.805 .732 .784 r
.58767 .48434 m .58467 .48673 L p .58636 .48599 L F P
0 g
s
.805 .732 .784 r
.58636 .48599 m .58467 .48673 L .58292 .48848 L F
.58612 .48629 m .58328 .48823 L .58327 .48825 L F
.833 .807 .826 r
.59287 .48452 m .58467 .48673 L p .5935 .48402 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .59864 .48188 L .586 .48935 L F
.779 .753 .829 r
.5865 .48838 m .59109 .48607 L .5865 .48837 L F
.805 .732 .784 r
.58258 .49061 m .58296 .48846 L .58288 .48878 L F
.779 .753 .829 r
.58245 .49041 m .58245 .49041 L .58005 .49161 L F
.805 .732 .784 r
.58235 .49076 m .58258 .49061 L .58288 .48878 L F
.779 .753 .829 r
.58005 .49161 m .5865 .48838 L .58005 .49161 L F
.58005 .49161 m .59109 .48607 L .59089 .48597 L F
.805 .732 .784 r
.57995 .49246 m .58235 .49076 L .58292 .48848 L F
.58235 .49076 m .58288 .48878 L .58292 .48848 L F
.779 .753 .829 r
.5865 .48838 m .5865 .48837 L .58245 .49041 L F
.5865 .48838 m .58245 .49041 L .58245 .49041 L F
.818 .819 .85 r
.57962 .49294 m .58078 .48956 L .5813 .48942 L F
.57945 .49327 m .57957 .49296 L .57962 .49294 L F
.57957 .49296 m .58078 .48956 L .57962 .49294 L F
.805 .732 .784 r
.57962 .49294 m .57963 .49292 L .57957 .49296 L F
.58074 .49234 m .57963 .49292 L .57962 .49294 L F
.463 .874 .728 r
.58067 .49236 m .5795 .49302 L .57773 .49397 L F
.779 .753 .829 r
.57983 .49173 m .57715 .49217 L .57907 .49242 L F
.463 .874 .728 r
.57749 .49411 m .57773 .49397 L p .5795 .49302 L F P
0 g
s
.818 .819 .85 r
.57945 .49327 m .57773 .49397 L p .58078 .48956 L F P
0 g
s
.805 .732 .784 r
.57967 .49283 m .58292 .48848 L .58046 .49119 L F
.818 .819 .85 r
.58204 .49161 m .57962 .49294 L .57979 .49256 L F
.463 .874 .728 r
.58128 .49201 m .58067 .49236 L .57773 .49397 L F
.779 .753 .829 r
.5779 .49152 m .57715 .49217 L .57792 .49158 L F
.773 .621 .692 r
.57511 .49302 m .57802 .49202 L .57715 .49217 L F
.57511 .49302 m .5781 .49201 L p .57802 .49202 L F P
0 g
s
.763 .87 .927 r
.5781 .49201 m .57511 .49302 L p .57777 .49121 L F P
0 g
s
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59403 .47926 L .59517 .47894 L F
.805 .732 .784 r
.59587 .47874 m .59754 .47932 L .60472 .47073 L F
.82 .75 .786 r
.59348 .47916 m .60472 .47073 L .5893 .47838 L F
.833 .807 .826 r
.59134 .48003 m .59049 .48051 L .59072 .48005 L F
.763 .87 .927 r
.58178 .48419 m .58502 .4834 L p .58626 .48349 L F P
0 g
s
.833 .807 .826 r
.59049 .48051 m .585 .48365 L .59072 .48005 L F
.818 .819 .85 r
.58463 .48677 m .58467 .48673 L .58636 .48629 L F
.779 .753 .829 r
.58302 .48716 m .58114 .48761 L .5811 .48879 L F
.58121 .48497 m .58089 .48542 L .5811 .48879 L F
.5811 .48879 m .57725 .48994 L .5779 .49152 L F
.58302 .48716 m .5779 .49152 L .58358 .48727 L F
.58363 .48701 m .58358 .48727 L .58407 .4869 L F
.58302 .48716 m .58358 .48727 L .58363 .48701 L F
.763 .87 .927 r
.58178 .48419 m .58626 .48349 L .58698 .48403 L F
.58626 .48349 m .58696 .48338 L .58696 .48354 L F
.58626 .48349 m .58696 .48354 L .58698 .48403 L F
.779 .753 .829 r
.58373 .48655 m .58121 .48497 L .58114 .48761 L F
.58373 .48655 m .58114 .48761 L .58302 .48716 L F
.58121 .48497 m .58087 .48511 L .58089 .48542 L F
.82 .75 .786 r
.58087 .48502 m .58183 .48492 L .58091 .48492 L F
.779 .753 .829 r
.58242 .48398 m .58087 .48511 L .58433 .48375 L F
.833 .807 .826 r
.58501 .48344 m .58431 .48385 L .58441 .48338 L F
.771 .814 .887 r
.58435 .48063 m .5852 .48049 L .58516 .48114 L F
.818 .819 .85 r
.59589 .48385 m .59708 .48345 L .59659 .48365 L F
.58217 .49155 m .58271 .49127 L .60445 .4816 L F
.60731 .48085 m .58217 .49155 L .60445 .4816 L F
.773 .621 .692 r
.59786 .48486 m .6066 .48107 L .6008 .4825 L F
.5993 .48315 m .6008 .4825 L .59959 .4828 L F
.59786 .48486 m .6008 .4825 L .5993 .48315 L F
.805 .732 .784 r
.6045 .48156 m .6016 .48216 L .6008 .4825 L F
.818 .819 .85 r
.60731 .48085 m .58883 .48891 L .5895 .48843 L F
.60731 .48085 m .57945 .49327 L .57962 .49294 L F
.463 .874 .728 r
.60716 .48213 m .61608 .47855 L p .60624 .48176 L F P
0 g
s
.818 .819 .85 r
.60445 .4816 m .6008 .4825 L .60126 .48239 L F
.60445 .4816 m .60036 .48261 L .60513 .4814 L F
.773 .621 .692 r
.6008 .4825 m .6066 .48107 L .61438 .47663 L F
.463 .874 .728 r
.61599 .47745 m .61595 .47701 L p .58751 .49003 L F P
0 g
s
.805 .732 .784 r
.59299 .48588 m .59316 .4858 L .59339 .48564 L F
.59316 .4858 m .6008 .4825 L .59339 .48564 L F
.59339 .48564 m .6008 .4825 L .59706 .48346 L F
.818 .819 .85 r
.59659 .48365 m .59708 .48345 L .59942 .48287 L F
.773 .621 .692 r
.59054 .48765 m .59269 .48683 L .5993 .48315 L F
.59054 .48765 m .5993 .48315 L .59742 .48396 L F
.818 .819 .85 r
.58751 .49003 m .57945 .49327 L p .60731 .48085 L F P
0 g
s
.463 .874 .728 r
.59274 .48708 m .58751 .49003 L .61595 .47701 L F
.58751 .49003 m .60716 .48213 L p .60624 .48176 L F P
0 g
s
.773 .621 .692 r
.58786 .48867 m .61956 .47786 L .59054 .48765 L F
.59054 .48765 m .61956 .47786 L .61011 .4802 L F
.763 .87 .927 r
.59018 .48795 m .586 .48935 L p .59864 .48188 L F P
0 g
s
.818 .819 .85 r
.59652 .48368 m .59159 .4863 L .5898 .48545 L F
.779 .753 .829 r
.58654 .48917 m .59167 .48634 L p .58259 .49067 L F P
0 g
s
.773 .621 .692 r
.59269 .48683 m .59831 .48433 L .5993 .48315 L F
.818 .819 .85 r
.60445 .4816 m .59269 .48683 L .59652 .48368 L F
.779 .753 .829 r
.58257 .49068 m .58654 .48917 L .58259 .49067 L F
.463 .874 .728 r
.58983 .48735 m .58654 .48917 L .58288 .49115 L F
.58654 .48917 m .58601 .48946 L p .58311 .49102 L F P
0 g
s
.463 .874 .728 r
.58654 .48917 m .58311 .49102 L .58128 .49201 L F
.58601 .48946 m .58359 .4908 L p .58128 .49201 L F P
0 g
s
.818 .819 .85 r
.59269 .48683 m .58246 .49138 L .59167 .48634 L F
.59269 .48683 m .59167 .48634 L .59652 .48368 L F
.779 .753 .829 r
.58259 .49067 m .59167 .48634 L .59117 .4861 L F
.805 .732 .784 r
.57957 .49296 m .58234 .49079 L .57995 .49246 L F
.58099 .49221 m .58255 .4908 L .58094 .49223 L F
.58074 .49234 m .58228 .49104 L .58233 .49084 L F
.58094 .49223 m .58228 .49104 L .58074 .49234 L F
.818 .819 .85 r
.58246 .49138 m .57979 .49256 L .59652 .48368 L F
.60445 .4816 m .59589 .48385 L .60022 .48265 L F
.763 .87 .927 r
.59864 .48188 m .60406 .48088 L .59018 .48795 L F
.59864 .48188 m .60135 .481 L .60037 .48156 L F
.779 .753 .829 r
.60154 .48089 m .61561 .47312 L p .60097 .4809 L F P
0 g
s
.463 .874 .728 r
.6053 .47879 m .60154 .48089 L .6026 .48028 L F
.61561 .47312 m .60417 .47943 L p .6053 .47879 L F P
0 g
s
.463 .874 .728 r
.60417 .47943 m .60154 .48089 L p .6053 .47879 L F P
0 g
s
.763 .87 .927 r
.59559 .48179 m .59853 .48096 L .59864 .48188 L F
.805 .732 .784 r
.60776 .47259 m .60472 .47073 L p .59754 .47932 L F P
0 g
s
.771 .814 .887 r
.58668 .4774 m .60064 .47624 L .58435 .48063 L F
.805 .732 .784 r
.59882 .47976 m .60042 .47944 L .59984 .47894 L F
.59882 .47976 m .60776 .47259 L .59754 .47932 L F
.833 .807 .826 r
.59882 .47976 m .59703 .47982 L .59826 .47957 L F
.59826 .47957 m .59703 .47982 L .59775 .47939 L F
.779 .753 .829 r
.59672 .47938 m .59947 .48093 L .61561 .47312 L F
.771 .814 .887 r
.60064 .47624 m .59796 .47838 L .58435 .48063 L F
.833 .807 .826 r
.585 .48365 m .58501 .48344 L .59072 .48005 L F
.771 .814 .887 r
.58516 .48114 m .59796 .47838 L .58769 .48274 L F
.5852 .48049 m .59796 .47838 L .58516 .48114 L F
.59463 .48105 m .58769 .48274 L p .59796 .47838 L F P
0 g
s
.82 .75 .786 r
.59017 .471 m .60472 .47073 L .58768 .46891 L F
.773 .768 .848 r
.59285 .47378 m .59881 .47159 L .59817 .4707 L F
.59493 .47478 m .61114 .46319 L p .59446 .47456 L F P
0 g
s
.771 .814 .887 r
.57984 .47704 m .59247 .4736 L .59493 .47478 L F
.58727 .47659 m .59493 .47478 L .5974 .47598 L F
.57984 .47704 m .59493 .47478 L .58727 .47659 L F
.5974 .47598 m .59783 .4741 L .60126 .47574 L F
.59783 .4741 m .59963 .47368 L .60126 .47574 L F
.779 .753 .829 r
.61114 .46319 m .59522 .47471 L .59853 .47393 L F
.61114 .46319 m .59493 .47478 L p .59522 .47471 L F P
0 g
s
.771 .814 .887 r
.57984 .47704 m .60126 .47574 L .57997 .4775 L F
.60126 .47574 m .60095 .47599 L .57997 .4775 L F
.779 .753 .829 r
.61561 .47312 m .61268 .46662 L p .59672 .47938 L F P
0 g
s
.773 .621 .692 r
.61595 .47701 m .61438 .47663 L p .6066 .48107 L F P
0 g
s
.555 .252 .409 r
.61608 .47855 m .61607 .47855 L p .62615 .47247 L F P
0 g
s
.555 .252 .409 r
.62615 .47247 m .61608 .47855 L p .62615 .47247 L F P
0 g
s
.847 .992 .846 r
.64447 .46666 m .66865 .45084 L .67109 .43568 L p F P
0 g
s
.847 .992 .846 r
.67109 .43568 m .64812 .45921 L .64447 .46666 L p F P
0 g
s
.555 .252 .409 r
.6473 .45967 m .62663 .47217 L .62184 .47397 L F
.62663 .47217 m .61607 .47855 L .62184 .47397 L F
.64812 .45921 m .64724 .45973 L .6473 .45967 L F
.64724 .45973 m .61607 .47855 L .6473 .45967 L F
.828 .87 .876 r
.61608 .47855 m .64812 .45921 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64812 .45921 m .67109 .43568 L .67104 .43516 L p F P
0 g
s
.773 .71 .793 r
.67057 .42988 m .67028 .42975 L p .66997 .43054 L F P
0 g
s
.861 .892 .857 r
.67104 .43516 m .67057 .42988 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.66165 .43961 m .65139 .45237 L .67057 .42988 L F
.773 .71 .793 r
.65245 .45017 m .66361 .4268 L .64774 .45557 L F
.66165 .43961 m .66175 .43898 L .65245 .45017 L F
.66175 .43898 m .66361 .4268 L .65245 .45017 L F
.66361 .4268 m .64366 .45406 L .64774 .45557 L p F P
0 g
s
.861 .892 .857 r
.64791 .45563 m .64812 .45921 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .64791 .45563 L .65139 .45237 L F
.779 .686 .761 r
.64526 .45774 m .64561 .45779 L .64791 .45563 L F
.861 .892 .857 r
.65139 .45237 m .64812 .45921 L .67104 .43516 L F
.779 .686 .761 r
.65858 .45958 m .64791 .45563 L p .64561 .45779 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .65139 .45237 L .66165 .43961 L F
.773 .71 .793 r
.64774 .45557 m .65858 .45958 L p .66165 .43961 L F P
0 g
s
.78 .726 .803 r
.64366 .45406 m .66361 .4268 L .63498 .41125 L p F P
0 g
s
.766 .733 .822 r
.63493 .37403 m .63498 .41125 L .66361 .4268 L p F P
0 g
s
.766 .733 .822 r
.66361 .4268 m .67223 .39505 L .63493 .37403 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64738 .44656 L .64791 .45563 L p F P
0 g
s
.773 .71 .793 r
.67028 .42975 m .66991 .42959 L p .66027 .44862 L F P
0 g
s
.773 .71 .793 r
.66991 .42959 m .66361 .4268 L p .66175 .43898 L F P
0 g
s
.773 .71 .793 r
.66027 .44862 m .66991 .42959 L .66175 .43898 L F
.861 .892 .857 r
.65298 .44905 m .64791 .45563 L .65245 .45017 L F
.66926 .41509 m .6489 .45374 L .65298 .44905 L F
.6489 .45374 m .64791 .45563 L .65298 .44905 L F
.65298 .44905 m .65245 .45017 L .66165 .43961 L F
.773 .71 .793 r
.66777 .43614 m .67057 .42988 L .66997 .43054 L F
.763 .725 .817 r
.67028 .42975 m .67057 .42988 L p .67774 .40991 L F P
0 g
s
.763 .725 .817 r
.67057 .42988 m .688 .43759 L p .67993 .41581 L F P
0 g
s
.923 .917 .793 r
.68263 .40647 m .68178 .39985 L p .67618 .41863 L F P
0 g
s
.763 .725 .817 r
.67993 .41581 m .67774 .40991 L .67057 .42988 L F
.773 .71 .793 r
.65858 .45958 m .67028 .42975 L .66027 .44862 L F
.861 .892 .857 r
.67057 .42988 m .66926 .41509 L p .65298 .44905 L F P
0 g
s
.779 .686 .761 r
.61991 .47795 m .6249 .47558 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.6249 .47558 m .65858 .45958 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.64791 .45563 m .64366 .45406 L p .63136 .46643 L F P
0 g
s
.555 .252 .409 r
.62184 .47397 m .61607 .47855 L .6167 .47685 L F
.779 .686 .761 r
.64366 .45406 m .61438 .47663 L .61595 .47701 L p F P
0 g
s
.78 .726 .803 r
.63498 .41125 m .62443 .44368 L .64366 .45406 L p F P
0 g
s
.828 .87 .876 r
.64738 .44656 m .6206 .46894 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61607 .47692 m .64366 .45406 L .61595 .47701 L F
.828 .87 .876 r
.61595 .47701 m .61608 .47855 L p .61924 .47532 L F P
0 g
s
.828 .87 .876 r
.62091 .47361 m .61595 .47701 L .61924 .47532 L F
.773 .621 .692 r
.6066 .48107 m .60936 .48039 L .61595 .47701 L F
.828 .87 .876 r
.63136 .46643 m .61608 .47855 L .64791 .45563 L F
.62091 .47361 m .61924 .47532 L .63136 .46643 L F
.61924 .47532 m .61608 .47855 L .62185 .47398 L F
.61924 .47532 m .62185 .47398 L .63136 .46643 L F
.773 .621 .692 r
.60936 .48039 m .6095 .48035 L .61595 .47701 L F
.61956 .47786 m .61597 .47701 L p .6095 .48035 L F P
0 g
s
.773 .621 .692 r
.61597 .47701 m .61595 .47701 L p .6095 .48035 L F P
0 g
s
.779 .686 .761 r
.63136 .46643 m .64366 .45406 L .61597 .47701 L F
.828 .87 .876 r
.64738 .44656 m .61595 .47701 L .62091 .47361 L F
.64791 .45563 m .64738 .44656 L p .6219 .4726 L F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .688 .43759 L .67057 .42988 L p F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .67057 .42988 L .66777 .43614 L F
.763 .663 .751 r
.66894 .45983 m .70768 .44289 L .688 .43759 L p F P
0 g
s
.763 .663 .751 r
.65858 .45958 m .66894 .45983 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.688 .43759 m .66138 .45749 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.66138 .45749 m .65858 .45958 L p .67406 .45387 L F P
0 g
s
.755 .651 .745 r
.7224 .44222 m .75805 .42856 L .73439 .42326 L p F P
0 g
s
.761 .707 .802 r
.70563 .41183 m .688 .43759 L .70768 .44289 L p F P
0 g
s
.761 .707 .802 r
.70768 .44289 m .73439 .42326 L .70563 .41183 L p F P
0 g
s
.755 .651 .745 r
.73439 .42326 m .70768 .44289 L .7224 .44222 L p F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .73216 .4354 L .72762 .43858 L p F P
0 g
s
.694 .886 .968 r
.72762 .43858 m .7224 .44222 L p .71357 .44259 L F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .72762 .43858 L .71357 .44259 L F
.808 .822 .862 r
.64738 .44656 m .6427 .42914 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.61561 .47312 m .6208 .46878 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.6208 .46878 m .64738 .44656 L p .61985 .46624 L F P
0 g
s
.763 .725 .817 r
.68078 .39934 m .67223 .39505 L p .67742 .40903 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .66926 .41509 L .67049 .42897 L p F P
0 g
s
.923 .917 .793 r
.67049 .42897 m .67057 .42988 L p .67095 .42764 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .67049 .42897 L .67095 .42764 L F
.763 .725 .817 r
.68178 .39985 m .68078 .39934 L p .67774 .40991 L F P
0 g
s
.763 .725 .817 r
.67774 .40991 m .68078 .39934 L .67742 .40903 L F
.923 .917 .793 r
.67913 .37917 m .67057 .42988 L .67294 .42267 L F
.808 .822 .862 r
.6427 .42914 m .61114 .46319 L .61561 .47312 L p F P
0 g
s
.748 .739 .844 r
.62343 .3331 m .63493 .37403 L .67223 .39505 L p F P
0 g
s
.837 .851 .856 r
.64738 .44656 m .66926 .41509 L .66388 .38977 L p F P
0 g
s
.837 .851 .856 r
.66388 .38977 m .6427 .42914 L .64738 .44656 L p F P
0 g
s
.787 .733 .803 r
.60283 .39191 m .60137 .42908 L .62443 .44368 L p F P
0 g
s
.787 .733 .803 r
.62443 .44368 m .63498 .41125 L .60283 .39191 L p F P
0 g
s
.769 .736 .822 r
.59476 .35017 m .60283 .39191 L .63498 .41125 L p F P
0 g
s
.769 .736 .822 r
.63498 .41125 m .63493 .37403 L .59476 .35017 L p F P
0 g
s
.793 .807 .863 r
.61114 .46319 m .6427 .42914 L .63476 .40762 L p F P
0 g
s
.793 .807 .863 r
.63476 .40762 m .60309 .44915 L .61114 .46319 L p F P
0 g
s
.782 .799 .867 r
.60309 .44915 m .63476 .40762 L .6244 .38295 L p F P
0 g
s
.75 .81 .9 r
.67318 .42855 m .67598 .44412 L p .60953 .43866 L F P
0 g
s
.793 .735 .798 r
.56816 .37006 m .5752 .41115 L .60137 .42908 L p F P
0 g
s
.793 .735 .798 r
.60137 .42908 m .60283 .39191 L .56816 .37006 L p F P
0 g
s
.782 .799 .867 r
.6244 .38295 m .59205 .43166 L .60309 .44915 L p F P
0 g
s
.75 .81 .9 r
.60217 .43805 m .60897 .43715 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60897 .43715 m .67318 .42855 L p .60953 .43866 L F P
0 g
s
.751 .831 .913 r
.67598 .44412 m .67469 .45466 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61197 .45417 m .61606 .45353 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61606 .45353 m .67598 .44412 L p .61626 .4542 L F P
0 g
s
.828 .87 .876 r
.61561 .47312 m .61595 .47701 L p .62142 .47171 L F P
0 g
s
.828 .87 .876 r
.6206 .46894 m .61561 .47312 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61595 .47701 m .61597 .47701 L p .61607 .47692 L F P
0 g
s
.779 .686 .761 r
.61597 .47701 m .61991 .47795 L p .63136 .46643 L F P
0 g
s
.828 .87 .876 r
.6219 .4726 m .62091 .47361 L .63136 .46643 L F
.779 .686 .761 r
.61991 .47795 m .64791 .45563 L .63136 .46643 L F
.699 .437 .525 r
.61991 .47795 m .62124 .47454 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.65858 .45958 m .64177 .46757 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.64177 .46757 m .61991 .47795 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.66004 .45962 m .65858 .45958 L p .65253 .46201 L F P
0 g
s
.699 .437 .525 r
.64183 .46629 m .66004 .45962 L .65253 .46201 L F
.66894 .45983 m .66004 .45962 L p .64183 .46629 L F P
0 g
s
.717 .895 .96 r
.63667 .4641 m .67139 .45535 L .6543 .46177 L F
.61849 .46651 m .63507 .46301 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.63507 .46301 m .67139 .45535 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.67469 .45466 m .66894 .45983 L p .6543 .46177 L F P
0 g
s
.717 .895 .96 r
.67139 .45535 m .67469 .45466 L p .6543 .46177 L F P
0 g
s
.699 .437 .525 r
.62124 .47454 m .63972 .46884 L p .64183 .46629 L F P
0 g
s
.699 .437 .525 r
.63972 .46884 m .66894 .45983 L p .64183 .46629 L F P
0 g
s
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .60326 .48055 L F P
0 g
s
.763 .87 .927 r
.60037 .48156 m .6017 .48088 L .60406 .48088 L F
.6017 .48088 m .60302 .48045 L .60395 .48083 L F
.6017 .48088 m .60395 .48083 L .60406 .48088 L F
.773 .621 .692 r
.59018 .48795 m .61991 .47795 L p .59044 .48783 L F P
0 g
s
.773 .621 .692 r
.59084 .48765 m .59301 .48697 L .59361 .48671 L F
.59044 .48783 m .59301 .48697 L .59084 .48765 L F
.59269 .48683 m .59786 .48486 L .59831 .48433 L F
.763 .87 .927 r
.59274 .48708 m .59018 .48795 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.60326 .48055 m .59156 .4876 L .6056 .4815 L F
.60326 .48055 m .6056 .4815 L .61595 .47701 L F
.779 .753 .829 r
.59463 .48105 m .59947 .48093 L .59672 .47938 L F
.771 .814 .887 r
.57997 .4775 m .60095 .47599 L .5801 .47794 L F
.763 .87 .927 r
.59853 .48096 m .6017 .48088 L .59864 .48188 L F
.779 .753 .829 r
.58299 .49035 m .58259 .49067 L .59489 .48413 L F
.818 .819 .85 r
.59589 .48385 m .5898 .48545 L .58775 .4859 L F
.763 .87 .927 r
.58866 .48367 m .59832 .48096 L .58888 .48368 L F
.779 .753 .829 r
.60087 .4809 m .60097 .4809 L .61561 .47312 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47881 L .60509 .47945 L F
.6053 .47879 m .6026 .48028 L .60509 .47945 L F
.763 .87 .927 r
.58888 .48368 m .59559 .48179 L .59864 .48188 L F
.779 .753 .829 r
.58282 .489 m .58246 .49036 L .61561 .47312 L F
.763 .87 .927 r
.59853 .48096 m .60191 .48 L .6017 .48088 L F
.60191 .48 m .60302 .48045 L .6017 .48088 L F
.779 .753 .829 r
.59117 .4861 m .59162 .48632 L .60101 .48115 L F
.59162 .48632 m .59167 .48634 L .60101 .48115 L F
.59167 .48634 m .60154 .48089 L p .60101 .48115 L F P
0 g
s
.463 .874 .728 r
.6026 .48028 m .59881 .48239 L .59808 .48277 L F
.60154 .48089 m .59881 .48239 L p .6026 .48028 L F P
0 g
s
.763 .87 .927 r
.60135 .481 m .6017 .48088 L .60037 .48156 L F
.779 .753 .829 r
.59117 .4861 m .60154 .48089 L .60097 .4809 L F
.818 .819 .85 r
.58217 .49155 m .57979 .49256 L .58271 .49127 L F
.463 .874 .728 r
.59881 .48239 m .59635 .48375 L p .59808 .48277 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .58654 .48917 L p .59616 .48383 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .59616 .48383 L .59808 .48277 L F
.818 .819 .85 r
.5895 .48843 m .58638 .48998 L .58204 .49161 L F
.463 .874 .728 r
.58178 .49175 m .58067 .49236 L .58128 .49201 L F
.58359 .4908 m .58067 .49236 L .58178 .49175 L F
.818 .819 .85 r
.58213 .49158 m .58137 .49198 L .58204 .49161 L F
.58638 .48998 m .58137 .49198 L .58213 .49158 L F
.58638 .48998 m .58096 .4922 L .58137 .49198 L F
.463 .874 .728 r
.59808 .48277 m .58983 .48735 L .58128 .49201 L F
.58983 .48735 m .58288 .49115 L .58128 .49201 L F
.6026 .48028 m .58088 .49224 L .60312 .48049 L F
.6026 .48028 m .60312 .48049 L .60509 .47945 L F
.763 .87 .927 r
.59832 .48096 m .60184 .47997 L .59853 .48096 L F
.60184 .47997 m .62124 .47454 L .60191 .48 L F
.60184 .47997 m .60191 .48 L .59853 .48096 L F
.59832 .48096 m .59853 .48096 L .58888 .48368 L F
.779 .753 .829 r
.59463 .4842 m .59489 .48413 L .60097 .4809 L F
.59463 .4842 m .60097 .4809 L .60087 .4809 L F
.58299 .49035 m .59489 .48413 L .59463 .4842 L F
.818 .819 .85 r
.5898 .48545 m .58662 .48627 L .58775 .4859 L F
.763 .87 .927 r
.58807 .48383 m .58888 .48368 L .58739 .48469 L F
.833 .807 .826 r
.58888 .48368 m .58467 .48673 L .58778 .4836 L F
.58782 .48576 m .58467 .48673 L .58888 .48368 L F
.763 .87 .927 r
.58694 .48293 m .59463 .48105 L p .58849 .48365 L F P
0 g
s
.763 .87 .927 r
.59463 .48105 m .59832 .48096 L .58807 .48383 L F
.818 .819 .85 r
.58467 .48673 m .58775 .4859 L p .58636 .48629 L F P
0 g
s
.779 .753 .829 r
.59147 .48112 m .5855 .48656 L .59947 .48093 L F
.5855 .48656 m .58282 .489 L .59057 .48525 L F
.818 .819 .85 r
.5864 .48634 m .58463 .48677 L .58775 .4859 L F
.779 .753 .829 r
.5855 .48656 m .59057 .48525 L .59947 .48093 L F
.5779 .49152 m .57792 .49158 L .58407 .4869 L F
.82 .75 .786 r
.5787 .49013 m .58372 .48749 L .58327 .4871 L F
.5787 .49013 m .58327 .4871 L .57958 .48807 L F
.5813 .48942 m .58372 .48749 L p .5787 .49013 L F P
0 g
s
.763 .87 .927 r
.57378 .48866 m .5755 .48824 L .57538 .48971 L F
.57775 .49115 m .57777 .49121 L .57511 .49302 L F
.818 .819 .85 r
.57742 .48869 m .57761 .49185 L .57515 .48929 L F
.57773 .49397 m .57676 .49221 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57676 .49221 m .57515 .48929 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57965 .49119 m .57773 .49397 L .57742 .48869 L F
.171 0 0 r
.53363 .51127 m .57165 .49657 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57165 .49657 m .57662 .49465 L p .56419 .49608 L F P
0 g
s
.8 .712 .768 r
.57607 .49349 m .57742 .49416 L p .5651 .49739 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .56853 .4969 L .57089 .49618 L F
.57742 .49416 m .57721 .49429 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57089 .49618 L F P
0 g
s
.171 0 0 r
.56202 .49643 m .5404 .5071 L .54778 .50387 L F
.56429 .49508 m .5391 .50767 L p .56202 .49643 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5278 .51332 L p .5404 .5071 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5404 .5071 L .56202 .49643 L F
.735 .653 .769 r
.5718 .49132 m .56566 .48609 L p .55698 .49233 L F P
0 g
s
.735 .653 .769 r
.56566 .48609 m .56343 .48419 L p .56027 .48677 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .5278 .51332 L .56566 .48609 L F
.51878 .51206 m .52373 .51275 L p .54721 .49585 L F P
0 g
s
.735 .653 .769 r
.56052 .48628 m .54618 .49514 L .54721 .49585 L F
.54618 .49514 m .51878 .51206 L .54721 .49585 L F
.56073 .48587 m .55257 .49096 L p .56052 .48628 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .51878 .51206 L p .55259 .49118 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .55259 .49118 L .56052 .48628 L F
.52373 .51275 m .5278 .51332 L p .54826 .49659 L F P
0 g
s
.735 .653 .769 r
.55272 .49294 m .54768 .49618 L .54826 .49659 L F
.5527 .49271 m .54768 .49618 L .55272 .49294 L F
.5278 .51332 m .56399 .49523 L p .55698 .49233 L F P
0 g
s
.8 .712 .768 r
.57511 .49302 m .57607 .49349 L p .55312 .49907 L F P
0 g
s
.735 .653 .769 r
.55396 .49126 m .52373 .51275 L .55389 .49189 L F
.56052 .48628 m .55399 .49098 L .56027 .48677 L F
.55399 .49098 m .52373 .51275 L .55396 .49126 L F
.55399 .49098 m .55396 .49126 L .56027 .48677 L F
.8 .712 .768 r
.55302 .49992 m .57607 .49349 L .5651 .49739 L F
.735 .653 .769 r
.54768 .49618 m .52373 .51275 L .54826 .49659 L F
.747 .72 .827 r
.56343 .48419 m .5552 .47668 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.5552 .47668 m .55185 .47362 L p .54858 .47742 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .51878 .51206 L .5552 .47668 L F
.765 .772 .858 r
.55491 .47256 m .55185 .47362 L .56154 .47799 L F
.758 .772 .865 r
.54601 .46811 m .55185 .47362 L p .55441 .46772 L F P
0 g
s
.759 .793 .88 r
.56173 .46308 m .55101 .46498 L p .56026 .462 L F P
0 g
s
.759 .793 .88 r
.56026 .462 m .55101 .46498 L .5506 .46455 L F
.758 .772 .865 r
.55736 .46093 m .54601 .46811 L .55731 .46104 L F
.759 .793 .88 r
.55101 .46498 m .54484 .46607 L p .5506 .46455 L F P
0 g
s
.765 .799 .881 r
.54922 .4661 m .553 .46612 L .55321 .46635 L F
.55101 .46498 m .56173 .46308 L p .54922 .4661 L F P
0 g
s
.758 .772 .865 r
.55114 .4649 m .55101 .46498 L .55441 .46772 L F
.55101 .46498 m .54601 .46811 L .5537 .46775 L F
.55101 .46498 m .5537 .46775 L .55441 .46772 L F
.55731 .46104 m .55114 .4649 L .55441 .46772 L F
.791 .763 .828 r
.55234 .49531 m .5529 .49525 L .54641 .49634 L F
.747 .72 .827 r
.5067 .50767 m .51343 .51011 L p .53509 .48954 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .55297 .49614 L .5474 .49693 L F
.747 .72 .827 r
.51343 .51011 m .51878 .51206 L p .53711 .49076 L F P
0 g
s
.747 .72 .827 r
.53626 .49025 m .51343 .51011 L .53711 .49076 L F
.54109 .48548 m .53595 .49006 L .54136 .48581 L F
.53595 .49006 m .51343 .51011 L .53626 .49025 L F
.53595 .49006 m .53626 .49025 L .54136 .48581 L F
.54058 .48486 m .53537 .48971 L .54109 .48548 L F
.53537 .48971 m .51343 .51011 L .53595 .49006 L F
.53537 .48971 m .53595 .49006 L .54109 .48548 L F
.54843 .47686 m .54034 .48456 L .54858 .47742 L F
.54034 .48456 m .51343 .51011 L .54058 .48486 L F
.54034 .48456 m .54058 .48486 L .54858 .47742 L F
.51878 .51206 m .55407 .49003 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.55407 .49003 m .56343 .48419 L p .54641 .48522 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .55396 .49126 L .55465 .49137 L F
.78 .771 .844 r
.55887 .48952 m .54653 .49217 L p .55945 .48837 L F P
0 g
s
.747 .72 .827 r
.53401 .4889 m .5067 .50767 L .53509 .48954 L F
.53946 .48349 m .5067 .50767 L .54034 .48456 L F
.54828 .47631 m .5392 .48316 L p .54843 .47686 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .5067 .50767 L p .53946 .48349 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .53946 .48349 L .54843 .47686 L F
.54136 .48581 m .53626 .49025 L .53711 .49076 L F
.54034 .48456 m .53401 .4889 L .53509 .48954 L F
.745 .74 .847 r
.55185 .47362 m .54189 .46423 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.54189 .46423 m .53759 .46018 L p .53437 .46514 L F P
0 g
s
.745 .74 .847 r
.53437 .46514 m .5067 .50767 L .54189 .46423 L F
.49184 .50048 m .50021 .50453 L p .52081 .48009 L F P
0 g
s
.745 .74 .847 r
.52581 .47416 m .51786 .47826 L .52081 .48009 L F
.51786 .47826 m .49184 .50048 L .52081 .48009 L F
.53341 .46387 m .52378 .47235 L p .53392 .46454 L F P
0 g
s
.745 .74 .847 r
.52378 .47235 m .49184 .50048 L p .52427 .47279 L F P
0 g
s
.745 .74 .847 r
.52378 .47235 m .52427 .47279 L .53392 .46454 L F
.5067 .50767 m .5414 .4815 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.5414 .4815 m .55185 .47362 L p .53305 .47514 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .54058 .48486 L .54346 .48337 L F
.54843 .47686 m .53946 .48349 L .54034 .48456 L F
.771 .773 .854 r
.53618 .47881 m .54888 .47854 L .53245 .48008 L F
.745 .74 .847 r
.50021 .50453 m .5067 .50767 L p .52354 .48179 L F P
0 g
s
.771 .773 .854 r
.54888 .47854 m .54904 .47911 L .53289 .48046 L F
.745 .74 .847 r
.52751 .47568 m .52196 .48081 L .52354 .48179 L F
.52196 .48081 m .50021 .50453 L .52354 .48179 L F
.52119 .48033 m .50021 .50453 L .52196 .48081 L F
.53392 .46454 m .52081 .48009 L .53437 .46514 L F
.52081 .48009 m .50021 .50453 L .52119 .48033 L F
.52081 .48009 m .52119 .48033 L .53437 .46514 L F
.78 .771 .844 r
.54438 .48953 m .54465 .48985 L .53765 .49055 L F
.53725 .49031 m .53765 .49055 L .50422 .4939 L F
.54438 .48953 m .53765 .49055 L .53725 .49031 L F
.51413 .49915 m .50422 .4939 L p .53765 .49055 L F P
0 g
s
.78 .771 .844 r
.53765 .49055 m .54465 .48985 L .53919 .49152 L F
.53765 .49055 m .53919 .49152 L .51413 .49915 L F
.745 .74 .847 r
.53437 .46514 m .52119 .48033 L .52958 .4725 L F
.52119 .48033 m .52196 .48081 L .52958 .4725 L F
.53759 .46018 m .53392 .46454 L .53437 .46514 L F
.53392 .46454 m .52427 .47279 L .52581 .47416 L F
.763 .773 .862 r
.5219 .46665 m .53525 .46631 L .46838 .47313 L F
.53525 .46631 m .54484 .46607 L .5357 .46692 L F
.53525 .46631 m .5357 .46692 L .46838 .47313 L F
.771 .773 .854 r
.53245 .48008 m .53289 .48046 L .48716 .48431 L F
.54888 .47854 m .53289 .48046 L .53245 .48008 L F
.745 .74 .847 r
.52958 .4725 m .52705 .47526 L .52751 .47568 L F
.52705 .47526 m .52196 .48081 L .52751 .47568 L F
.78 .771 .844 r
.5436 .48857 m .54384 .48886 L .53643 .4898 L F
.53608 .48958 m .53643 .4898 L .50422 .4939 L F
.5436 .48857 m .53643 .4898 L .53608 .48958 L F
.771 .773 .854 r
.5316 .47932 m .53245 .48008 L .48716 .48431 L F
.53618 .47881 m .53245 .48008 L .5316 .47932 L F
.48716 .48431 m .47973 .47999 L p .53115 .47892 L F P
0 g
s
.771 .773 .854 r
.53115 .47892 m .53618 .47881 L .5316 .47932 L F
.53115 .47892 m .5316 .47932 L .48716 .48431 L F
.745 .74 .847 r
.52427 .47279 m .51786 .47826 L .52581 .47416 L F
.78 .771 .844 r
.50422 .4939 m .49792 .49055 L p .53504 .48894 L F P
0 g
s
.78 .771 .844 r
.53504 .48894 m .5436 .48857 L .53608 .48958 L F
.53504 .48894 m .53608 .48958 L .50422 .4939 L F
.763 .773 .862 r
.47973 .47999 m .46838 .47313 L p .5357 .46692 L F P
0 g
s
.763 .773 .862 r
.54484 .46607 m .53642 .46787 L p .5357 .46692 L F P
0 g
s
.763 .773 .862 r
.53642 .46787 m .47973 .47999 L p .5357 .46692 L F P
0 g
s
.745 .74 .847 r
.53759 .46018 m .53341 .46387 L p .53392 .46454 L F P
0 g
s
.763 .773 .862 r
.52937 .45134 m .53984 .46131 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.53984 .46131 m .54484 .46607 L p .53525 .46631 L F P
0 g
s
.763 .773 .862 r
.5219 .46665 m .53984 .46131 L .53525 .46631 L F
.46023 .4682 m .50848 .45643 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.50848 .45643 m .52937 .45134 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.46838 .47313 m .46023 .4682 L p .5219 .46665 L F P
0 g
s
.78 .771 .844 r
.5436 .48857 m .54747 .4884 L .54384 .48886 L F
.54653 .49217 m .51413 .49915 L p .54604 .49156 L F P
0 g
s
.78 .771 .844 r
.55945 .48837 m .54653 .49217 L .54604 .49156 L F
.791 .763 .828 r
.51836 .50103 m .51413 .49915 L p .5458 .49597 L F P
0 g
s
.791 .763 .828 r
.5458 .49597 m .55234 .49531 L .54637 .49631 L F
.5458 .49597 m .54637 .49631 L .51836 .50103 L F
.78 .771 .844 r
.54465 .48985 m .55945 .48837 L .54604 .49156 L F
.54465 .48985 m .54604 .49156 L .51413 .49915 L F
.747 .72 .827 r
.54058 .48486 m .54109 .48548 L .54346 .48337 L F
.55185 .47362 m .54843 .47686 L .54858 .47742 L F
.771 .773 .854 r
.54888 .47854 m .55801 .47835 L .54904 .47911 L F
.791 .763 .828 r
.52781 .50521 m .51836 .50103 L p .5474 .49693 L F P
0 g
s
.791 .763 .828 r
.5474 .49693 m .55297 .49614 L .54867 .49769 L F
.5474 .49693 m .54867 .49769 L .52781 .50521 L F
.54641 .49634 m .5474 .49693 L .51836 .50103 L F
.5529 .49525 m .5474 .49693 L .54641 .49634 L F
.747 .72 .827 r
.54346 .48337 m .54109 .48548 L .54136 .48581 L F
.78 .771 .844 r
.55971 .48787 m .55945 .48837 L .54465 .48985 L F
.55971 .48787 m .54465 .48985 L .54438 .48953 L F
.791 .763 .828 r
.54637 .49631 m .54641 .49634 L .51836 .50103 L F
.55234 .49531 m .54641 .49634 L .54637 .49631 L F
.78 .771 .844 r
.54747 .4884 m .55971 .48787 L .54438 .48953 L F
.54384 .48886 m .54438 .48953 L .50422 .4939 L F
.54747 .4884 m .54438 .48953 L .54384 .48886 L F
.771 .773 .854 r
.49792 .49055 m .48716 .48431 L p .54904 .47911 L F P
0 g
s
.771 .773 .854 r
.55801 .47835 m .54931 .48012 L p .54904 .47911 L F P
0 g
s
.771 .773 .854 r
.54931 .48012 m .49792 .49055 L p .54904 .47911 L F P
0 g
s
.747 .72 .827 r
.55185 .47362 m .54828 .47631 L p .54843 .47686 L F P
0 g
s
.771 .773 .854 r
.54484 .46607 m .55366 .47429 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.55366 .47429 m .55801 .47835 L p .54888 .47854 L F P
0 g
s
.771 .773 .854 r
.53618 .47881 m .55366 .47429 L .54888 .47854 L F
.47973 .47999 m .52323 .47069 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.52323 .47069 m .54484 .46607 L p .53618 .47881 L F P
0 g
s
.8 .712 .768 r
.52781 .50521 m .55312 .49907 L .55302 .49992 L F
.55312 .49907 m .57607 .49349 L .55302 .49992 L F
.52781 .50521 m .55316 .49868 L p .55312 .49907 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .56429 .49508 L .56216 .49635 L F
.56286 .49599 m .56216 .49635 L .56202 .49643 L F
.56981 .49237 m .56216 .49635 L .56286 .49599 L F
.735 .653 .769 r
.56399 .49523 m .5718 .49132 L p .55698 .49233 L F P
0 g
s
.773 .768 .848 r
.5719 .49118 m .57178 .49121 L .5718 .49132 L F
.5741 .48822 m .57178 .49121 L .5719 .49118 L F
.5741 .48822 m .57096 .48704 L .57178 .49121 L F
.56803 .48811 m .5718 .49132 L p .57096 .48704 L F P
0 g
s
.791 .763 .828 r
.56825 .48749 m .57264 .49103 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.57264 .49103 m .57511 .49302 L p .56715 .49382 L F P
0 g
s
.171 0 0 r
.57125 .49161 m .57054 .49196 L .56981 .49237 L F
.57054 .49196 m .56429 .49508 L .56981 .49237 L F
.5718 .49132 m .57155 .49145 L p .57125 .49161 L F P
0 g
s
.171 0 0 r
.57155 .49145 m .57078 .49183 L p .57125 .49161 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .56429 .49508 L p .57054 .49196 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .57054 .49196 L .57125 .49161 L F
.791 .763 .828 r
.55297 .49614 m .56635 .49425 L .55316 .49868 L F
.57511 .49302 m .5628 .49619 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.5628 .49619 m .55316 .49868 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.55234 .49531 m .57264 .49103 L .56715 .49382 L F
.5529 .49525 m .56715 .49382 L .55297 .49614 L F
.56715 .49382 m .57511 .49302 L .56635 .49425 L F
.56715 .49382 m .56635 .49425 L .55297 .49614 L F
.8 .712 .768 r
.55316 .49868 m .5628 .49619 L p .55312 .49907 L F P
0 g
s
.8 .712 .768 r
.5628 .49619 m .57511 .49302 L p .562 .49662 L F P
0 g
s
.8 .712 .768 r
.5628 .49619 m .562 .49662 L .55312 .49907 L F
.735 .653 .769 r
.55396 .49126 m .55389 .49189 L .55465 .49137 L F
.56343 .48419 m .56052 .48628 L .56027 .48677 L F
.78 .771 .844 r
.55971 .48787 m .56825 .48749 L .55945 .48837 L F
.735 .653 .769 r
.55465 .49137 m .5527 .49271 L .55272 .49294 L F
.779 .91 .93 r
.57662 .49465 m .57478 .49536 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57478 .49536 m .54992 .50497 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .55007 .50485 L .57392 .49554 L F
.171 0 0 r
.5278 .51332 m .53363 .51127 L p .54778 .50387 L F P
0 g
s
.171 0 0 r
.5404 .5071 m .5278 .51332 L .54778 .50387 L F
.779 .91 .93 r
.53363 .51127 m .53506 .50837 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .54707 .50384 L .56735 .49723 L F
.54707 .50384 m .53553 .50742 L .54894 .50313 L F
.54707 .50384 m .54894 .50313 L .56735 .49723 L F
.57662 .49465 m .53506 .50837 L .54707 .50384 L F
.8 .712 .768 r
.57089 .49618 m .57833 .49461 L .55492 .50125 L F
.779 .91 .93 r
.56853 .4969 m .56735 .49723 L .57089 .49618 L F
.8 .712 .768 r
.57089 .49618 m .55492 .50125 L .55461 .50104 L F
.55302 .49992 m .57089 .49618 L .55461 .50104 L F
.5651 .49739 m .57742 .49416 L .57089 .49618 L F
.779 .91 .93 r
.57089 .49618 m .55676 .50018 L .57742 .49416 L F
.55676 .50018 m .55523 .50061 L .55701 .50009 L F
.55676 .50018 m .55701 .50009 L .57742 .49416 L F
.56735 .49723 m .55664 .50022 L .57089 .49618 L F
.55664 .50022 m .55523 .50061 L .55676 .50018 L F
.55664 .50022 m .55676 .50018 L .57089 .49618 L F
.55523 .50061 m .55603 .50026 L .55923 .49935 L F
.55701 .50009 m .55923 .49935 L .57742 .49416 L F
.55523 .50061 m .55923 .49935 L .55701 .50009 L F
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55957 .49924 L .57773 .49397 L F
.55636 .50012 m .56042 .49895 L p .55603 .50026 L F P
0 g
s
.779 .91 .93 r
.56042 .49895 m .57773 .49397 L p .55957 .49924 L F P
0 g
s
.779 .91 .93 r
.55603 .50026 m .56042 .49895 L .55957 .49924 L F
.763 .87 .927 r
.57511 .49302 m .56825 .48749 L p .57118 .48695 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57538 .48971 L .57511 .49302 L F
.791 .763 .828 r
.51413 .49915 m .53672 .49429 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.53672 .49429 m .56825 .48749 L p .55234 .49531 L F P
0 g
s
.803 .865 .895 r
.55787 .49459 m .55589 .49484 L .55868 .49268 L F
.536 .49735 m .55583 .49327 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.55583 .49327 m .55868 .49268 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.791 .763 .828 r
.55316 .49868 m .52781 .50521 L p .55297 .49614 L F P
0 g
s
.735 .653 .769 r
.56343 .48419 m .56073 .48587 L p .56052 .48628 L F P
0 g
s
.78 .771 .844 r
.55801 .47835 m .56476 .48438 L p .54747 .4884 L F P
0 g
s
.78 .771 .844 r
.54747 .4884 m .56476 .48438 L .55971 .48787 L F
.53464 .4831 m .55801 .47835 L p .54747 .4884 L F P
0 g
s
.765 .772 .858 r
.55798 .47149 m .56003 .47602 L .56107 .47483 L F
.55798 .47149 m .55491 .47256 L .56003 .47602 L F
.765 .799 .881 r
.55347 .46989 m .55597 .46932 L .55987 .47561 L F
.55801 .47835 m .54484 .46607 L p .54922 .4661 L F P
0 g
s
.765 .772 .858 r
.55491 .47256 m .56154 .47799 L .56576 .4799 L F
.765 .799 .881 r
.54922 .4661 m .55987 .47561 L .55801 .47835 L F
.8 .712 .768 r
.53436 .50709 m .52781 .50521 L p .55302 .49992 L F P
0 g
s
.803 .865 .895 r
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55592 .49574 L F P
0 g
s
.8 .712 .768 r
.55302 .49992 m .55461 .50104 L .53436 .50709 L F
.803 .865 .895 r
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.78 .771 .844 r
.56476 .48438 m .56825 .48749 L p .55971 .48787 L F P
0 g
s
.78 .771 .844 r
.49792 .49055 m .53464 .4831 L p .54747 .4884 L F P
0 g
s
.773 .768 .848 r
.56917 .48095 m .56845 .48135 L .56951 .48141 L F
.56917 .48095 m .56951 .48141 L .57877 .48193 L F
.771 .814 .887 r
.57937 .47706 m .57831 .47594 L .57984 .47704 L F
.853 .803 .801 r
.57984 .47703 m .5775 .47785 L .5762 .47443 L F
.773 .768 .848 r
.57814 .47956 m .56917 .48095 L .57877 .48193 L F
.57809 .47943 m .56917 .48095 L .57814 .47956 L F
.577 .47653 m .57406 .47819 L .57809 .47943 L F
.57406 .47819 m .56917 .48095 L .57809 .47943 L F
.833 .807 .826 r
.57855 .47957 m .57815 .47942 L .57895 .47946 L F
.82 .75 .786 r
.57812 .47946 m .57565 .48302 L p .5787 .48166 L F P
0 g
s
.82 .75 .786 r
.58221 .48009 m .57812 .47946 L .5787 .48166 L F
.773 .768 .848 r
.57385 .47635 m .57121 .47731 L .57461 .47788 L F
.57121 .47731 m .57406 .47819 L .57461 .47788 L F
.837 .755 .773 r
.57374 .4834 m .57812 .47946 L .57804 .47941 L F
.57374 .4834 m .57804 .47941 L .57381 .4792 L F
.57565 .48302 m .57812 .47946 L p .57374 .4834 L F P
0 g
s
.771 .814 .887 r
.5801 .47794 m .58668 .4774 L .58435 .48063 L F
.82 .75 .786 r
.58221 .48009 m .58201 .48018 L .58206 .4802 L F
.58201 .48018 m .57565 .48302 L .58206 .4802 L F
.58206 .4802 m .57565 .48302 L .57616 .48417 L F
.771 .814 .887 r
.5797 .47889 m .58435 .48063 L .58071 .48445 L F
.833 .807 .826 r
.58349 .48031 m .58265 .48034 L .57984 .47967 L F
.58349 .48031 m .57984 .47967 L .57895 .47946 L F
.771 .814 .887 r
.58281 .47965 m .58435 .48063 L .5797 .47889 L F
.833 .807 .826 r
.58522 .48024 m .58349 .48031 L .57895 .47946 L F
.58522 .48024 m .57895 .47946 L .58281 .47965 L F
.771 .814 .887 r
.60095 .47599 m .60064 .47624 L .5801 .47794 L F
.773 .768 .848 r
.5822 .47995 m .58265 .48034 L .59446 .47456 L F
.833 .807 .826 r
.58508 .48245 m .58468 .48211 L .58522 .48024 L F
.58468 .48211 m .5839 .48143 L .58505 .48039 L F
.58468 .48211 m .58505 .48039 L .58522 .48024 L F
.779 .753 .829 r
.58462 .48239 m .58242 .48398 L .58457 .48265 L F
.833 .807 .826 r
.58502 .4834 m .58457 .48262 L .58508 .48245 L F
.779 .753 .829 r
.58467 .48215 m .58178 .48419 L .58462 .48239 L F
.833 .807 .826 r
.58457 .48262 m .58468 .48211 L .58508 .48245 L F
.773 .768 .848 r
.59052 .47265 m .59285 .47378 L .61114 .46319 L F
.771 .814 .887 r
.59247 .4736 m .59832 .472 L .59783 .4741 L F
.59493 .47478 m .59783 .4741 L .5974 .47598 L F
.59247 .4736 m .59783 .4741 L .59493 .47478 L F
.833 .807 .826 r
.58467 .48673 m .58363 .48701 L p .5854 .48342 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58694 .48293 L .58807 .48383 L F
.833 .807 .826 r
.58467 .48673 m .5854 .48342 L .58778 .4836 L F
.763 .87 .927 r
.58694 .48293 m .58849 .48365 L .58778 .4836 L F
.779 .753 .829 r
.599 .47383 m .58485 .4856 L .58407 .4869 L F
.61114 .46319 m .59853 .47393 L .599 .47383 L F
.59853 .47393 m .58485 .4856 L .599 .47383 L F
.833 .807 .826 r
.58572 .48302 m .58507 .4834 L .58512 .48249 L F
.771 .814 .887 r
.58769 .48274 m .58502 .4834 L p .58516 .48114 L F P
0 g
s
.779 .753 .829 r
.59493 .47478 m .58468 .48211 L p .59522 .47471 L F P
0 g
s
.779 .753 .829 r
.58468 .48211 m .58178 .48419 L p .58467 .48215 L F P
0 g
s
.779 .753 .829 r
.58468 .48211 m .58467 .48215 L .59522 .47471 L F
.833 .807 .826 r
.58501 .48344 m .58441 .48338 L .58502 .4834 L F
.779 .753 .829 r
.58462 .48239 m .58178 .48419 L .58242 .48398 L F
.58457 .48265 m .58242 .48398 L .58442 .48335 L F
.771 .814 .887 r
.58178 .48419 m .58071 .48445 L p .58435 .48063 L F P
0 g
s
.82 .75 .786 r
.58052 .48438 m .58066 .48417 L .5796 .4831 L F
.58066 .48417 m .5804 .48273 L .5796 .4831 L F
.773 .768 .848 r
.58178 .48419 m .58468 .48211 L p .57991 .48448 L F P
0 g
s
.773 .768 .848 r
.57991 .48448 m .58468 .48211 L .58411 .48161 L F
.833 .807 .826 r
.58441 .48338 m .58196 .48317 L .58442 .48335 L F
.58441 .48338 m .58442 .48335 L .58502 .4834 L F
.58457 .48262 m .5839 .48143 L .58468 .48211 L F
.779 .753 .829 r
.59522 .47471 m .58467 .48215 L .58462 .48239 L F
.59522 .47471 m .58462 .48239 L .59853 .47393 L F
.58462 .48239 m .58457 .48265 L .59853 .47393 L F
.59853 .47393 m .58457 .48265 L .5893 .4818 L F
.833 .807 .826 r
.58502 .4834 m .58442 .48335 L .58457 .48262 L F
.779 .753 .829 r
.58457 .48265 m .58442 .48335 L .5893 .4818 L F
.773 .768 .848 r
.57877 .48193 m .58037 .48417 L .58411 .48161 L F
.833 .807 .826 r
.58265 .48034 m .58016 .48006 L .57895 .47946 L F
.773 .768 .848 r
.58016 .48006 m .57811 .47943 L .57877 .48193 L F
.833 .807 .826 r
.58016 .48006 m .5777 .47979 L .57855 .47957 L F
.58016 .48006 m .57855 .47957 L .57895 .47946 L F
.853 .803 .801 r
.57815 .47942 m .57809 .47943 L p .57823 .47759 L F P
0 g
s
.837 .755 .773 r
.57381 .4792 m .57804 .47941 L .57385 .47635 L F
.853 .803 .801 r
.57215 .48035 m .56908 .48082 L p .57182 .47985 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .57375 .48274 L .57166 .48081 L F
.57215 .48035 m .57385 .47635 L .56926 .47603 L F
.57375 .48274 m .57381 .4792 L .57215 .48035 L F
.57381 .4792 m .57385 .47635 L .57215 .48035 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57159 .48073 L F P
0 g
s
.833 .807 .826 r
.57159 .48073 m .57298 .48245 L .56908 .48082 L F
.853 .803 .801 r
.57182 .47985 m .56908 .48082 L .56972 .47673 L F
.837 .755 .773 r
.57375 .48274 m .56926 .47603 L .56623 .47582 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .57809 .47943 L F
.57215 .48035 m .57809 .47943 L p .57159 .48073 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57476 .4832 L .57298 .48245 L F
.57459 .48062 m .57298 .48245 L .57159 .48073 L F
.773 .768 .848 r
.57644 .488 m .58075 .48492 L p .57378 .48866 L F P
0 g
s
.773 .768 .848 r
.57378 .48866 m .58075 .48492 L .57926 .48492 L F
.833 .807 .826 r
.57515 .48929 m .57128 .48389 L p .57476 .4832 L F P
0 g
s
.833 .807 .826 r
.57128 .48389 m .56908 .48082 L p .57476 .4832 L F P
0 g
s
.837 .755 .773 r
.56623 .47582 m .5737 .48583 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .57166 .48081 L .56623 .47582 L F
.853 .803 .801 r
.57809 .47943 m .57215 .48035 L p .5775 .47785 L F P
0 g
s
.853 .803 .801 r
.57215 .48035 m .57182 .47985 L .5775 .47785 L F
.57809 .47943 m .5775 .47785 L .57823 .47759 L F
.82 .75 .786 r
.58677 .47106 m .59017 .471 L .58768 .46891 L F
.779 .753 .829 r
.60239 .47301 m .59963 .47368 L .60065 .47496 L F
.61114 .46319 m .60198 .47154 L .60239 .47301 L F
.60198 .47154 m .59963 .47368 L .60239 .47301 L F
.61268 .46662 m .61114 .46319 L p .60065 .47496 L F P
0 g
s
.779 .753 .829 r
.60065 .47496 m .59672 .47938 L .60126 .47574 L F
.60065 .47496 m .60126 .47574 L .61268 .46662 L F
.853 .803 .801 r
.57119 .46896 m .57721 .46792 L .57788 .46825 L F
.5709 .4688 m .57721 .46792 L .57119 .46896 L F
.57606 .47127 m .5751 .47113 L .57401 .47053 L F
.856 .755 .75 r
.56623 .47582 m .56828 .46845 L p .56537 .4674 L F P
0 g
s
.837 .755 .773 r
.56899 .46932 m .56847 .46838 L .56834 .4686 L F
.56899 .46932 m .56834 .4686 L .56858 .46916 L F
.765 .772 .858 r
.56847 .46838 m .56947 .47017 L .57117 .46997 L F
.837 .755 .773 r
.57 .47112 m .56813 .46899 L .57028 .47161 L F
.56946 .47015 m .56899 .46932 L .56813 .46899 L F
.853 .803 .801 r
.56535 .46956 m .57089 .46879 L .56527 .46958 L F
.57089 .46879 m .57721 .46792 L .5709 .4688 L F
.57089 .46879 m .5709 .4688 L .56527 .46958 L F
.57464 .46807 m .57721 .46792 L p .57479 .46825 L F P
0 g
s
.853 .803 .801 r
.57089 .46879 m .57464 .46807 L .57479 .46825 L F
.57008 .46834 m .57464 .46807 L p .57089 .46879 L F P
0 g
s
.837 .755 .773 r
.5808 .46974 m .58386 .46705 L .57721 .46792 L F
.853 .803 .801 r
.57312 .47003 m .57119 .46896 L .57788 .46825 L F
.57312 .47003 m .57788 .46825 L .57862 .46863 L F
.58221 .47045 m .57312 .47003 L .57862 .46863 L F
.765 .799 .881 r
.57306 .46624 m .59505 .46637 L .57932 .47348 L F
.5751 .47113 m .57932 .47348 L .57659 .47471 L F
.57306 .46624 m .57932 .47348 L .5751 .47113 L F
.773 .768 .848 r
.61114 .46319 m .60622 .4546 L p .58954 .47218 L F P
0 g
s
.771 .814 .887 r
.5773 .47486 m .58984 .47232 L .57745 .47503 L F
.58984 .47232 m .59003 .47242 L .57745 .47503 L F
.773 .768 .848 r
.58954 .47218 m .59052 .47265 L .61114 .46319 L F
.771 .814 .887 r
.57713 .47509 m .59003 .47242 L .57984 .47704 L F
.773 .768 .848 r
.59817 .4707 m .59881 .47159 L .61114 .46319 L F
.818 .819 .85 r
.58407 .4869 m .58467 .48673 L .58463 .48677 L F
.58363 .48701 m .58467 .48673 L p .58407 .4869 L F P
0 g
s
.779 .753 .829 r
.59963 .47368 m .58407 .4869 L .5855 .48656 L F
.61114 .46319 m .599 .47383 L .59963 .47368 L F
.599 .47383 m .58407 .4869 L .59963 .47368 L F
.771 .814 .887 r
.59832 .472 m .61849 .46651 L .60943 .47137 L F
.59963 .47368 m .60943 .47137 L .60126 .47574 L F
.59832 .472 m .60943 .47137 L .59963 .47368 L F
.59003 .47242 m .61849 .46651 L .59247 .4736 L F
.59003 .47242 m .59247 .4736 L .57984 .47704 L F
.765 .799 .881 r
.58954 .47218 m .57659 .47471 L p .59505 .46637 L F P
0 g
s
.773 .768 .848 r
.58912 .47197 m .58315 .47604 L .58799 .47381 L F
.765 .772 .858 r
.57323 .4662 m .57595 .46773 L .58379 .46237 L F
.58221 .46107 m .58379 .46237 L .60309 .44915 L F
.765 .799 .881 r
.56872 .46605 m .58337 .46203 L .56881 .46614 L F
.58337 .46203 m .58344 .46208 L .56881 .46614 L F
.56881 .46614 m .58344 .46208 L .56889 .46622 L F
.765 .772 .858 r
.58379 .46237 m .58558 .46385 L .60309 .44915 L F
.765 .799 .881 r
.58344 .46208 m .59053 .46011 L .58347 .4621 L F
.58344 .46208 m .58347 .4621 L .56889 .46622 L F
.57318 .47006 m .57351 .47052 L .57335 .47535 L F
.57346 .47533 m .57335 .47535 L p .57351 .47052 L F P
0 g
s
.765 .799 .881 r
.57306 .46624 m .5751 .47113 L .57318 .47006 L F
.853 .803 .801 r
.57401 .47053 m .57257 .47001 L .57312 .47003 L F
.57401 .47053 m .57296 .47069 L .57257 .47001 L F
.5751 .47113 m .57618 .47371 L .57577 .47329 L F
.57494 .47111 m .57577 .47329 L .57347 .4709 L F
.5751 .47113 m .57577 .47329 L .57494 .47111 L F
.773 .768 .848 r
.5769 .47229 m .57577 .47329 L p .57897 .47353 L F P
0 g
s
.773 .768 .848 r
.57577 .47329 m .57346 .47533 L p .5762 .47443 L F P
0 g
s
.765 .772 .858 r
.57028 .47161 m .57436 .47183 L .57248 .4705 L F
.57436 .47183 m .57598 .47191 L .57347 .4709 L F
.57436 .47183 m .57347 .4709 L .57248 .4705 L F
.57028 .47161 m .57275 .47463 L .57598 .47191 L F
.853 .803 .801 r
.57296 .47069 m .57253 .47052 L .57257 .47001 L F
.765 .799 .881 r
.57289 .46983 m .57318 .47006 L .57283 .46987 L F
.57289 .46983 m .57283 .46987 L .56947 .468 L F
.56853 .46621 m .57289 .46983 L .56947 .468 L F
.5692 .46677 m .57306 .46624 L .57318 .47006 L F
.765 .772 .858 r
.57028 .47161 m .57248 .4705 L .57212 .47035 L F
.57117 .46997 m .56998 .47109 L .57028 .47161 L F
.57117 .46997 m .56947 .47017 L .56998 .47109 L F
.853 .803 .801 r
.565 .46969 m .56507 .46966 L .57257 .47001 L F
.57312 .47003 m .56507 .46966 L .57119 .46896 L F
.765 .772 .858 r
.57323 .4662 m .57117 .46997 L .57595 .46773 L F
.57117 .46997 m .57028 .47161 L .57212 .47035 L F
.853 .803 .801 r
.57253 .47052 m .57113 .46995 L .57257 .47001 L F
.57117 .46997 m .57113 .46995 L .57253 .47052 L F
.765 .772 .858 r
.57117 .46997 m .57212 .47035 L .57595 .46773 L F
.853 .803 .801 r
.57252 .47076 m .57117 .46997 L .57253 .47052 L F
.57252 .47076 m .565 .46969 L .5711 .46994 L F
.57117 .46997 m .5711 .46994 L .57113 .46995 L F
.57252 .47076 m .5711 .46994 L .57117 .46997 L F
.765 .772 .858 r
.57212 .47035 m .58558 .46385 L .58379 .46237 L F
.57248 .4705 m .58558 .46385 L .57212 .47035 L F
.57275 .47463 m .57577 .47329 L .57513 .47262 L F
.837 .755 .773 r
.57331 .47528 m .57278 .47428 L .57251 .47434 L F
.765 .772 .858 r
.57286 .47477 m .57577 .47329 L .57275 .47463 L F
.837 .755 .773 r
.5733 .47531 m .57331 .47528 L .57251 .47434 L F
.765 .772 .858 r
.57346 .47533 m .57577 .47329 L p .57212 .47515 L F P
0 g
s
.853 .803 .801 r
.57347 .4709 m .57618 .47371 L .57071 .4705 L F
.773 .768 .848 r
.57346 .47533 m .57346 .47537 L .57621 .47446 L F
.853 .803 .801 r
.57618 .47371 m .57659 .47471 L .5762 .47443 L F
.773 .768 .848 r
.5762 .47443 m .57621 .47446 L .58694 .47092 L F
.57346 .47533 m .57621 .47446 L .5762 .47443 L F
.853 .803 .801 r
.57586 .47353 m .5762 .47443 L .57071 .4705 L F
.57618 .47371 m .5762 .47443 L .57586 .47353 L F
.773 .768 .848 r
.57577 .47329 m .5762 .47443 L .57897 .47353 L F
.853 .803 .801 r
.57296 .47069 m .57252 .47076 L .57253 .47052 L F
.5751 .47113 m .57252 .47076 L .57401 .47053 L F
.765 .772 .858 r
.57248 .4705 m .57598 .47191 L .58558 .46385 L F
.773 .768 .848 r
.59549 .46156 m .59272 .46314 L .5937 .4645 L F
.60309 .44915 m .59485 .46026 L .59549 .46156 L F
.59485 .46026 m .59272 .46314 L .59549 .46156 L F
.765 .772 .858 r
.58879 .44909 m .58657 .45467 L .60309 .44915 L F
.58257 .44906 m .58557 .45327 L .58879 .44909 L F
.58557 .45327 m .58657 .45467 L .58879 .44909 L F
.878 .8 .769 r
.55904 .45647 m .55826 .45601 L .56838 .45773 L F
.56838 .45773 m .55958 .45623 L .56497 .45537 L F
.759 .793 .88 r
.56567 .46057 m .56173 .46308 L .56026 .462 L F
.856 .755 .75 r
.56235 .4628 m .55551 .45263 L .56122 .46145 L F
.759 .793 .88 r
.56235 .4628 m .56199 .46303 L .56229 .46272 L F
.765 .799 .881 r
.56178 .46311 m .56203 .46305 L .56321 .46381 L F
.56203 .46305 m .56245 .46295 L .56285 .4634 L F
.56203 .46305 m .56285 .4634 L .56321 .46381 L F
.758 .772 .865 r
.56199 .46303 m .56229 .46273 L p .5619 .46299 L F P
0 g
s
.765 .799 .881 r
.56173 .46308 m .56199 .46303 L p .56178 .46311 L F P
0 g
s
.758 .772 .865 r
.55418 .46825 m .56199 .46303 L .5619 .46299 L F
.759 .793 .88 r
.56771 .46202 m .56199 .46303 L p .56567 .46057 L F P
0 g
s
.765 .772 .858 r
.5624 .46289 m .56186 .46317 L .56334 .46431 L F
.56229 .46273 m .56199 .46303 L p .5624 .46289 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56245 .46295 L p .56178 .46311 L F P
0 g
s
.765 .772 .858 r
.56199 .46303 m .56186 .46317 L p .5624 .46289 L F P
0 g
s
.765 .772 .858 r
.56186 .46317 m .55597 .46932 L p .56334 .46431 L F P
0 g
s
.758 .772 .865 r
.55418 .46825 m .55347 .46989 L .56199 .46303 L F
.55597 .46932 m .56199 .46303 L p .55347 .46989 L F P
0 g
s
.758 .772 .865 r
.55853 .45823 m .55418 .46825 L .56229 .46273 L F
.856 .755 .75 r
.56332 .46425 m .55556 .45391 L .56255 .46409 L F
.758 .772 .865 r
.55131 .45101 m .5476 .45349 L .55918 .45672 L F
.879 .748 .714 r
.55557 .45439 m .55556 .45391 L p .5554 .45429 L F P
0 g
s
.758 .772 .865 r
.55487 .45558 m .55451 .45547 L .55477 .45582 L F
.55487 .45558 m .55477 .45582 L .5578 .4599 L F
.55915 .4568 m .55487 .45558 L .5578 .4599 L F
.55451 .45547 m .5476 .45349 L .5578 .4599 L F
.55898 .45667 m .5476 .45349 L .55915 .4568 L F
.879 .748 .714 r
.55557 .45439 m .5554 .45429 L .55385 .45807 L F
.758 .772 .865 r
.5476 .45349 m .54291 .45663 L .55736 .46093 L F
.54291 .45663 m .54668 .46052 L .55736 .46093 L F
.856 .755 .75 r
.55556 .45391 m .55557 .45439 L p .56255 .46409 L F P
0 g
s
.758 .772 .865 r
.55736 .46093 m .54668 .46052 L .55099 .46496 L F
.878 .8 .769 r
.55989 .46895 m .54815 .45428 L p .55082 .45505 L F P
0 g
s
.878 .8 .769 r
.55587 .46126 m .55989 .46895 L .55385 .4597 L F
.55451 .45958 m .55385 .4597 L .55082 .45505 L F
.55587 .46126 m .55385 .4597 L .55451 .45958 L F
.879 .748 .714 r
.55451 .45958 m .55557 .45439 L .55385 .45807 L F
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.856 .755 .75 r
.55551 .45263 m .55556 .45391 L p .55583 .45427 L F P
0 g
s
.856 .755 .75 r
.55639 .45399 m .55551 .45263 L .55583 .45427 L F
.879 .748 .714 r
.55519 .45361 m .55551 .45255 L .55333 .45211 L F
.765 .799 .881 r
.56814 .46547 m .59028 .45976 L .56872 .46605 L F
.773 .768 .848 r
.60622 .4546 m .60309 .44915 L p .59549 .46156 L F P
0 g
s
.773 .768 .848 r
.59549 .46156 m .5937 .4645 L .59603 .46265 L F
.59549 .46156 m .59603 .46265 L .60622 .4546 L F
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .5722 .45951 L F P
0 g
s
.759 .793 .88 r
.55524 .45223 m .58557 .45327 L .55642 .45398 L F
.765 .772 .858 r
.58377 .4556 m .58221 .46107 L .60309 .44915 L F
.759 .793 .88 r
.58557 .45327 m .58494 .45408 L .55642 .45398 L F
.878 .8 .769 r
.55557 .45439 m .56373 .45451 L p .55572 .45448 L F P
0 g
s
.856 .755 .75 r
.55557 .45439 m .55574 .45936 L p .56169 .4639 L F P
0 g
s
.856 .755 .75 r
.56255 .46409 m .55557 .45439 L .56169 .4639 L F
.878 .8 .769 r
.55539 .45448 m .56373 .45451 L .56381 .45456 L F
.856 .755 .75 r
.56958 .45856 m .57174 .45601 L .56409 .45476 L F
.878 .8 .769 r
.55803 .45513 m .55714 .4545 L .56381 .45456 L F
.55803 .45513 m .56381 .45456 L .56441 .45498 L F
.856 .755 .75 r
.5708 .4594 m .57174 .45601 L p .56958 .45856 L F P
0 g
s
.878 .8 .769 r
.55892 .45657 m .56838 .45773 L .56891 .45809 L F
.879 .748 .714 r
.55556 .45391 m .55519 .45361 L .55505 .45407 L F
.5554 .45429 m .55505 .45407 L .55385 .45807 L F
.55556 .45391 m .55505 .45407 L .5554 .45429 L F
.878 .8 .769 r
.56428 .4589 m .56196 .45824 L .56891 .45809 L F
.758 .772 .865 r
.55853 .45823 m .56404 .4609 L .56151 .45811 L F
.878 .8 .769 r
.56196 .45824 m .56151 .45811 L .55928 .45662 L F
.56196 .45824 m .55928 .45662 L .56891 .45809 L F
.758 .772 .865 r
.5599 .45715 m .56151 .45811 L .56033 .4568 L F
.55853 .45823 m .56151 .45811 L .5599 .45715 L F
.55918 .45672 m .55898 .45667 L .55915 .4568 L F
.879 .748 .714 r
.55385 .45807 m .55505 .45407 L .55102 .45165 L F
.878 .8 .769 r
.55444 .45608 m .55294 .45565 L .5545 .45589 L F
.55444 .45608 m .5545 .45589 L .55892 .45657 L F
.758 .772 .865 r
.55918 .45672 m .55853 .45823 L .5599 .45715 L F
.878 .8 .769 r
.56151 .45811 m .55444 .45608 L .55892 .45657 L F
.56151 .45811 m .55892 .45657 L .55928 .45662 L F
.55294 .45565 m .55868 .45643 L .55892 .45657 L F
.55868 .45643 m .56838 .45773 L .55892 .45657 L F
.56428 .4589 m .56891 .45809 L .5708 .4594 L F
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.759 .793 .88 r
.56567 .46057 m .58494 .45408 L .56771 .46202 L F
.878 .8 .769 r
.55956 .45623 m .5538 .45524 L .55805 .45512 L F
.5538 .45524 m .55385 .45522 L .55805 .45512 L F
.759 .793 .88 r
.55642 .45398 m .57544 .45405 L .56567 .46057 L F
.57544 .45405 m .58494 .45408 L .56567 .46057 L F
.909 .793 .72 r
.55616 .45314 m .55575 .45401 L .54972 .44368 L F
.759 .793 .88 r
.54796 .44795 m .55113 .44737 L p .53806 .45164 L F P
0 g
s
.909 .793 .72 r
.55598 .4544 m .5495 .44514 L .54972 .44368 L F
.759 .793 .88 r
.55115 .44736 m .56866 .44417 L p .55547 .45216 L F P
0 g
s
.827 .738 .767 r
.54686 .39101 m .55474 .43002 L .57432 .44676 L p F P
0 g
s
.758 .772 .865 r
.57193 .4476 m .57271 .44841 L .59205 .43166 L F
.856 .755 .75 r
.56169 .4639 m .55574 .45936 L .5587 .46326 L F
.56332 .46425 m .56235 .4628 L .56122 .46145 L F
.758 .772 .865 r
.56229 .46273 m .56404 .4609 L p .55853 .45823 L F P
0 g
s
.856 .755 .75 r
.56287 .46878 m .56334 .46431 L .55872 .46329 L F
.56525 .47192 m .56399 .4669 L .56287 .46878 L F
.56399 .4669 m .56334 .46431 L .56287 .46878 L F
.853 .803 .801 r
.5623 .46881 m .56287 .46878 L p .56275 .46897 L F P
0 g
s
.878 .8 .769 r
.5607 .46591 m .55989 .46895 L .55294 .45565 L F
.56189 .46809 m .55989 .46895 L .56053 .46655 L F
.56189 .46809 m .56053 .46655 L .5607 .46591 L F
.56224 .46794 m .56189 .46809 L .5607 .46591 L F
.856 .755 .75 r
.56828 .46845 m .56835 .46818 L p .56537 .4674 L F P
0 g
s
.856 .755 .75 r
.56537 .4674 m .5652 .46575 L .56458 .46711 L F
.56537 .4674 m .56458 .46711 L .56423 .46786 L F
.5652 .46575 m .56412 .46491 L .56423 .46786 L F
.765 .772 .858 r
.56369 .46458 m .5681 .46798 L .56825 .46793 L F
.856 .755 .75 r
.56412 .46483 m .56369 .46452 L .56369 .46458 L F
.765 .772 .858 r
.56369 .46458 m .56825 .46793 L .56654 .46506 L F
.856 .755 .75 r
.56423 .46786 m .56416 .46611 L .5637 .46576 L F
.878 .8 .769 r
.56828 .46845 m .55989 .46895 L p .56703 .46588 L F P
0 g
s
.878 .8 .769 r
.56762 .46687 m .56703 .46588 L .56718 .46582 L F
.56828 .46845 m .56703 .46588 L .56762 .46687 L F
.765 .799 .881 r
.59028 .45976 m .5905 .46007 L .56872 .46605 L F
.878 .8 .769 r
.5698 .46784 m .56711 .46444 L .56889 .46622 L F
.765 .799 .881 r
.56889 .46622 m .57306 .46624 L .5692 .46677 L F
.878 .8 .769 r
.56711 .46444 m .56877 .46842 L .56514 .46247 L F
.759 .793 .88 r
.56567 .46057 m .56235 .4628 L .56229 .46272 L F
.856 .755 .75 r
.56332 .46425 m .56321 .46381 L .56248 .46298 L F
.765 .772 .858 r
.5624 .46289 m .56334 .46431 L .5626 .46282 L F
.856 .755 .75 r
.56334 .46431 m .56332 .46425 L .5633 .46425 L F
.56332 .46425 m .56333 .46386 L .56321 .46381 L F
.765 .772 .858 r
.56334 .46431 m .56369 .46458 L .5626 .46282 L F
.765 .799 .881 r
.56265 .46292 m .56514 .46247 L p .56281 .46316 L F P
0 g
s
.856 .755 .75 r
.56416 .46611 m .56412 .46491 L .5637 .46576 L F
.56412 .46491 m .56369 .46458 L .5637 .46576 L F
.765 .772 .858 r
.5626 .46282 m .56369 .46458 L .56654 .46506 L F
.5626 .46282 m .56654 .46506 L .5658 .46384 L F
.56229 .46273 m .5624 .46289 L .5626 .46282 L F
.856 .755 .75 r
.56334 .46431 m .5633 .46425 L .55586 .46265 L F
.5637 .46576 m .56369 .46452 L .56332 .46425 L F
.878 .8 .769 r
.56514 .46247 m .56475 .46208 L .56268 .45844 L F
.56475 .46208 m .56267 .45862 L .56268 .45844 L F
.765 .772 .858 r
.58059 .45973 m .58221 .46107 L .58377 .4556 L F
.773 .768 .848 r
.5937 .4645 m .59505 .46637 L .60622 .4546 L F
.765 .799 .881 r
.56514 .46247 m .61197 .45417 L p .56814 .46547 L F P
0 g
s
.759 .793 .88 r
.56268 .45844 m .56567 .46057 L .56421 .46096 L F
.765 .772 .858 r
.56483 .46007 m .56404 .4609 L p .57323 .4662 L F P
0 g
s
.765 .772 .858 r
.56404 .4609 m .56229 .46273 L p .5658 .46384 L F P
0 g
s
.878 .8 .769 r
.56718 .46582 m .56261 .45995 L .56514 .46247 L F
.765 .772 .858 r
.56404 .4609 m .5658 .46384 L .57323 .4662 L F
.878 .8 .769 r
.56475 .46208 m .56261 .45995 L .56267 .45862 L F
.56635 .46476 m .56224 .46794 L .56261 .45995 L F
.56718 .46582 m .56703 .46588 L .56635 .46476 L F
.56703 .46588 m .56224 .46794 L .56635 .46476 L F
.765 .772 .858 r
.5658 .46384 m .56654 .46506 L .57323 .4662 L F
.837 .755 .773 r
.56835 .46818 m .56828 .46845 L p .56847 .46838 L F P
0 g
s
.878 .8 .769 r
.56877 .46842 m .56856 .46843 L p .56718 .46582 L F P
0 g
s
.765 .772 .858 r
.56825 .46793 m .56822 .46794 L .56829 .46799 L F
.878 .8 .769 r
.56856 .46843 m .56828 .46845 L p .56762 .46687 L F P
0 g
s
.878 .8 .769 r
.56856 .46843 m .56762 .46687 L .56718 .46582 L F
.853 .803 .801 r
.56527 .46958 m .5709 .4688 L .57119 .46896 L F
.878 .8 .769 r
.57008 .46834 m .56877 .46842 L p .5698 .46784 L F P
0 g
s
.853 .803 .801 r
.56856 .46843 m .57008 .46834 L p .56949 .46898 L F P
0 g
s
.853 .803 .801 r
.56949 .46898 m .57008 .46834 L .57089 .46879 L F
.56507 .46966 m .56527 .46958 L .57119 .46896 L F
.765 .772 .858 r
.57323 .4662 m .56825 .46793 L .57117 .46997 L F
.56825 .46793 m .56829 .46799 L .57117 .46997 L F
.56654 .46506 m .56825 .46793 L .57323 .4662 L F
.853 .803 .801 r
.55989 .46895 m .5623 .46881 L p .56275 .46897 L F P
0 g
s
.856 .755 .75 r
.56525 .47192 m .56287 .46878 L .56271 .46903 L F
.853 .803 .801 r
.56254 .46933 m .55989 .46895 L .56275 .46897 L F
.856 .755 .75 r
.56525 .47192 m .55742 .463 L .56219 .46891 L F
.56553 .47304 m .56525 .47192 L .56219 .46891 L F
.853 .803 .801 r
.56471 .46964 m .56254 .46933 L .56275 .46897 L F
.856 .755 .75 r
.56271 .46903 m .55872 .46329 L .55742 .463 L F
.56287 .46878 m .55872 .46329 L .56271 .46903 L F
.56219 .46891 m .55742 .463 L .55586 .46265 L F
.853 .803 .801 r
.57071 .4705 m .57044 .47221 L .56301 .46992 L F
.56254 .46933 m .56301 .46992 L .55989 .46895 L F
.57071 .4705 m .56301 .46992 L .56254 .46933 L F
.56471 .46964 m .56275 .46897 L .56856 .46843 L F
.56287 .46878 m .56856 .46843 L p .56275 .46897 L F P
0 g
s
.878 .8 .769 r
.56268 .45844 m .5607 .46591 L .55294 .45565 L F
.759 .793 .88 r
.55554 .45224 m .57163 .44728 L .57705 .45297 L F
.878 .8 .769 r
.56224 .46794 m .5607 .46591 L .56268 .45844 L F
.758 .772 .865 r
.56483 .46007 m .59205 .43166 L p .56151 .45811 L F P
0 g
s
.765 .772 .858 r
.59205 .43166 m .57435 .45014 L p .58257 .44906 L F P
0 g
s
.758 .772 .865 r
.56589 .44126 m .57193 .4476 L .59205 .43166 L F
.759 .793 .88 r
.56866 .44417 m .60217 .43805 L p .57163 .44728 L F P
0 g
s
.759 .793 .88 r
.56866 .44417 m .57163 .44728 L .55547 .45216 L F
.758 .772 .865 r
.56033 .4568 m .56151 .45811 L .57271 .44841 L F
.56033 .4568 m .57271 .44841 L .57193 .4476 L F
.56404 .4609 m .56483 .46007 L p .56151 .45811 L F P
0 g
s
.759 .793 .88 r
.58059 .45973 m .56771 .46202 L p .58494 .45408 L F P
0 g
s
.759 .793 .88 r
.57958 .44488 m .58289 .44951 L .57705 .45297 L F
.765 .772 .858 r
.58257 .44906 m .57794 .45755 L .58657 .45467 L F
.759 .793 .88 r
.58557 .45327 m .61197 .45417 L .58494 .45408 L F
.765 .772 .858 r
.57794 .45755 m .58059 .45973 L .58377 .4556 L F
.759 .793 .88 r
.60692 .44587 m .61197 .45417 L p .58978 .44998 L F P
0 g
s
.759 .793 .88 r
.58394 .44888 m .58892 .44823 L .58978 .44998 L F
.58892 .44823 m .60692 .44587 L .58978 .44998 L F
.765 .799 .881 r
.59028 .45976 m .61197 .45417 L .5905 .46007 L F
.773 .768 .848 r
.5937 .4645 m .58799 .47381 L .59505 .46637 L F
.758 .772 .865 r
.54168 .45536 m .54291 .45663 L .55288 .44996 L F
.55232 .44916 m .55288 .44996 L .56589 .44126 L F
.54168 .45536 m .55288 .44996 L .55232 .44916 L F
.909 .793 .72 r
.54907 .45207 m .54815 .45428 L .54857 .45144 L F
.758 .772 .865 r
.54796 .44795 m .54168 .45536 L p .55058 .45018 L F P
0 g
s
.758 .772 .865 r
.55014 .44958 m .55058 .45018 L .55078 .45006 L F
.54796 .44795 m .55058 .45018 L .55014 .44958 L F
.5481 .4479 m .55007 .44949 L .54872 .44766 L F
.54796 .44795 m .55078 .45006 L .5481 .4479 L F
.759 .793 .88 r
.52937 .45134 m .54796 .44795 L p .53806 .45164 L F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54075 .42826 L .54083 .43789 L F
.53777 .42737 m .54072 .43798 L p .54075 .42826 L F P
0 g
s
.879 .748 .714 r
.54072 .43798 m .54084 .43841 L p .54083 .43813 L F P
0 g
s
.903 .733 .661 r
.54033 .44115 m .54072 .43798 L .53758 .43558 L F
.909 .793 .72 r
.54815 .45428 m .53986 .4441 L p .54131 .44372 L F P
0 g
s
.945 .776 .641 r
.54075 .42826 m .53764 .42726 L .53435 .42278 L F
.903 .733 .661 r
.54024 .44188 m .53024 .42097 L .53517 .43318 L F
.53024 .42097 m .52977 .42057 L .53517 .43318 L F
.54033 .44115 m .53042 .42111 L .54024 .44188 L F
.53042 .42111 m .53024 .42097 L .54024 .44188 L F
.52588 .41726 m .52741 .41504 L .52169 .41006 L F
.53517 .43318 m .52977 .42057 L .52588 .41726 L F
.52977 .42057 m .52741 .41504 L .52588 .41726 L F
.53758 .43558 m .53685 .42659 L .53042 .42111 L F
.945 .776 .641 r
.53777 .42737 m .53764 .42726 L .54075 .42826 L F
.53764 .42726 m .53306 .42337 L .53435 .42278 L F
.54623 .43296 m .53435 .42278 L .53776 .42122 L F
.903 .733 .661 r
.54072 .43798 m .53656 .423 L p .53758 .43558 L F P
0 g
s
.903 .733 .661 r
.53576 .4342 m .52588 .41726 L .53686 .43773 L F
.945 .776 .641 r
.5312 .4254 m .52996 .42478 L .53764 .42726 L F
.5312 .4254 m .53764 .42726 L .53777 .42737 L F
.903 .733 .661 r
.53686 .43773 m .52588 .41726 L .5278 .42657 L F
.52588 .41726 m .52484 .41952 L .5278 .42657 L F
.51699 .40426 m .52455 .42014 L p .51883 .40515 L F P
0 g
s
.945 .776 .641 r
.53621 .43692 m .53456 .43757 L .52383 .4217 L F
.903 .733 .661 r
.52455 .42014 m .52737 .42604 L p .52568 .42153 L F P
0 g
s
.903 .733 .661 r
.52737 .42604 m .5291 .42968 L p .5278 .42657 L F P
0 g
s
.903 .733 .661 r
.52568 .42153 m .52737 .42604 L .5278 .42657 L F
.51883 .40515 m .52455 .42014 L .52568 .42153 L F
.974 .728 .5 r
.52455 .42014 m .52173 .41991 L p .52226 .41732 L F P
0 g
s
.903 .733 .661 r
.52169 .41006 m .52072 .40967 L .52484 .41952 L F
.974 .728 .5 r
.52455 .42014 m .52226 .41732 L .52322 .41254 L F
.945 .776 .641 r
.52455 .42014 m .52977 .42057 L p .52996 .42478 L F P
0 g
s
.945 .776 .641 r
.53198 .42075 m .53776 .42122 L p .53435 .42278 L F P
0 g
s
.974 .728 .5 r
.52772 .41246 m .53776 .42122 L p .52965 .41638 L F P
0 g
s
.974 .728 .5 r
.52965 .41638 m .51378 .40691 L .52301 .41059 L F
.52965 .41638 m .52301 .41059 L .52772 .41246 L F
.879 .748 .714 r
.55474 .43002 m .53333 .41137 L p .53918 .42469 L F P
0 g
s
.879 .748 .714 r
.54075 .42826 m .54371 .42864 L .53918 .42469 L F
.54371 .42864 m .55474 .43002 L .53918 .42469 L F
.54392 .43548 m .54723 .43381 L .54075 .42826 L F
.54723 .43381 m .55474 .43002 L .54075 .42826 L F
.945 .776 .641 r
.52977 .42057 m .53198 .42075 L p .53306 .42337 L F P
0 g
s
.945 .776 .641 r
.53306 .42337 m .53198 .42075 L .53435 .42278 L F
.52996 .42478 m .52977 .42057 L .53306 .42337 L F
.903 .733 .661 r
.53042 .42111 m .53656 .423 L .52741 .41504 L F
.53685 .42659 m .53656 .423 L .53042 .42111 L F
.53042 .42111 m .52741 .41504 L .53024 .42097 L F
.945 .776 .641 r
.54623 .43296 m .54161 .43064 L .54075 .42826 L F
.879 .748 .714 r
.54075 .42826 m .54072 .43798 L .54083 .43789 L F
.945 .776 .641 r
.54161 .43064 m .5312 .4254 L .53777 .42737 L F
.54161 .43064 m .53777 .42737 L .54075 .42826 L F
.53764 .42726 m .52996 .42478 L .53306 .42337 L F
.903 .733 .661 r
.53024 .42097 m .52741 .41504 L .52977 .42057 L F
.909 .793 .72 r
.5416 .44365 m .54267 .44538 L .54131 .44372 L F
.54267 .44538 m .54815 .45428 L .54131 .44372 L F
.54857 .45144 m .54815 .45428 L .5416 .44365 L F
.903 .733 .661 r
.54131 .44372 m .54033 .44115 L .54024 .44188 L F
.54157 .44366 m .54033 .44115 L .54131 .44372 L F
.54157 .44366 m .54072 .43798 L .54033 .44115 L F
.54224 .44348 m .54072 .43798 L p .54157 .44366 L F P
0 g
s
.909 .793 .72 r
.54224 .44348 m .5416 .44365 L .53896 .43935 L F
.54857 .45144 m .5416 .44365 L .54224 .44348 L F
.903 .733 .661 r
.54322 .44699 m .54157 .44366 L .54131 .44372 L F
.945 .776 .641 r
.54072 .43798 m .53456 .43757 L p .53906 .43579 L F P
0 g
s
.903 .733 .661 r
.54131 .44372 m .54024 .44188 L .53613 .43738 L F
.54024 .44188 m .5278 .42657 L .52832 .42783 L F
.54024 .44188 m .52832 .42783 L .53613 .43738 L F
.909 .793 .72 r
.53896 .43935 m .5416 .44365 L .54042 .44263 L F
.53714 .43861 m .54042 .44263 L .53456 .43757 L F
.53896 .43935 m .54042 .44263 L .53714 .43861 L F
.903 .733 .661 r
.53613 .43738 m .52832 .42783 L .5291 .42968 L F
.909 .793 .72 r
.53986 .4441 m .53456 .43757 L p .5416 .44365 L F P
0 g
s
.903 .733 .661 r
.5291 .42968 m .54322 .44699 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.54131 .44372 m .53613 .43738 L .5291 .42968 L F
.909 .793 .72 r
.53686 .43773 m .54072 .43798 L p .53714 .43861 L F P
0 g
s
.879 .748 .714 r
.54083 .43789 m .54072 .43798 L .54083 .43813 L F
.54084 .43841 m .54224 .44348 L p .54967 .44894 L F P
0 g
s
.879 .748 .714 r
.54872 .44766 m .54084 .43841 L .54967 .44894 L F
.54849 .44736 m .54143 .43784 L .54096 .4383 L F
.54268 .44058 m .54096 .4383 L .54084 .43841 L F
.54392 .43548 m .54083 .43789 L .54084 .43841 L F
.909 .793 .72 r
.54072 .43798 m .54763 .43843 L p .53996 .43857 L F P
0 g
s
.909 .793 .72 r
.53714 .43861 m .54072 .43798 L .53996 .43857 L F
.945 .776 .641 r
.5312 .4254 m .53621 .43692 L .52383 .4217 L F
.54161 .43064 m .53818 .43463 L .5312 .4254 L F
.53818 .43463 m .53621 .43692 L .5312 .4254 L F
.54623 .43296 m .54108 .435 L .54161 .43064 L F
.54108 .435 m .53621 .43692 L .54161 .43064 L F
.903 .733 .661 r
.54322 .44699 m .54224 .44348 L p .54157 .44366 L F P
0 g
s
.879 .748 .714 r
.54967 .44894 m .54224 .44348 L .54561 .44771 L F
.54986 .449 m .54872 .44766 L .54967 .44894 L F
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.878 .8 .769 r
.55082 .45505 m .54815 .45428 L .55084 .45474 L F
.879 .748 .714 r
.55102 .45165 m .55007 .44949 L .55086 .45432 L F
.55505 .45407 m .55519 .45361 L .55102 .45165 L F
.55519 .45361 m .55333 .45211 L .55102 .45165 L F
.909 .793 .72 r
.55702 .45441 m .55598 .4544 L p .55575 .45401 L F P
0 g
s
.878 .8 .769 r
.55294 .45565 m .55826 .45601 L .55904 .45647 L F
.909 .793 .72 r
.55702 .45441 m .55575 .45401 L .55616 .45314 L F
.759 .793 .88 r
.55547 .45216 m .57163 .44728 L .55554 .45224 L F
.878 .8 .769 r
.55654 .45516 m .55539 .45448 L .55714 .4545 L F
.55654 .45516 m .55714 .4545 L .55803 .45513 L F
.758 .772 .865 r
.56589 .44126 m .55288 .44996 L .55918 .45672 L F
.55288 .44996 m .55167 .45077 L .55564 .45392 L F
.55288 .44996 m .55564 .45392 L .55918 .45672 L F
.878 .8 .769 r
.55819 .456 m .55817 .45599 L .55826 .45601 L F
.758 .772 .865 r
.55167 .45077 m .55787 .45577 L .55918 .45672 L F
.54872 .44766 m .55078 .45006 L .56589 .44126 L F
.879 .748 .714 r
.55102 .45165 m .55333 .45211 L .55007 .44949 L F
.909 .793 .72 r
.55557 .45439 m .55086 .45432 L p .55104 .44734 L F P
0 g
s
.909 .793 .72 r
.55086 .45432 m .54815 .45428 L p .54907 .45207 L F P
0 g
s
.879 .748 .714 r
.55086 .45432 m .55007 .44949 L .54577 .44792 L F
.758 .772 .865 r
.55007 .44949 m .55078 .45006 L .54872 .44766 L F
.909 .793 .72 r
.55086 .45432 m .54907 .45207 L .55104 .44734 L F
.879 .748 .714 r
.55451 .45958 m .55385 .45807 L .55084 .45461 L F
.55451 .45958 m .55084 .45461 L .55082 .45505 L F
.878 .8 .769 r
.54815 .45428 m .55086 .45432 L p .55084 .45474 L F P
0 g
s
.879 .748 .714 r
.55385 .45807 m .54577 .44792 L .5447 .44753 L F
.878 .8 .769 r
.55367 .45522 m .55084 .45474 L .55209 .45434 L F
.55086 .45432 m .55209 .45434 L p .55084 .45474 L F P
0 g
s
.879 .748 .714 r
.55082 .45505 m .55084 .45461 L .5447 .44753 L F
.878 .8 .769 r
.55294 .45565 m .55082 .45505 L .5538 .45524 L F
.55082 .45505 m .55084 .45474 L .5538 .45524 L F
.879 .748 .714 r
.55007 .44949 m .54967 .44894 L .54322 .44699 L F
.758 .772 .865 r
.54988 .44568 m .54848 .44733 L p .55054 .44662 L F P
0 g
s
.758 .772 .865 r
.54848 .44733 m .54872 .44766 L .56589 .44126 L F
.909 .793 .72 r
.54972 .44368 m .54857 .45144 L .53896 .43935 L F
.879 .748 .714 r
.54224 .44348 m .54322 .44699 L p .54561 .44771 L F P
0 g
s
.909 .793 .72 r
.55104 .44734 m .54907 .45207 L .5495 .44514 L F
.54907 .45207 m .54857 .45144 L .5495 .44514 L F
.878 .8 .769 r
.55294 .45565 m .55587 .46126 L .55082 .45505 L F
.879 .748 .714 r
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.54322 .44699 m .55586 .46265 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .5447 .44753 L .54322 .44699 L F
.856 .755 .75 r
.55574 .45936 m .55586 .46265 L p .5587 .46326 L F P
0 g
s
.758 .772 .865 r
.55556 .45391 m .55581 .45428 L .55787 .45577 L F
.909 .793 .72 r
.55598 .4544 m .55557 .45439 L p .55104 .44734 L F P
0 g
s
.878 .8 .769 r
.55539 .45448 m .55557 .45439 L .55572 .45448 L F
.759 .793 .88 r
.61197 .45417 m .58059 .45973 L p .58494 .45408 L F P
0 g
s
.759 .793 .88 r
.58557 .45327 m .58394 .44888 L .58978 .44998 L F
.5915 .45347 m .58978 .44998 L .61197 .45417 L F
.58557 .45327 m .58978 .44998 L .5915 .45347 L F
.765 .772 .858 r
.57323 .4662 m .58379 .46237 L .58221 .46107 L F
.765 .799 .881 r
.58337 .46203 m .5905 .46007 L .58344 .46208 L F
.5905 .46007 m .61197 .45417 L .59053 .46011 L F
.5905 .46007 m .59053 .46011 L .58344 .46208 L F
.773 .768 .848 r
.5937 .4645 m .58694 .47092 L .58912 .47197 L F
.59272 .46314 m .58694 .47092 L .5937 .4645 L F
.58694 .47092 m .58315 .47604 L .58912 .47197 L F
.58954 .47218 m .58799 .47381 L .59052 .47265 L F
.771 .814 .887 r
.58984 .47232 m .61849 .46651 L .59003 .47242 L F
.765 .799 .881 r
.61849 .46651 m .58954 .47218 L p .59505 .46637 L F P
0 g
s
.771 .814 .887 r
.58954 .47218 m .59726 .47067 L p .58984 .47232 L F P
0 g
s
.771 .814 .887 r
.59726 .47067 m .61849 .46651 L p .59736 .4708 L F P
0 g
s
.771 .814 .887 r
.59726 .47067 m .59736 .4708 L .58984 .47232 L F
.765 .799 .881 r
.61197 .45417 m .61849 .46651 L p .60051 .4664 L F P
0 g
s
.765 .799 .881 r
.59505 .46637 m .59957 .46311 L .60051 .4664 L F
.59957 .46311 m .61197 .45417 L .60051 .4664 L F
.773 .768 .848 r
.58694 .47092 m .57729 .47637 L .57811 .47943 L F
.833 .807 .826 r
.58281 .47965 m .57895 .47946 L .58042 .47907 L F
.57811 .47943 m .57815 .47942 L .57855 .47957 L F
.853 .803 .801 r
.58042 .47907 m .57815 .47942 L p .58022 .47838 L F P
0 g
s
.833 .807 .826 r
.57815 .47942 m .58042 .47907 L p .57895 .47946 L F P
0 g
s
.833 .807 .826 r
.57809 .47943 m .57815 .47942 L p .57811 .47943 L F P
0 g
s
.773 .768 .848 r
.58694 .47092 m .57811 .47943 L .58016 .48006 L F
.57877 .48193 m .58411 .48161 L .5822 .47995 L F
.833 .807 .826 r
.58457 .48262 m .58196 .48317 L .5839 .48143 L F
.58442 .48335 m .58196 .48317 L .58457 .48262 L F
.57769 .48767 m .57515 .48929 L .57748 .48719 L F
.82 .75 .786 r
.57806 .48851 m .58087 .48502 L .57673 .48549 L F
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58087 .48502 L .57806 .48851 L F
.818 .819 .85 r
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.779 .753 .829 r
.58242 .48398 m .58433 .48375 L .58442 .48335 L F
.82 .75 .786 r
.58046 .48597 m .58132 .48541 L .58087 .48502 L F
.57958 .48807 m .58132 .48541 L .58046 .48597 L F
.833 .807 .826 r
.58363 .48701 m .58426 .48408 L .5854 .48342 L F
.779 .753 .829 r
.58485 .4856 m .58302 .48716 L .58407 .4869 L F
.82 .75 .786 r
.57958 .48807 m .58327 .4871 L .58132 .48541 L F
.779 .753 .829 r
.58433 .48375 m .58121 .48497 L .58373 .48655 L F
.833 .807 .826 r
.58431 .48385 m .57773 .48776 L .58441 .48338 L F
.57773 .48776 m .57515 .48929 L .57769 .48767 L F
.57773 .48776 m .57769 .48767 L .58441 .48338 L F
.58363 .48701 m .57515 .48929 L p .58426 .48408 L F P
0 g
s
.833 .807 .826 r
.58426 .48408 m .57515 .48929 L .58431 .48385 L F
.57748 .48719 m .57515 .48929 L .57459 .48062 L F
.82 .75 .786 r
.5787 .49013 m .57874 .49005 L .57476 .48571 L F
.57874 .49005 m .57673 .48549 L .57476 .48571 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58363 .48701 L F
.57806 .48851 m .58363 .48701 L p .57742 .48869 L F P
0 g
s
.773 .768 .848 r
.58075 .48492 m .58085 .48485 L p .57926 .48492 L F P
0 g
s
.82 .75 .786 r
.58097 .48476 m .58106 .48456 L .58079 .48447 L F
.58097 .48476 m .58079 .48447 L .58052 .48438 L F
.763 .87 .927 r
.57977 .48468 m .58071 .48445 L p .58041 .48462 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58178 .48419 L p .58083 .48449 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58083 .48449 L .58041 .48462 L F
.82 .75 .786 r
.58091 .48492 m .58097 .48476 L .58052 .48438 L F
.773 .768 .848 r
.58085 .48485 m .58178 .48419 L p .58062 .48452 L F P
0 g
s
.773 .768 .848 r
.57926 .48492 m .58085 .48485 L .58062 .48452 L F
.57926 .48492 m .58178 .48419 L .57991 .48448 L F
.82 .75 .786 r
.58086 .48493 m .58052 .48438 L .5737 .48583 L F
.58091 .48492 m .58085 .48485 L .58086 .48493 L F
.58085 .48485 m .58052 .48438 L .58086 .48493 L F
.779 .753 .829 r
.58242 .48398 m .58178 .48419 L .58138 .48474 L F
.58178 .48419 m .58075 .48492 L p .58138 .48474 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .58091 .48492 L .58086 .48493 L F
.779 .753 .829 r
.58075 .48492 m .58091 .48506 L .58138 .48474 L F
.58138 .48474 m .58091 .48506 L .58092 .48507 L F
.82 .75 .786 r
.58087 .48502 m .58086 .48493 L .5737 .48583 L F
.833 .807 .826 r
.58441 .48338 m .57769 .48767 L .58196 .48317 L F
.57769 .48767 m .57748 .48719 L .58196 .48317 L F
.82 .75 .786 r
.57905 .48232 m .579 .48225 L .57888 .48234 L F
.57914 .48331 m .57888 .48234 L .5737 .48583 L F
.58052 .48438 m .5796 .4831 L .57838 .48366 L F
.58052 .48438 m .57838 .48366 L .5737 .48583 L F
.773 .768 .848 r
.58101 .47891 m .57877 .48193 L .5822 .47995 L F
.833 .807 .826 r
.58265 .48034 m .57748 .48719 L .57459 .48062 L F
.58522 .48024 m .5839 .48143 L .58265 .48034 L F
.5839 .48143 m .57748 .48719 L .58265 .48034 L F
.773 .768 .848 r
.58315 .47604 m .58101 .47891 L .58678 .4773 L F
.58101 .47891 m .5822 .47995 L .58678 .4773 L F
.58265 .48034 m .58411 .48161 L .58552 .48065 L F
.58265 .48034 m .58552 .48065 L .59446 .47456 L F
.833 .807 .826 r
.58265 .48034 m .57459 .48062 L .5777 .47979 L F
.837 .755 .773 r
.5737 .48583 m .57565 .48302 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57811 .47943 L .57855 .47957 L F
.773 .768 .848 r
.57729 .47637 m .577 .47653 L .57814 .47956 L F
.765 .772 .858 r
.56171 .47813 m .56082 .47857 L .56518 .48098 L F
.56154 .47799 m .56082 .47857 L .56171 .47813 L F
.771 .814 .887 r
.56825 .48749 m .55801 .47835 L p .56171 .47813 L F P
0 g
s
.771 .814 .887 r
.56171 .47813 m .56683 .48233 L .56825 .48749 L F
.819 .852 .872 r
.5331 .48598 m .55182 .4833 L p .55251 .48616 L F P
0 g
s
.78 .771 .844 r
.56825 .48749 m .55887 .48952 L p .55945 .48837 L F P
0 g
s
.763 .87 .927 r
.56825 .48749 m .57262 .48643 L p .57118 .48695 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .5331 .48598 L .57304 .48635 L F
.759 .793 .88 r
.54995 .46389 m .5506 .46455 L .54484 .46607 L F
.765 .799 .881 r
.54484 .46607 m .55101 .46498 L p .54922 .4661 L F P
0 g
s
.819 .852 .872 r
.536 .49735 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.57515 .48929 m .56747 .49087 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.812 .85 .878 r
.57815 .49371 m .57783 .49219 L p .5656 .49721 L F P
0 g
s
.812 .85 .878 r
.56702 .49673 m .57722 .49244 L .56973 .49582 L F
.56619 .49701 m .56834 .49612 L .56702 .49673 L F
.56834 .49612 m .57722 .49244 L .56702 .49673 L F
.57766 .49228 m .57243 .49492 L p .57722 .49244 L F P
0 g
s
.779 .91 .93 r
.54707 .50384 m .54679 .50394 L .53553 .50742 L F
.53506 .50837 m .53553 .50742 L p .54679 .50394 L F P
0 g
s
.691 .551 .691 r
.47261 .53253 m .51878 .51206 L .5067 .50767 L p F P
0 g
s
.691 .551 .691 r
.5067 .50767 m .45988 .53319 L .47261 .53253 L p F P
0 g
s
.723 .67 .797 r
.45988 .53319 m .5067 .50767 L .49184 .50048 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.8 .712 .768 r
.53593 .50662 m .53592 .50664 L .53436 .50709 L F
.55461 .50104 m .53592 .50664 L .53593 .50662 L F
.55461 .50104 m .55492 .50125 L .53592 .50664 L F
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.15 0 0 r
.48272 .52924 m .5278 .51332 L .51878 .51206 L p F P
0 g
s
.15 0 0 r
.47261 .53253 m .48272 .52924 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.51878 .51206 m .49123 .52428 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.49123 .52428 m .47261 .53253 L p .49804 .52194 L F P
0 g
s
.697 .947 .958 r
.53363 .51127 m .5278 .51332 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.49024 .5233 m .51035 .51772 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.51035 .51772 m .53363 .51127 L p .50731 .51877 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.723 .67 .797 r
.49184 .50048 m .44462 .53138 L .45988 .53319 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.628 .404 .559 r
.41501 .55005 m .45988 .53319 L .44462 .53138 L p F P
0 g
s
.628 .404 .559 r
.44462 .53138 m .39933 .5524 L .41501 .55005 L p F P
0 g
s
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.8 .712 .768 r
.57833 .49461 m .53859 .5083 L .53553 .50742 L p F P
0 g
s
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.57089 .49618 m .57742 .49416 L .57549 .49521 L F
.773 .621 .692 r
.578 .49445 m .57777 .49434 L p .57869 .49393 L F P
0 g
s
.773 .621 .692 r
.57777 .49434 m .57742 .49416 L p .57869 .49393 L F P
0 g
s
.8 .712 .768 r
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57833 .49461 L .57815 .49371 L p F P
0 g
s
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .56735 .49723 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57815 .49371 L .5656 .49721 L F
.57243 .49492 m .54626 .50813 L p .57215 .49501 L F P
0 g
s
.812 .85 .878 r
.57722 .49244 m .57243 .49492 L .57215 .49501 L F
.779 .91 .93 r
.54992 .50497 m .53363 .51127 L p .55007 .50485 L F P
0 g
s
.812 .85 .878 r
.54699 .50541 m .55184 .50373 L .54228 .50822 L F
.54939 .50397 m .55184 .50373 L .54699 .50541 L F
.54939 .50397 m .56619 .49701 L .55184 .50373 L F
.56619 .49701 m .56973 .49582 L .54228 .50822 L F
.57715 .49247 m .57722 .49244 L .56619 .49701 L F
.56616 .49702 m .56619 .49701 L .53897 .50829 L F
.57715 .49247 m .56619 .49701 L .56616 .49702 L F
.54887 .50408 m .5656 .49721 L .53897 .50829 L F
.5656 .49721 m .57715 .49247 L .56616 .49702 L F
.5656 .49721 m .56616 .49702 L .53897 .50829 L F
.57715 .49247 m .57783 .49219 L .57722 .49244 L F
.779 .91 .93 r
.55523 .50061 m .53629 .50589 L .55571 .50035 L F
.55557 .50046 m .55571 .50035 L .55603 .50026 L F
.55523 .50061 m .55571 .50035 L .55557 .50046 L F
.812 .85 .878 r
.54626 .50813 m .54228 .50822 L p .56973 .49582 L F P
0 g
s
.812 .85 .878 r
.56973 .49582 m .57722 .49244 L .57215 .49501 L F
.56973 .49582 m .57215 .49501 L .54626 .50813 L F
.779 .91 .93 r
.55923 .49935 m .55603 .50026 L .55957 .49924 L F
.55603 .50026 m .55571 .50035 L .55636 .50012 L F
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55581 .50027 m .55636 .50012 L p .55571 .50035 L F P
0 g
s
.812 .85 .878 r
.57783 .49219 m .57766 .49228 L p .57722 .49244 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57783 .49219 L .5737 .48583 L p F P
0 g
s
.838 .815 .827 r
.56564 .49242 m .56031 .49678 L p .56264 .49481 L F P
0 g
s
.838 .815 .827 r
.56031 .49678 m .55074 .50461 L p .55929 .49758 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56031 .49678 L .55929 .49758 L F
.55074 .50461 m .54626 .50813 L p .55832 .49832 L F P
0 g
s
.838 .815 .827 r
.55832 .49832 m .56264 .49481 L .55929 .49758 L F
.55832 .49832 m .55929 .49758 L .55074 .50461 L F
.56341 .49421 m .57187 .48732 L .56564 .49242 L F
.5737 .48583 m .5726 .48673 L p .57187 .48732 L F P
0 g
s
.838 .815 .827 r
.5726 .48673 m .56564 .49242 L p .57187 .48732 L F P
0 g
s
.819 .852 .872 r
.56026 .48812 m .55468 .49351 L .55285 .48753 L F
.55883 .49225 m .55468 .49351 L .56026 .48812 L F
.56747 .49087 m .55468 .49351 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .55251 .48616 L F P
0 g
s
.862 .807 .794 r
.55216 .4978 m .55074 .50461 L p .56141 .48477 L F P
0 g
s
.819 .852 .872 r
.55182 .4833 m .56908 .48082 L p .55251 .48616 L F P
0 g
s
.765 .772 .858 r
.56576 .4799 m .56154 .47799 L .56518 .48098 L F
.56107 .47483 m .56003 .47602 L .56254 .47771 L F
.56107 .47483 m .56254 .47771 L .56336 .4773 L F
.765 .799 .881 r
.56068 .47441 m .56107 .47483 L .55801 .47835 L F
.56336 .4773 m .55801 .47835 L p .56107 .47483 L F P
0 g
s
.765 .799 .881 r
.55597 .46932 m .56068 .47441 L .55987 .47561 L F
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.765 .772 .858 r
.56336 .4773 m .56254 .47771 L .56576 .4799 L F
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.771 .814 .887 r
.56083 .4778 m .56336 .4773 L p .56205 .47796 L F P
0 g
s
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55989 .46895 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.853 .803 .801 r
.56334 .47341 m .55989 .46895 L p .57044 .47221 L F P
0 g
s
.865 .851 .827 r
.54754 .46697 m .54493 .47051 L .54331 .46629 L F
.55557 .46826 m .54843 .47015 L .54754 .46697 L F
.55562 .4694 m .54843 .47015 L p .55557 .46826 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .54754 .46697 L .54947 .46566 L F
.54754 .46697 m .52432 .46324 L .54711 .46543 L F
.54754 .46697 m .54711 .46543 L .54947 .46566 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .5439 .45068 L .54401 .45129 L F
.54402 .45133 m .54401 .45129 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.865 .851 .827 r
.54843 .47015 m .54493 .47051 L p .54754 .46697 L F P
0 g
s
.865 .851 .827 r
.52432 .46324 m .52163 .45685 L p .54947 .46566 L F P
0 g
s
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .728 .5 r
.52033 .419 m .51999 .41976 L .5128 .40973 L F
.52033 .419 m .5128 .40973 L .50853 .40377 L F
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.937 .646 .463 r
.50595 .40132 m .50592 .40128 L .50741 .4031 L F
.4983 .3919 m .50592 .40128 L .50595 .40132 L F
.50204 .39651 m .49865 .39235 L .50741 .4031 L F
.95 .598 .235 r
.5058 .40113 m .50541 .40191 L .50183 .39624 L F
.937 .646 .463 r
.50015 .39417 m .50891 .40494 L p .50792 .40373 L F P
0 g
s
.937 .646 .463 r
.50891 .40494 m .5144 .41171 L p .50792 .40373 L F P
0 g
s
.95 .598 .235 r
.50645 .40192 m .50541 .40191 L p .5058 .40113 L F P
0 g
s
.974 .728 .5 r
.50541 .40191 m .50645 .40192 L p .50708 .4027 L F P
0 g
s
.937 .646 .463 r
.49823 .39182 m .50015 .39417 L p .51175 .40845 L F P
0 g
s
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50015 .39417 L p F P
0 g
s
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52432 .46324 L p .54331 .46629 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54331 .46629 L F P
0 g
s
.819 .852 .872 r
.55468 .49351 m .536 .49735 L p .55285 .48753 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.891 .801 .753 r
.55491 .46734 m .55437 .47003 L p .55503 .47054 L F P
0 g
s
.839 .848 .852 r
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55437 .47003 m .55077 .48792 L p .55455 .47247 L F P
0 g
s
.891 .801 .753 r
.55503 .47054 m .55437 .47003 L .55455 .47247 L F
.55374 .48275 m .55467 .47396 L .55305 .47862 L F
.55467 .47396 m .55503 .47054 L .55455 .47247 L F
.55467 .47396 m .55455 .47247 L .55305 .47862 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.812 .85 .878 r
.54228 .50822 m .53897 .50829 L p .54939 .50397 L F P
0 g
s
.812 .85 .878 r
.53897 .50829 m .53859 .5083 L p .54887 .50408 L F P
0 g
s
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.697 .947 .958 r
.5278 .51332 m .48272 .52924 L .49024 .5233 L p F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
.703 .919 .967 r
.45033 .53123 m .49024 .5233 L .48272 .52924 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.791 .706 .771 r
.52781 .50521 m .48199 .51499 L .4633 .50985 L p F P
0 g
s
.791 .706 .771 r
.4633 .50985 m .51413 .49915 L .52781 .50521 L p F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54439 .45578 m .54699 .47539 L p .54466 .45674 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54554 .46375 L F
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .54554 .46375 L .54699 .47539 L F
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54401 .45129 L .54466 .45674 L F
.54401 .45129 m .5439 .45068 L .54395 .45107 L F
.54401 .45129 m .54395 .45107 L .54466 .45674 L F
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.54348 .44895 m .54439 .45578 L p .5439 .45068 L F P
0 g
s
.926 .789 .69 r
.5439 .45068 m .54439 .45578 L .54466 .45674 L F
.891 .801 .753 r
.55503 .47054 m .55548 .46623 L .55491 .46734 L F
.55586 .46265 m .55542 .46482 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55542 .46482 m .55491 .46734 L p .55548 .46623 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55557 .46826 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54466 .45674 L .54554 .46375 L F
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .55883 .49225 L .56026 .48812 L F
.838 .815 .827 r
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.56707 .49122 m .5737 .48583 L .56341 .49421 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.56141 .48477 m .56213 .48269 L .55216 .4978 L F
.926 .789 .69 r
.54322 .44699 m .54348 .44895 L p .5439 .45068 L F P
0 g
s
.891 .801 .753 r
.55077 .48792 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55305 .47862 L .55077 .48792 L F
.862 .807 .794 r
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56502 .47771 m .55216 .4978 L p .5643 .4794 L F P
0 g
s
.82 .75 .786 r
.5737 .48583 m .57783 .49219 L p .5787 .49013 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .57476 .48571 L .5737 .48583 L F
.818 .819 .85 r
.58226 .48742 m .57965 .49119 L .57742 .48869 L F
.805 .732 .784 r
.58467 .48673 m .5813 .48942 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.5813 .48942 m .57783 .49219 L p .58112 .48979 L F P
0 g
s
.805 .732 .784 r
.58292 .48848 m .5813 .48942 L .58112 .48979 L F
.779 .753 .829 r
.5855 .48656 m .58407 .4869 L .58282 .489 L F
.818 .819 .85 r
.5864 .48634 m .58226 .48742 L .58391 .48697 L F
.5855 .48656 m .58391 .48697 L .58463 .48677 L F
.5864 .48634 m .58391 .48697 L .5855 .48656 L F
.5898 .48545 m .5864 .48634 L .58662 .48627 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47879 L .6053 .47881 L F
.771 .814 .887 r
.60095 .47599 m .62124 .47454 L .60064 .47624 L F
.779 .753 .829 r
.58238 .49067 m .58255 .49069 L .58259 .49067 L F
.805 .732 .784 r
.58255 .4908 m .58285 .49041 L .58258 .49061 L F
.779 .753 .829 r
.58238 .49067 m .58259 .49067 L .58299 .49035 L F
.463 .874 .728 r
.60509 .47945 m .58088 .49224 L .59156 .4876 L F
.763 .87 .927 r
.60191 .48 m .62124 .47454 L .60302 .48045 L F
.773 .768 .848 r
.58315 .47604 m .58678 .4773 L .59285 .47378 L F
.58315 .47604 m .59285 .47378 L .59052 .47265 L F
.779 .753 .829 r
.60065 .47496 m .59147 .48112 L .59672 .47938 L F
.59963 .47368 m .59147 .48112 L .60065 .47496 L F
.771 .814 .887 r
.60126 .47574 m .62124 .47454 L .60095 .47599 L F
.59783 .4741 m .59832 .472 L .59963 .47368 L F
.773 .768 .848 r
.58468 .48211 m .59493 .47478 L p .58411 .48161 L F P
0 g
s
.773 .768 .848 r
.58411 .48161 m .59493 .47478 L .59446 .47456 L F
.771 .814 .887 r
.60064 .47624 m .62124 .47454 L .59796 .47838 L F
.779 .753 .829 r
.59147 .48112 m .59463 .48105 L .59672 .47938 L F
.771 .814 .887 r
.61849 .46651 m .61986 .47052 L p .60641 .47543 L F P
0 g
s
.771 .814 .887 r
.61986 .47052 m .62124 .47454 L p .61178 .47511 L F P
0 g
s
.771 .814 .887 r
.60641 .47543 m .61986 .47052 L .61178 .47511 L F
.773 .621 .692 r
.59786 .48486 m .61011 .4802 L .6066 .48107 L F
.61991 .47795 m .61956 .47786 L p .59361 .48671 L F P
0 g
s
.773 .621 .692 r
.59301 .48697 m .61991 .47795 L .59361 .48671 L F
.763 .87 .927 r
.61991 .47795 m .59274 .48708 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.59156 .4876 m .58904 .48911 L .59274 .48708 L F
.58904 .48911 m .58751 .49003 L .59274 .48708 L F
.833 .807 .826 r
.58507 .4834 m .58501 .48344 L .58502 .4834 L F
.779 .753 .829 r
.58442 .48335 m .58433 .48375 L .5893 .4818 L F
.818 .819 .85 r
.58226 .48742 m .58407 .4869 L .58463 .48677 L F
.833 .807 .826 r
.585 .48365 m .58426 .48408 L .58501 .48344 L F
.58426 .48408 m .58431 .48385 L .58501 .48344 L F
.763 .87 .927 r
.58626 .48349 m .58694 .48293 L .58696 .48338 L F
.58502 .4834 m .58694 .48293 L p .58626 .48349 L F P
0 g
s
.779 .753 .829 r
.5893 .4818 m .58433 .48375 L .58373 .48655 L F
.771 .814 .887 r
.62124 .47454 m .59463 .48105 L p .59796 .47838 L F P
0 g
s
.779 .753 .829 r
.58255 .49069 m .58257 .49068 L .58259 .49067 L F
.805 .732 .784 r
.57957 .49296 m .57967 .49283 L .57815 .49371 L F
.57967 .49283 m .58046 .49119 L .57815 .49371 L F
.771 .814 .887 r
.60126 .47574 m .60738 .47247 L .60641 .47543 L F
.60738 .47247 m .61849 .46651 L .60641 .47543 L F
.765 .772 .858 r
.57212 .47515 m .57286 .47477 L .57275 .47463 L F
.837 .755 .773 r
.5733 .47531 m .57251 .47434 L .57233 .47439 L F
.5733 .47531 m .57233 .47439 L .56623 .47582 L F
.57385 .47635 m .57367 .47598 L .56623 .47582 L F
.853 .803 .801 r
.5762 .47443 m .57182 .47985 L .57071 .4705 L F
.5775 .47785 m .57182 .47985 L .5762 .47443 L F
.771 .814 .887 r
.57692 .47494 m .5773 .47486 L .57692 .47495 L F
.773 .768 .848 r
.57621 .47446 m .577 .47653 L .58694 .47092 L F
.765 .799 .881 r
.58347 .4621 m .59053 .46011 L .5886 .46633 L F
.773 .768 .848 r
.59272 .46314 m .5769 .47229 L .58694 .47092 L F
.58603 .46422 m .5769 .47229 L p .59272 .46314 L F P
0 g
s
.773 .768 .848 r
.5769 .47229 m .57897 .47353 L .58694 .47092 L F
.878 .8 .769 r
.55367 .45522 m .55523 .45438 L .55539 .45448 L F
.55385 .45522 m .55539 .45448 L .55654 .45516 L F
.55367 .45522 m .55539 .45448 L .55385 .45522 L F
.55294 .45565 m .5538 .45524 L .55817 .45599 L F
.55294 .45565 m .55817 .45599 L .55819 .456 L F
.758 .772 .865 r
.55048 .44497 m .54988 .44568 L p .55193 .44613 L F P
0 g
s
.758 .772 .865 r
.54988 .44568 m .55054 .44662 L .55193 .44613 L F
.856 .755 .75 r
.55474 .43002 m .55523 .44448 L p .55579 .44459 L F P
0 g
s
.879 .748 .714 r
.5551 .44056 m .55474 .43002 L p .55258 .4384 L F P
0 g
s
.758 .772 .865 r
.57879 .41154 m .55048 .44497 L p .56589 .44126 L F P
0 g
s
.758 .772 .865 r
.55048 .44497 m .55193 .44613 L .56589 .44126 L F
.879 .748 .714 r
.55174 .4417 m .55474 .43002 L .54392 .43548 L F
.945 .776 .641 r
.54763 .43843 m .54072 .43798 L p .54623 .43296 L F P
0 g
s
.945 .776 .641 r
.54072 .43798 m .53906 .43579 L .54623 .43296 L F
.909 .793 .72 r
.5465 .44239 m .53896 .43935 L .54145 .43854 L F
.53896 .43935 m .53714 .43861 L .53996 .43857 L F
.53896 .43935 m .53996 .43857 L .54145 .43854 L F
.879 .748 .714 r
.53333 .41137 m .53777 .42737 L p .54075 .42826 L F P
0 g
s
.759 .793 .88 r
.57163 .44728 m .57958 .44488 L .57705 .45297 L F
.57958 .44488 m .60217 .43805 L .58289 .44951 L F
.765 .772 .858 r
.57794 .45755 m .57323 .4662 L .58221 .46107 L F
.759 .793 .88 r
.58289 .44951 m .58394 .44888 L .58557 .45327 L F
.765 .772 .858 r
.57577 .47329 m .58603 .46422 L p .57513 .47262 L F P
0 g
s
.765 .772 .858 r
.57513 .47262 m .58603 .46422 L .58558 .46385 L F
.853 .803 .801 r
.565 .46969 m .56471 .46964 L .56507 .46966 L F
.57182 .47985 m .56972 .47673 L .57071 .4705 L F
.57044 .47221 m .56972 .47673 L .56707 .47278 L F
.837 .755 .773 r
.56707 .47278 m .56623 .47582 L p .56872 .47524 L F P
0 g
s
.765 .799 .881 r
.59053 .46011 m .61197 .45417 L .59505 .46637 L F
.773 .768 .848 r
.5822 .47995 m .59446 .47456 L .59285 .47378 L F
.856 .755 .75 r
.55586 .46265 m .56623 .47582 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56219 .46891 L .55586 .46265 L F
.56623 .47582 m .56594 .47297 L .56553 .47304 L F
.837 .755 .773 r
.56858 .46916 m .56834 .4686 L .56813 .46899 L F
.56828 .46845 m .56813 .46899 L p .56847 .46838 L F P
0 g
s
.853 .803 .801 r
.56535 .46956 m .56839 .46849 L .56949 .46898 L F
.56839 .46849 m .56856 .46843 L .56908 .46874 L F
.56839 .46849 m .56908 .46874 L .56949 .46898 L F
.56471 .46964 m .56715 .46888 L .56535 .46956 L F
.56715 .46888 m .56856 .46843 L .56535 .46956 L F
.56471 .46964 m .56535 .46956 L .56527 .46958 L F
.765 .772 .858 r
.56822 .46794 m .56847 .46838 L .57117 .46997 L F
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57616 .48417 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57809 .47943 L .57811 .47943 L F
.909 .793 .72 r
.5465 .44239 m .54145 .43854 L .54763 .43843 L F
.974 .728 .5 r
.52741 .41504 m .52455 .42014 L .52322 .41254 L F
.52977 .42057 m .52455 .42014 L p .52741 .41504 L F P
0 g
s
.974 .728 .5 r
.52173 .41991 m .52056 .41848 L .52322 .41254 L F
.52322 .41254 m .52056 .41848 L .50853 .40377 L F
.945 .776 .641 r
.52996 .42478 m .52383 .4217 L .52455 .42014 L F
0 0 .45 r
.48737 .3782 m .52088 .41198 L .5248 .42154 L p F P
0 g
s
.937 .646 .463 r
.5144 .41171 m .51204 .40806 L p .51175 .40845 L F P
0 g
s
.974 .728 .5 r
.51204 .40806 m .51195 .40818 L .50853 .40377 L F
.926 .703 .582 r
.51369 .41008 m .51221 .40828 L .51291 .40941 L F
.5144 .41171 m .5291 .42968 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.51291 .40941 m .5144 .41171 L p .52675 .42634 L F P
0 g
s
.945 .776 .641 r
.52383 .4217 m .528 .42787 L .52235 .42095 L F
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .49229 .38596 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49223 .38546 L F P
0 g
s
0 0 .45 r
.49208 .38407 m .48737 .3782 L .49203 .3836 L F
.49208 .38407 m .49203 .3836 L .5248 .42154 L F
.75 .304 0 r
.4865 .3779 m .48744 .37953 L .48609 .37739 L F
.49186 .38513 m .48744 .37953 L p .48804 .37985 L F P
0 g
s
.75 .304 0 r
.49053 .38299 m .49186 .38513 L .48804 .37985 L F
.921 .552 .305 r
.49334 .38618 m .49203 .38489 L .48899 .38076 L F
.49203 .38489 m .48991 .38221 L .48899 .38076 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
.921 .552 .305 r
.49203 .38489 m .4909 .38376 L .48991 .38221 L F
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.926 .703 .582 r
.5193 .40911 m .51706 .40441 L p .51867 .40856 L F P
0 g
s
.926 .703 .582 r
.51706 .40441 m .51661 .40402 L .51867 .40856 L F
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
.429 .635 .942 r
.48282 .37088 m .49141 .37385 L .48961 .37201 L F
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.875 .444 .167 r
.47973 .36946 m .47473 .36311 L .47703 .36488 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.431 .664 .959 r
.49919 .38155 m .50327 .38138 L .49999 .38236 L F
.392 .647 .959 r
.49866 .37913 m .49856 .37904 L .50327 .38138 L F
.50327 .38138 m .49679 .37912 L p .49682 .37912 L F P
0 g
s
.84 .734 .747 r
.54686 .39101 m .51749 .37 L p .55338 .42783 L F P
0 g
s
.84 .734 .747 r
.55444 .42857 m .54686 .39101 L p .55338 .42783 L F P
0 g
s
.758 .772 .865 r
.59205 .43166 m .57879 .41154 L p .56589 .44126 L F P
0 g
s
.8 .734 .79 r
.53223 .3472 m .54686 .39101 L .5752 .41115 L p F P
0 g
s
.8 .734 .79 r
.5752 .41115 m .56816 .37006 L .53223 .3472 L p F P
0 g
s
.748 .74 .845 r
.57698 .30551 m .59476 .35017 L .63493 .37403 L p F P
0 g
s
.772 .736 .82 r
.55307 .32513 m .56816 .37006 L .60283 .39191 L p F P
0 g
s
.772 .736 .82 r
.60283 .39191 m .59476 .35017 L .55307 .32513 L p F P
0 g
s
.772 .794 .871 r
.61268 .3563 m .57879 .41154 L .59205 .43166 L p F P
0 g
s
.84 .734 .747 r
.51749 .37 m .53333 .41137 L .55474 .43002 L p F P
0 g
s
.852 .724 .721 r
.53333 .41137 m .51749 .37 L .48842 .34958 L p F P
0 g
s
.805 .729 .78 r
.49648 .325 m .51749 .37 L .54686 .39101 L p F P
0 g
s
.805 .729 .78 r
.54686 .39101 m .53223 .3472 L .49648 .325 L p F P
0 g
s
.443 .671 .959 r
.5335 .38116 m .52851 .38263 L .53568 .38219 L F
.52851 .38263 m .53006 .38354 L .55957 .38073 L F
.55074 .37607 m .54383 .37242 L p .51927 .38393 L F P
0 g
s
.443 .671 .959 r
.51927 .38393 m .51582 .38554 L .55074 .37607 L F
.51582 .38554 m .51097 .38781 L .51625 .38625 L F
.51582 .38554 m .51625 .38625 L .55074 .37607 L F
.393 .596 .927 r
.4688 .35021 m .46878 .35035 L .4721 .352 L F
.807 .72 .769 r
.46253 .30524 m .48842 .34958 L .51749 .37 L p F P
0 g
s
.807 .72 .769 r
.51749 .37 m .49648 .325 L .46253 .30524 L p F P
0 g
s
.405 .655 .96 r
.48289 .36102 m .492 .36957 L p .50122 .36903 L F P
0 g
s
.405 .655 .96 r
.492 .36957 m .49567 .37301 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.53082 .36728 m .492 .36957 L .49906 .37246 L F
.443 .671 .959 r
.54383 .37242 m .49567 .37301 L .50641 .3834 L p F P
0 g
s
.443 .671 .959 r
.50641 .3834 m .51097 .38781 L p .51429 .38626 L F P
0 g
s
.443 .671 .959 r
.51927 .38393 m .50641 .3834 L .51429 .38626 L F
.52323 .38419 m .51477 .38669 L .52486 .38535 L F
.51097 .38781 m .51531 .38718 L p .51477 .38669 L F P
0 g
s
.443 .671 .959 r
.51531 .38718 m .55957 .38073 L p .51477 .38669 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52732 .39098 L .50861 .38659 L F
.52732 .39098 m .5908 .41631 L .53195 .39503 L F
.52732 .39098 m .53195 .39503 L .50861 .38659 L F
.443 .671 .959 r
.54383 .37242 m .51559 .38071 L .51927 .38393 L F
.51559 .38071 m .50641 .3834 L .51927 .38393 L F
.332 .653 .97 r
.57136 .40362 m .58274 .41105 L p .51336 .3854 L F P
0 g
s
.332 .653 .97 r
.58274 .41105 m .5908 .41631 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .58274 .41105 L .52732 .39098 L F
.393 .596 .927 r
.46805 .34886 m .46211 .34689 L p .46546 .34868 L F P
0 g
s
.393 .596 .927 r
.46211 .34689 m .46054 .34637 L p .46204 .34708 L F P
0 g
s
.393 .596 .927 r
.46211 .34689 m .46204 .34708 L .46546 .34868 L F
.654 .581 .76 r
.43962 .33721 m .43895 .33669 L .45068 .34228 L F
.229 .575 .942 r
.45796 .34558 m .46138 .34708 L p .45759 .34565 L F P
0 g
s
.312 .501 .882 r
.4618 .34768 m .46192 .34739 L .46079 .34674 L F
.229 .575 .942 r
.46138 .34708 m .4612 .34706 L .44704 .34167 L F
.44719 .34171 m .44704 .34167 L .4425 .33994 L F
.46138 .34708 m .44704 .34167 L .44719 .34171 L F
.654 .581 .76 r
.45085 .34246 m .45068 .34228 L .45341 .34358 L F
.393 .596 .927 r
.45737 .34532 m .45186 .34349 L p .46191 .34742 L F P
0 g
s
.393 .596 .927 r
.45186 .34349 m .45217 .34381 L .46252 .34766 L F
.229 .575 .942 r
.45597 .34658 m .45638 .34661 L .45716 .34716 L F
.851 .448 .274 r
.45514 .34613 m .45959 .34818 L .45859 .34786 L F
.654 .581 .76 r
.45809 .34784 m .45087 .34342 L .458 .34785 L F
.458 .34785 m .45087 .34342 L .45714 .34739 L F
.45087 .34342 m .45035 .34317 L .45714 .34739 L F
.005 .351 .827 r
.46427 .35186 m .46407 .35156 L .46367 .35117 L F
.46367 .35117 m .46389 .3513 L .46382 .3512 L F
.393 .596 .927 r
.46163 .34925 m .46006 .35023 L .46388 .35129 L F
.46072 .34893 m .46006 .35023 L .46163 .34925 L F
.4629 .35114 m .46388 .35129 L p .46006 .35023 L F P
0 g
s
.333 .621 .956 r
.46288 .35123 m .46406 .35162 L .46311 .35166 L F
.406 .616 .937 r
.46283 .35113 m .46355 .35195 L .46446 .35213 L F
.333 .621 .956 r
.45934 .35164 m .45934 .35165 L .45886 .35171 L F
.45726 .3519 m .4577 .35212 L .45741 .35203 L F
.4577 .35212 m .46539 .35595 L .45741 .35203 L F
.45741 .35203 m .46539 .35595 L .46038 .35452 L F
.45726 .3519 m .45727 .35191 L .45715 .35187 L F
.406 .616 .937 r
.46446 .35213 m .44959 .34951 L .46634 .3549 L F
.005 .351 .827 r
.46536 .35346 m .46669 .35464 L .46427 .35186 L F
.851 .448 .274 r
.46071 .35076 m .4602 .34996 L .467 .35331 L F
.4602 .34996 m .45942 .34872 L .4605 .34938 L F
.406 .616 .937 r
.4629 .35114 m .46283 .35113 L p .46446 .35213 L F P
0 g
s
.406 .616 .937 r
.4629 .35114 m .46446 .35213 L .46427 .35186 L F
.851 .448 .274 r
.4602 .34996 m .4605 .34938 L .467 .35331 L F
.45939 .34968 m .45942 .34872 L .4602 .34996 L F
.45801 .34854 m .4549 .34598 L .4568 .34713 L F
.393 .596 .927 r
.4587 .34823 m .44358 .34159 L .45246 .34781 L F
.654 .581 .76 r
.45401 .34569 m .45035 .34317 L .44732 .34175 L F
.45586 .34669 m .45035 .34317 L .45401 .34569 L F
.393 .596 .927 r
.45316 .34524 m .44358 .34159 L .4587 .34823 L F
.654 .581 .76 r
.45823 .34807 m .45714 .34739 L .45772 .34789 L F
.45714 .34739 m .45035 .34317 L .45586 .34669 L F
.45714 .34739 m .45586 .34669 L .45772 .34789 L F
.393 .596 .927 r
.46025 .34877 m .45631 .34807 L .4557 .35004 L F
.45917 .34839 m .45631 .34807 L .46025 .34877 L F
.654 .581 .76 r
.45877 .34825 m .45523 .34546 L .45087 .34342 L F
.851 .448 .274 r
.45939 .34968 m .4602 .34996 L .46006 .35023 L F
.393 .596 .927 r
.46072 .34893 m .45784 .34952 L .46006 .35023 L F
.46078 .34881 m .46054 .34887 L .46072 .34893 L F
.46054 .34887 m .45784 .34952 L .46072 .34893 L F
.654 .581 .76 r
.45787 .34717 m .45655 .3464 L .45954 .34852 L F
.005 .351 .827 r
.46112 .34907 m .46078 .34881 L .46004 .34844 L F
.393 .596 .927 r
.4606 .34867 m .46025 .34877 L .46078 .34881 L F
.46025 .34877 m .4557 .35004 L .46054 .34887 L F
.851 .448 .274 r
.46061 .34886 m .46072 .34893 L p .46058 .34886 L F P
0 g
s
.851 .448 .274 r
.45859 .34786 m .46061 .34886 L .46058 .34886 L F
.45959 .34818 m .46061 .34886 L p .45859 .34786 L F P
0 g
s
.393 .596 .927 r
.46388 .35129 m .46855 .352 L p .46512 .35047 L F P
0 g
s
.393 .596 .927 r
.46355 .34992 m .46388 .35129 L .46512 .35047 L F
.005 .351 .827 r
.46382 .3512 m .46682 .35301 L .46515 .35143 L F
.46389 .3513 m .46682 .35301 L .46382 .3512 L F
.393 .596 .927 r
.4609 .34859 m .46388 .35129 L .4635 .34975 L F
.4609 .34859 m .46072 .34893 L .46163 .34925 L F
.005 .351 .827 r
.46386 .3512 m .46603 .35159 L .4606 .34867 L F
.393 .596 .927 r
.4635 .34975 m .46355 .34992 L .46512 .35047 L F
.654 .581 .76 r
.46896 .3533 m .46603 .35159 L .46651 .35096 L F
.46806 .35172 m .46896 .3533 L p .46651 .35096 L F P
0 g
s
.405 .655 .96 r
.51153 .37167 m .50774 .37199 L .51222 .37205 L F
.50774 .37199 m .50868 .37265 L .52435 .37255 L F
.52325 .37218 m .52435 .37255 L .54383 .37242 L F
.50774 .37199 m .52435 .37255 L .52325 .37218 L F
.4994 .37297 m .54383 .37242 L p .49923 .37271 L F P
0 g
s
.405 .655 .96 r
.5366 .36956 m .53082 .36728 L p .52545 .36815 L F P
0 g
s
.405 .655 .96 r
.52545 .36815 m .50442 .37158 L .53375 .36974 L F
.52545 .36815 m .53375 .36974 L .5366 .36956 L F
.50442 .37158 m .49906 .37246 L .53397 .36978 L F
.49906 .37246 m .49923 .37271 L .53397 .36978 L F
.50774 .37199 m .49923 .37271 L .50868 .37265 L F
.237 .611 .954 r
.49872 .37194 m .5171 .37982 L .51225 .37784 L F
.48895 .36768 m .49868 .37187 L .49872 .37194 L F
.49868 .37187 m .5171 .37982 L .49872 .37194 L F
.405 .655 .96 r
.49906 .37246 m .49567 .37301 L .49923 .37271 L F
.53375 .36974 m .53397 .36978 L .5366 .36956 L F
.50442 .37158 m .53397 .36978 L .53375 .36974 L F
.058 .52 .894 r
.50419 .36953 m .50599 .36946 L .51336 .37377 L F
.405 .655 .96 r
.54383 .37242 m .5366 .36956 L p .51153 .37167 L F P
0 g
s
.405 .655 .96 r
.51153 .37167 m .51222 .37205 L .54383 .37242 L F
.53082 .36728 m .49283 .36232 L p .50122 .36903 L F P
0 g
s
.405 .655 .96 r
.49283 .36232 m .48289 .36102 L p .50122 .36903 L F P
0 g
s
.342 .629 .959 r
.53082 .36728 m .52102 .36579 L p .50688 .36402 L F P
0 g
s
.342 .629 .959 r
.47349 .35276 m .48041 .35884 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48041 .35884 m .48289 .36102 L p .48623 .36144 L F P
0 g
s
.342 .629 .959 r
.52102 .36579 m .48041 .35884 L .48623 .36144 L F
.49962 .36314 m .49429 .36247 L .50141 .36344 L F
.49429 .36247 m .48608 .36143 L .49442 .36252 L F
.49429 .36247 m .49442 .36252 L .50141 .36344 L F
.48576 .3614 m .50141 .36344 L p .48608 .36143 L F P
0 g
s
.342 .629 .959 r
.49899 .36304 m .49219 .36219 L .49962 .36314 L F
.49219 .36219 m .48623 .36144 L .49962 .36314 L F
.48623 .36144 m .48289 .36102 L .48608 .36143 L F
.48623 .36144 m .48608 .36143 L .49962 .36314 L F
.058 .52 .894 r
.48681 .36149 m .50393 .36935 L .50003 .36761 L F
.47754 .35721 m .48687 .3615 L .48681 .36149 L F
.48687 .3615 m .50393 .36935 L .48681 .36149 L F
.342 .629 .959 r
.52102 .36579 m .48188 .35506 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48188 .35506 m .47349 .35276 L p .48963 .36042 L F P
0 g
s
.311 0 0 r
.48051 .35589 m .50478 .36748 L .47838 .3549 L F
.171 .56 .932 r
.47349 .35276 m .47458 .35306 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.48311 .35637 m .47408 .35298 L .48154 .35537 L F
.47408 .35298 m .47386 .35288 L .48154 .35537 L F
.48154 .35537 m .47493 .35322 L .48052 .35475 L F
.47458 .35306 m .50876 .36243 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.50876 .36243 m .52102 .36579 L p .50869 .36243 L F P
0 g
s
.171 .56 .932 r
.47493 .35322 m .50876 .36243 L .50869 .36243 L F
.47408 .35298 m .47349 .35276 L .47386 .35288 L F
.342 .629 .959 r
.50688 .36402 m .49899 .36304 L .51688 .36546 L F
.50141 .36344 m .51688 .36546 L p .49899 .36304 L F P
0 g
s
.342 .629 .959 r
.51688 .36546 m .53082 .36728 L p .50688 .36402 L F P
0 g
s
.171 .56 .932 r
.48324 .35641 m .48154 .35537 L .51766 .36708 L F
.48311 .35637 m .48154 .35537 L .48324 .35641 L F
.52102 .36579 m .51766 .36708 L p .48154 .35537 L F P
0 g
s
.171 .56 .932 r
.48154 .35537 m .48052 .35475 L .52102 .36579 L F
.51766 .36708 m .51471 .36821 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.46805 .34886 m .47349 .35276 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.51471 .36821 m .47344 .3511 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.47344 .3511 m .46805 .34886 L p .48311 .35637 L F P
0 g
s
.311 0 0 r
.47754 .35721 m .46987 .35084 L p .49472 .36269 L F P
0 g
s
.311 0 0 r
.49472 .36269 m .50478 .36748 L .5007 .36594 L F
.49472 .36269 m .5007 .36594 L .47754 .35721 L F
.723 .239 .094 r
.4698 .35078 m .4677 .34969 L p .48817 .35948 L F P
0 g
s
.393 .596 .927 r
.46607 .34873 m .46639 .34914 L .4688 .35021 L F
.46639 .34914 m .46654 .34935 L .46763 .34976 L F
.46639 .34914 m .46763 .34976 L .4688 .35021 L F
.723 .239 .094 r
.4677 .34969 m .46722 .34943 L p .47071 .35111 L F P
0 g
s
.723 .239 .094 r
.47071 .35111 m .48817 .35948 L .4677 .34969 L F
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.48817 .35948 m .49456 .36254 L .48615 .35855 L F
.48817 .35948 m .48615 .35855 L .4698 .35078 L F
.311 0 0 r
.4785 .35493 m .49366 .36219 L .49401 .36234 L F
.48319 .35718 m .49366 .36219 L p .4785 .35493 L F P
0 g
s
.589 .592 .823 r
.47689 .35403 m .47433 .35281 L .46805 .34886 L F
.46722 .34943 m .46743 .34928 L p .47433 .35281 L F P
0 g
s
.589 .592 .823 r
.46743 .34928 m .46805 .34886 L p .47433 .35281 L F P
0 g
s
.723 .239 .094 r
.47433 .35281 m .47509 .35318 L .46722 .34943 L F
.47509 .35318 m .49456 .36254 L .47071 .35111 L F
.47509 .35318 m .47071 .35111 L .46722 .34943 L F
.311 0 0 r
.46987 .35084 m .4698 .35078 L p .48051 .35589 L F P
0 g
s
.311 0 0 r
.4698 .35078 m .48319 .35718 L .4785 .35493 L F
.49366 .36219 m .49634 .36346 L p .49401 .36234 L F P
0 g
s
.723 .239 .094 r
.49581 .36321 m .4698 .35078 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.47433 .35281 m .49012 .36059 L .48867 .35971 L F
.47705 .3542 m .49012 .36059 L .47433 .35281 L F
.311 0 0 r
.47847 .35493 m .47838 .3549 L .46987 .35084 L F
.50599 .36946 m .47754 .35721 L p .50478 .36748 L F P
0 g
s
0 .36 .744 r
.4698 .35078 m .46654 .34935 L p .46759 .34975 L F P
0 g
s
.229 .575 .942 r
.4698 .35078 m .47754 .35721 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.46598 .3491 m .4698 .35078 L p .47436 .35564 L F P
0 g
s
.589 .592 .823 r
.49139 .3625 m .46722 .34943 L .47433 .35281 L F
.49139 .3625 m .47433 .35281 L .47819 .35479 L F
.723 .239 .094 r
.46931 .3504 m .47433 .35281 L .46722 .34943 L F
.058 .52 .894 r
.48687 .3615 m .50097 .3673 L .50393 .36935 L F
.48768 .36157 m .50097 .3673 L p .48687 .3615 L F P
0 g
s
.443 .671 .959 r
.52851 .38263 m .52323 .38419 L .53006 .38354 L F
.52323 .38419 m .52486 .38535 L .55957 .38073 L F
.058 .52 .894 r
.55272 .39197 m .51385 .37716 L p .50003 .36761 L F P
0 g
s
.058 .52 .894 r
.50003 .36761 m .50393 .36935 L .50419 .36953 L F
.50097 .3673 m .50599 .36946 L p .50419 .36953 L F P
0 g
s
.311 0 0 r
.5357 .38225 m .50599 .36946 L p .50478 .36748 L F P
0 g
s
.058 .52 .894 r
.50599 .36946 m .5357 .38225 L p .51336 .37377 L F P
0 g
s
.589 .592 .823 r
.5127 .37271 m .51191 .37449 L p .47819 .35479 L F P
0 g
s
.431 .582 .902 r
.46722 .34943 m .46411 .348 L .46596 .3484 L F
.46805 .34886 m .46743 .34928 L p .46596 .3484 L F P
0 g
s
.431 .582 .902 r
.46743 .34928 m .46722 .34943 L p .46596 .3484 L F P
0 g
s
.723 .239 .094 r
.47 .35081 m .48763 .36021 L .491 .36134 L F
.46619 .3489 m .47147 .35169 L p .47 .35081 L F P
0 g
s
.723 .239 .094 r
.47147 .35169 m .48763 .36021 L p .47 .35081 L F P
0 g
s
.723 .239 .094 r
.48264 .35706 m .491 .36134 L .4918 .36161 L F
.46619 .3489 m .491 .36134 L .48264 .35706 L F
.311 0 0 r
.48051 .35589 m .47838 .3549 L .47847 .35493 L F
.723 .239 .094 r
.46722 .34943 m .46619 .3489 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.46619 .3489 m .4918 .36161 L .49012 .36059 L F
.589 .592 .823 r
.47819 .35479 m .47433 .35281 L .47689 .35403 L F
.311 0 0 r
.49401 .36234 m .49634 .36346 L .50478 .36748 L F
.52105 .37528 m .5357 .38225 L p .50478 .36748 L F P
0 g
s
.311 0 0 r
.49634 .36346 m .52105 .37528 L p .50478 .36748 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .52105 .37528 L .49581 .36321 L F
.49761 .364 m .50411 .36825 L .52105 .37528 L F
.5127 .37271 m .52105 .37528 L p .50411 .36825 L F P
0 g
s
.723 .239 .094 r
.49514 .3629 m .50938 .37169 L .49761 .364 L F
.48763 .36021 m .50938 .37169 L p .49456 .36254 L F P
0 g
s
.589 .592 .823 r
.47819 .35479 m .47689 .35403 L .5127 .37271 L F
.47689 .35403 m .46805 .34886 L .48412 .35744 L F
.723 .239 .094 r
.49012 .36059 m .4918 .36161 L .49312 .36205 L F
.589 .592 .823 r
.47689 .35403 m .48412 .35744 L .5127 .37271 L F
.723 .239 .094 r
.46619 .3489 m .47705 .3542 L .47433 .35281 L F
.229 .575 .942 r
.46138 .34708 m .46225 .34746 L p .4612 .34706 L F P
0 g
s
.312 .501 .882 r
.46192 .34739 m .46192 .34739 L .46079 .34674 L F
.654 .581 .76 r
.43962 .33721 m .45068 .34228 L .45085 .34246 L F
.45289 .34342 m .43962 .33721 L .45298 .34345 L F
.46603 .35159 m .46452 .3495 L .46715 .35012 L F
.312 .501 .882 r
.46037 .34698 m .46383 .34951 L .46456 .34902 L F
.393 .596 .927 r
.46184 .34759 m .46129 .34743 L .46183 .34762 L F
.4619 .34744 m .46129 .34743 L .46184 .34759 L F
.312 .501 .882 r
.45914 .34687 m .46359 .34966 L .46037 .34698 L F
.654 .581 .76 r
.46603 .35159 m .46319 .34993 L .46452 .3495 L F
.46319 .34993 m .46402 .34938 L .46452 .3495 L F
.312 .501 .882 r
.46359 .34966 m .46691 .35175 L .46383 .34951 L F
.46359 .34966 m .46383 .34951 L .46037 .34698 L F
.654 .581 .76 r
.45959 .34818 m .45787 .34717 L .45977 .3486 L F
.45787 .34717 m .45954 .34852 L .45977 .3486 L F
.45954 .34852 m .45523 .34546 L .45877 .34825 L F
.393 .596 .927 r
.45252 .34417 m .45261 .34426 L .46183 .34762 L F
.654 .581 .76 r
.45401 .34569 m .44732 .34175 L .452 .34363 L F
.393 .596 .927 r
.44871 .34284 m .44943 .34322 L .46183 .34762 L F
.654 .581 .76 r
.45621 .34592 m .45655 .3464 L .45787 .34717 L F
.45895 .34836 m .45809 .34784 L .458 .34785 L F
.393 .596 .927 r
.4609 .34859 m .4606 .34867 L .46078 .34881 L F
.312 .501 .882 r
.45959 .34818 m .46319 .34993 L p .46104 .34863 L F P
0 g
s
.312 .501 .882 r
.46319 .34993 m .46691 .35175 L p .46332 .34984 L F P
0 g
s
.312 .501 .882 r
.46319 .34993 m .46332 .34984 L .46104 .34863 L F
.393 .596 .927 r
.46151 .34842 m .4538 .34548 L .4587 .34823 L F
.4538 .34548 m .45316 .34524 L .45401 .34569 L F
.4538 .34548 m .45401 .34569 L .4587 .34823 L F
.851 .448 .274 r
.46072 .34893 m .46153 .34947 L p .46064 .3491 L F P
0 g
s
.851 .448 .274 r
.46153 .34947 m .47 .35513 L p .46064 .3491 L F P
0 g
s
.851 .448 .274 r
.4605 .34938 m .46064 .3491 L .47 .35513 L F
.875 .444 .167 r
.47973 .37011 m .47407 .36261 L .47473 .36311 L F
.47951 .36992 m .47407 .36261 L .47973 .37011 L F
0 .079 .615 r
.47491 .36441 m .48034 .37053 L .47192 .3603 L F
.333 .621 .956 r
.47244 .36123 m .47242 .36131 L .4721 .36111 L F
.47253 .36134 m .47242 .36131 L .47244 .36123 L F
.392 .647 .959 r
.4719 .36111 m .47254 .36136 L p .47714 .36811 L F P
0 g
s
.429 .635 .942 r
.47242 .36131 m .47003 .36138 L p .47252 .36133 L F P
0 g
s
.429 .635 .942 r
.47003 .36138 m .47004 .3614 L .47252 .36133 L F
.47252 .36133 m .47004 .3614 L .47604 .36597 L F
.47251 .36131 m .47242 .36131 L p .47252 .36133 L F P
0 g
s
.406 .616 .937 r
.47206 .36132 m .47251 .36131 L p .47175 .36037 L F P
0 g
s
.406 .616 .937 r
.47079 .35959 m .47206 .36132 L .47175 .36037 L F
0 .079 .615 r
.47196 .36061 m .47491 .36441 L .47192 .3603 L F
.47192 .3603 m .47642 .36577 L .47369 .3621 L F
.4719 .36012 m .47369 .3621 L .47184 .35959 L F
.47192 .3603 m .47369 .3621 L .4719 .36012 L F
.875 .444 .167 r
.46889 .3581 m .47369 .3621 L p .47029 .35971 L F P
0 g
s
.875 .444 .167 r
.47369 .3621 m .47703 .36488 L p .47407 .36261 L F P
0 g
s
.851 .448 .274 r
.47703 .36488 m .47369 .3621 L p .47382 .36224 L F P
0 g
s
0 .079 .615 r
.47642 .36577 m .47834 .3681 L .47405 .36249 L F
.47642 .36577 m .47405 .36249 L .47369 .3621 L F
.851 .448 .274 r
.47703 .36488 m .47382 .36224 L .4743 .36276 L F
0 .079 .615 r
.47834 .3681 m .47422 .36266 L .47184 .35959 L F
.875 .444 .167 r
.47029 .35971 m .47369 .3621 L .47407 .36261 L F
.851 .448 .274 r
.4743 .36276 m .46817 .35759 L .47102 .36023 L F
.47382 .36224 m .46817 .35759 L .4743 .36276 L F
0 .079 .615 r
.47369 .3621 m .47405 .36249 L .47184 .35959 L F
.47834 .3681 m .48034 .37053 L .47422 .36266 L F
.851 .448 .274 r
.47 .35513 m .47703 .36488 L p .4743 .36276 L F P
0 g
s
.851 .448 .274 r
.47382 .36224 m .46889 .3581 L .46817 .35759 L F
.47369 .3621 m .46889 .3581 L p .47382 .36224 L F P
0 g
s
0 .079 .615 r
.47195 .36053 m .47182 .3595 L .46718 .35666 L F
.851 .448 .274 r
.47182 .3595 m .47072 .35872 L .47053 .35778 L F
.4743 .36276 m .47053 .35778 L .47 .35513 L F
0 .079 .615 r
.46975 .35804 m .46718 .35666 L p .47182 .3595 L F P
0 g
s
.851 .448 .274 r
.47102 .36023 m .46777 .35463 L .47 .35513 L F
0 .079 .615 r
.47178 .35914 m .46975 .35804 L p .47182 .3595 L F P
0 g
s
.851 .448 .274 r
.4743 .36276 m .47102 .36023 L .47072 .35872 L F
.4743 .36276 m .47072 .35872 L .47182 .3595 L F
0 .079 .615 r
.48034 .37053 m .47178 .35914 L p .47184 .35959 L F P
0 g
s
.005 .351 .827 r
.47056 .35794 m .47178 .35914 L .47045 .3574 L F
.851 .448 .274 r
.46777 .35463 m .46732 .35387 L .47 .35513 L F
.005 .351 .827 r
.47056 .35794 m .47045 .3574 L .46777 .3539 L F
.46853 .35594 m .47056 .35794 L .46777 .3539 L F
.654 .581 .76 r
.47 .35513 m .46725 .35329 L .46745 .35357 L F
.005 .351 .827 r
.46682 .35301 m .46752 .35367 L .46599 .35158 L F
.46853 .35594 m .46777 .3539 L .46682 .35301 L F
.654 .581 .76 r
.46735 .35351 m .46072 .34893 L .46163 .35001 L F
.46682 .35301 m .46072 .34893 L p .46735 .35351 L F P
0 g
s
.005 .351 .827 r
.46515 .35143 m .46682 .35301 L .46599 .35158 L F
.851 .448 .274 r
.46071 .35076 m .467 .35331 L .46732 .35387 L F
.654 .581 .76 r
.46752 .35367 m .46163 .35001 L .46225 .35056 L F
.46735 .35351 m .46163 .35001 L .46752 .35367 L F
.46704 .353 m .46225 .35056 L .46297 .35007 L F
.47 .35513 m .46735 .35351 L .46752 .35367 L F
.47 .35513 m .46752 .35367 L .46704 .353 L F
.46752 .35367 m .46225 .35056 L .46704 .353 L F
.005 .351 .827 r
.46752 .35367 m .46648 .35222 L .46599 .35158 L F
.46599 .35158 m .46648 .35222 L .46603 .35159 L F
.46319 .34993 m .4606 .34867 L p .46603 .35159 L F P
0 g
s
.654 .581 .76 r
.46896 .3533 m .47 .35513 L p .46102 .34867 L F P
0 g
s
.005 .351 .827 r
.46752 .35367 m .46777 .3539 L .46648 .35222 L F
.654 .581 .76 r
.46072 .34893 m .45959 .34818 L p .46025 .34877 L F P
0 g
s
.654 .581 .76 r
.46072 .34893 m .46025 .34877 L .46163 .35001 L F
.393 .596 .927 r
.46025 .34877 m .46054 .34887 L .46078 .34881 L F
.654 .581 .76 r
.46025 .34877 m .45977 .3486 L .46163 .35001 L F
.45959 .34818 m .45977 .3486 L .46025 .34877 L F
.45977 .3486 m .45954 .34852 L .46163 .35001 L F
.46163 .35001 m .45954 .34852 L .45877 .34825 L F
.393 .596 .927 r
.4587 .34823 m .45631 .34807 L .45917 .34839 L F
.4587 .34823 m .45917 .34839 L .4609 .34859 L F
.005 .351 .827 r
.4606 .34867 m .45959 .34818 L p .46078 .34881 L F P
0 g
s
.393 .596 .927 r
.4609 .34859 m .45917 .34839 L .46025 .34877 L F
.654 .581 .76 r
.45895 .34836 m .4587 .34823 L .46225 .35056 L F
.4587 .34823 m .45823 .34807 L .46225 .35056 L F
.46297 .35007 m .45772 .34789 L .46102 .34867 L F
.46225 .35056 m .45823 .34807 L .45772 .34789 L F
.46163 .35001 m .45895 .34836 L .46225 .35056 L F
.46225 .35056 m .45772 .34789 L .46297 .35007 L F
.4587 .34823 m .45714 .34739 L .45823 .34807 L F
.312 .501 .882 r
.46136 .3488 m .46691 .35175 L .46153 .34837 L F
.45743 .34671 m .45872 .3474 L .45801 .34677 L F
.45742 .34671 m .45872 .3474 L .45743 .34671 L F
.393 .596 .927 r
.46183 .34762 m .42624 .33499 L .46151 .34842 L F
.654 .581 .76 r
.46402 .34938 m .46468 .34894 L .46715 .35012 L F
.393 .596 .927 r
.45217 .34381 m .45252 .34417 L .46252 .34766 L F
.312 .501 .882 r
.4618 .34768 m .46456 .34902 L .46192 .34739 L F
.46456 .34902 m .46641 .34992 L .46468 .34894 L F
.393 .596 .927 r
.4619 .34744 m .46183 .34762 L .46466 .34863 L F
.312 .501 .882 r
.46456 .34902 m .46468 .34894 L .46192 .34739 L F
.393 .596 .927 r
.4619 .34744 m .45252 .34417 L .46129 .34743 L F
.654 .581 .76 r
.44151 .33832 m .43962 .33721 L .44913 .34166 L F
.229 .575 .942 r
.45737 .34532 m .45796 .34558 L p .44817 .34201 L F P
0 g
s
.654 .581 .76 r
.44732 .34175 m .44663 .34134 L .44844 .34209 L F
.229 .575 .942 r
.44827 .34203 m .44817 .34201 L .44679 .3415 L F
.45737 .34532 m .44817 .34201 L .44827 .34203 L F
.654 .581 .76 r
.44151 .33832 m .44913 .34166 L .45289 .34342 L F
.393 .596 .927 r
.46192 .34739 m .46191 .34742 L .46252 .34766 L F
.45737 .34532 m .46191 .34742 L .46192 .34739 L F
.312 .501 .882 r
.46468 .34894 m .46192 .34739 L .46192 .34739 L F
0 .36 .744 r
.46759 .34975 m .45264 .34321 L .4523 .34305 L F
.654 .581 .76 r
.46468 .34894 m .4647 .34893 L .46715 .35012 L F
0 .36 .744 r
.46654 .34935 m .46138 .34708 L p .46759 .34975 L F P
0 g
s
0 .36 .744 r
.46138 .34708 m .45062 .34235 L p .46108 .34691 L F P
0 g
s
0 .36 .744 r
.46759 .34975 m .46138 .34708 L .46108 .34691 L F
.46759 .34975 m .45062 .34235 L .44994 .34203 L F
.393 .596 .927 r
.46607 .34873 m .46491 .34865 L .4669 .34982 L F
.312 .501 .882 r
.46079 .34674 m .46192 .34739 L .46198 .34722 L F
.393 .596 .927 r
.45737 .34532 m .46252 .34766 L .46546 .34868 L F
.46546 .34868 m .46252 .34766 L .46466 .34863 L F
.312 .501 .882 r
.46198 .34722 m .46474 .3489 L .46336 .34777 L F
.654 .581 .76 r
.46689 .34966 m .46715 .35012 L p .4647 .34893 L F P
0 g
s
.312 .501 .882 r
.46474 .3489 m .46485 .34882 L .46336 .34777 L F
.393 .596 .927 r
.46252 .34766 m .4619 .34744 L .46466 .34863 L F
.312 .501 .882 r
.46192 .34739 m .46645 .34995 L .46198 .34722 L F
.431 .582 .902 r
.464 .34822 m .45737 .34532 L .46368 .34806 L F
.46448 .34856 m .45737 .34532 L .464 .34822 L F
.46689 .34966 m .46448 .34856 L .464 .34822 L F
.654 .581 .76 r
.46501 .34872 m .46689 .34966 L p .46497 .34875 L F P
0 g
s
.654 .581 .76 r
.4647 .34893 m .46485 .34882 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46485 .34882 L .46448 .34856 L F
.654 .581 .76 r
.46485 .34882 m .46497 .34875 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46515 .34903 L .46485 .34882 L F
.46689 .34966 m .46501 .34872 L p .46515 .34903 L F P
0 g
s
.312 .501 .882 r
.46198 .34722 m .46336 .34777 L .45957 .34605 L F
.431 .582 .902 r
.46689 .34966 m .46029 .34637 L .46241 .34734 L F
.46722 .34943 m .46408 .34799 L .46411 .348 L F
0 .36 .744 r
.46225 .34708 m .46619 .3489 L p .46759 .34975 L F P
0 g
s
.431 .582 .902 r
.46722 .34943 m .46689 .34966 L p .46054 .34637 L F P
0 g
s
.312 .501 .882 r
.46645 .34995 m .46619 .3489 L p .46336 .34777 L F P
0 g
s
.312 .501 .882 r
.46635 .34988 m .46645 .34995 L .46336 .34777 L F
.431 .582 .902 r
.46054 .34637 m .46805 .34886 L p .46408 .34799 L F P
0 g
s
0 .36 .744 r
.46016 .34619 m .46225 .34708 L .46546 .34868 L F
.312 .501 .882 r
.45957 .34605 m .46619 .3489 L .45604 .34433 L F
.46336 .34777 m .46619 .3489 L .45957 .34605 L F
.46198 .34722 m .45604 .34433 L .44794 .34068 L F
.393 .596 .927 r
.45957 .34605 m .45737 .34532 L p .4622 .34733 L F P
0 g
s
.431 .582 .902 r
.46368 .34806 m .45737 .34532 L .46029 .34637 L F
.45737 .34532 m .45957 .34605 L p .46029 .34637 L F P
0 g
s
.312 .501 .882 r
.4419 .33783 m .46115 .3466 L .43917 .33647 L F
0 .36 .744 r
.4608 .34641 m .46225 .34708 L p .45801 .34528 L F P
0 g
s
.312 .501 .882 r
.46115 .3466 m .46243 .34719 L .46028 .34619 L F
.46115 .3466 m .46028 .34619 L .43917 .33647 L F
.46243 .34719 m .4623 .34711 L .43917 .33647 L F
.44794 .34068 m .46619 .3489 L .4419 .33783 L F
0 .36 .744 r
.46056 .3463 m .4608 .34641 L .46056 .3463 L F
.312 .501 .882 r
.46619 .3489 m .43891 .3363 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.45624 .3443 m .46501 .34872 L p .43477 .33434 L F P
0 g
s
0 .36 .744 r
.43784 .33581 m .43806 .33591 L p .43813 .33595 L F P
0 g
s
.654 .581 .76 r
.43477 .33434 m .46501 .34872 L .46497 .34875 L F
.431 .582 .902 r
.46448 .34856 m .46251 .34786 L .45737 .34532 L F
.46251 .34786 m .45392 .34433 L .45737 .34532 L F
.654 .581 .76 r
.46179 .34757 m .4647 .34893 L .46468 .34894 L F
.431 .582 .902 r
.45186 .34349 m .45737 .34532 L p .45392 .34433 L F P
0 g
s
.229 .575 .942 r
.44844 .34209 m .44679 .3415 L .44667 .34145 L F
.45737 .34532 m .44827 .34203 L .44844 .34209 L F
.44827 .34203 m .44679 .3415 L .44844 .34209 L F
0 .36 .744 r
.43883 .33658 m .45447 .344 L .45068 .34228 L F
.43883 .33658 m .45068 .34228 L .43877 .33661 L F
.43893 .33653 m .4401 .3371 L .43883 .33658 L F
.654 .581 .76 r
.45058 .34216 m .43784 .33581 L .43477 .33434 L F
0 .36 .744 r
.4401 .3371 m .45447 .344 L .43883 .33658 L F
.4401 .3371 m .44836 .34088 L .45447 .344 L F
.43893 .33653 m .44055 .33728 L .4401 .3371 L F
.44055 .33728 m .44836 .34088 L .4401 .3371 L F
.229 .575 .942 r
.45123 .34292 m .45737 .34532 L .44844 .34209 L F
.654 .581 .76 r
.44663 .34134 m .44151 .33832 L .45226 .34323 L F
.229 .575 .942 r
.45341 .34358 m .45737 .34532 L p .45123 .34292 L F P
0 g
s
.654 .581 .76 r
.44844 .34209 m .45226 .34323 L .46141 .34741 L F
.44663 .34134 m .45226 .34323 L .44844 .34209 L F
.44151 .33832 m .45289 .34342 L .45226 .34323 L F
.45085 .34246 m .45341 .34358 L .45298 .34345 L F
.229 .575 .942 r
.45062 .34235 m .45341 .34358 L p .43845 .33794 L F P
0 g
s
.229 .575 .942 r
.45341 .34358 m .45123 .34292 L .43845 .33794 L F
.43845 .33794 m .45123 .34292 L .4425 .33994 L F
.45123 .34292 m .44844 .34209 L .4425 .33994 L F
.431 .582 .902 r
.43665 .33575 m .42799 .33166 L .43939 .33907 L F
.393 .596 .927 r
.44871 .34284 m .42624 .33499 L .44943 .34322 L F
.431 .582 .902 r
.44016 .34002 m .42624 .33499 L .44038 .34001 L F
.393 .596 .927 r
.44127 .33998 m .42624 .33499 L p .44202 .3405 L F P
0 g
s
.431 .582 .902 r
.42624 .33499 m .44127 .33998 L p .44038 .34001 L F P
0 g
s
.229 .575 .942 r
.43858 .33809 m .44517 .3427 L .44114 .3412 L F
.654 .581 .76 r
.43962 .33721 m .43791 .3362 L .43895 .33669 L F
.229 .575 .942 r
.44679 .3415 m .44743 .3418 L .4425 .33994 L F
.44667 .34145 m .44679 .3415 L .4425 .33994 L F
.431 .582 .902 r
.4519 .34296 m .43665 .33575 L .43939 .33907 L F
0 .36 .744 r
.43677 .33589 m .4385 .33674 L .43685 .336 L F
.43677 .33589 m .43685 .336 L .42365 .33 L F
.43234 .33371 m .43677 .33589 L .42365 .33 L F
.43893 .33653 m .43862 .33668 L .43234 .33371 L F
.43862 .33668 m .4385 .33674 L .43234 .33371 L F
.654 .581 .76 r
.43791 .3362 m .44146 .33765 L .43477 .33434 L F
.431 .582 .902 r
.43324 .33377 m .42531 .32991 L .42799 .33166 L F
.654 .581 .76 r
.42901 .32776 m .42507 .32862 L p .43477 .33434 L F P
0 g
s
.431 .582 .902 r
.4359 .33484 m .43222 .33313 L .43324 .33377 L F
.43222 .33313 m .42531 .32991 L .43324 .33377 L F
.312 .501 .882 r
.44461 .33918 m .44794 .34068 L .4419 .33783 L F
0 .36 .744 r
.4419 .33783 m .44836 .34088 L .44055 .33728 L F
.44836 .34088 m .45371 .34341 L .45447 .344 L F
.654 .581 .76 r
.43791 .3362 m .43477 .33434 L .45422 .34382 L F
.43526 .33458 m .43477 .33434 L .43533 .33461 L F
.312 .501 .882 r
.43891 .3363 m .43784 .33581 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.43526 .33458 m .43533 .33461 L .46497 .34875 L F
.312 .501 .882 r
.46468 .34894 m .46468 .34894 L .46192 .34739 L F
.431 .582 .902 r
.46262 .34791 m .46251 .34786 L .46448 .34856 L F
.46485 .34882 m .46262 .34791 L .46448 .34856 L F
.654 .581 .76 r
.4647 .34893 m .43526 .33458 L .46497 .34875 L F
.43784 .33581 m .43466 .33422 L .43477 .33434 L F
.78 .624 .687 r
.40226 .30304 m .43802 .33239 L .45164 .34208 L p F P
0 g
s
.78 .624 .687 r
.45164 .34208 m .41687 .30691 L .40226 .30304 L p F P
0 g
s
.654 .581 .76 r
.42507 .32862 m .45624 .3443 L p .43477 .33434 L F P
0 g
s
.431 .582 .902 r
.4359 .33484 m .42799 .33166 L .43665 .33575 L F
.229 .575 .942 r
.43814 .33779 m .43858 .33809 L .43697 .3375 L F
.43697 .3375 m .43858 .33809 L .41997 .33333 L F
.431 .582 .902 r
.44016 .34002 m .43944 .33914 L .42624 .33499 L F
0 .36 .744 r
.44506 .33972 m .45447 .344 L .4495 .34182 L F
.654 .581 .76 r
.43791 .3362 m .45331 .34339 L .45267 .3432 L F
.45331 .34339 m .45422 .34382 L .45267 .3432 L F
.45267 .3432 m .45422 .34382 L .45359 .34363 L F
.43791 .3362 m .4535 .3436 L .45341 .34358 L F
.43791 .3362 m .46256 .34788 L .46216 .34772 L F
.431 .582 .902 r
.45675 .34457 m .4546 .34379 L .4519 .34296 L F
.45249 .34324 m .4519 .34296 L .42624 .33499 L F
.45675 .34457 m .4519 .34296 L .45249 .34324 L F
0 .36 .744 r
.42099 .32933 m .42365 .33 L p .44506 .33972 L F P
0 g
s
0 .36 .744 r
.44506 .33972 m .4495 .34182 L .42099 .32933 L F
.229 .575 .942 r
.43858 .33809 m .44114 .3412 L .41997 .33333 L F
.654 .581 .76 r
.45359 .34363 m .45422 .34382 L .46256 .34788 L F
.45341 .34358 m .46216 .34772 L .46179 .34757 L F
.4535 .3436 m .46216 .34772 L .45341 .34358 L F
.46216 .34772 m .4647 .34893 L .46179 .34757 L F
.393 .596 .927 r
.44684 .34182 m .44871 .34284 L .45252 .34417 L F
.44684 .34182 m .45252 .34417 L .45217 .34381 L F
.654 .581 .76 r
.44732 .34175 m .44844 .34209 L .46141 .34741 L F
.393 .596 .927 r
.45186 .34349 m .44684 .34182 L p .45217 .34381 L F P
0 g
s
.393 .596 .927 r
.44684 .34182 m .44127 .33998 L p .44871 .34284 L F P
0 g
s
.393 .596 .927 r
.44127 .33998 m .44202 .3405 L .44871 .34284 L F
.431 .582 .902 r
.44684 .34182 m .45186 .34349 L p .44708 .34239 L F P
0 g
s
.654 .581 .76 r
.45401 .34569 m .452 .34363 L .46141 .34741 L F
.431 .582 .902 r
.44708 .34239 m .45186 .34349 L .45392 .34433 L F
.393 .596 .927 r
.45252 .34417 m .44871 .34284 L .45261 .34426 L F
.431 .582 .902 r
.45737 .34604 m .44708 .34239 L .45017 .34327 L F
.45737 .34604 m .45017 .34327 L .45392 .34433 L F
.654 .581 .76 r
.45772 .34789 m .46141 .34741 L .46468 .34894 L F
.45772 .34789 m .45586 .34669 L .45401 .34569 L F
.45772 .34789 m .45401 .34569 L .46141 .34741 L F
.431 .582 .902 r
.46251 .34786 m .45737 .34604 L .45392 .34433 L F
.654 .581 .76 r
.46216 .34772 m .46256 .34788 L .4647 .34893 L F
.45226 .34323 m .45289 .34342 L .46141 .34741 L F
.46141 .34741 m .46179 .34757 L .46468 .34894 L F
.431 .582 .902 r
.44016 .34002 m .44038 .34001 L .46251 .34786 L F
.44016 .34002 m .46251 .34786 L .46262 .34791 L F
.654 .581 .76 r
.46141 .34741 m .46145 .34741 L .46179 .34757 L F
.45298 .34345 m .45341 .34358 L .46145 .34741 L F
.229 .575 .942 r
.44817 .34201 m .44732 .34175 L .44679 .3415 L F
.654 .581 .76 r
.46141 .34741 m .45289 .34342 L .46145 .34741 L F
.45289 .34342 m .45298 .34345 L .46145 .34741 L F
.431 .582 .902 r
.46515 .34903 m .44016 .34002 L .46262 .34791 L F
.46515 .34903 m .46262 .34791 L .46485 .34882 L F
.44708 .34239 m .44038 .34001 L .44684 .34182 L F
.44127 .33998 m .44684 .34182 L p .44038 .34001 L F P
0 g
s
.431 .582 .902 r
.46515 .34903 m .45675 .34457 L .43944 .33914 L F
.46515 .34903 m .43944 .33914 L .44016 .34002 L F
.229 .575 .942 r
.42099 .32933 m .45062 .34235 L p .43845 .33794 L F P
0 g
s
.431 .582 .902 r
.45675 .34457 m .45624 .3443 L .4546 .34379 L F
.46501 .34872 m .45624 .3443 L p .46515 .34903 L F P
0 g
s
.312 .501 .882 r
.46474 .3489 m .46521 .34919 L .46485 .34882 L F
.46521 .34919 m .46635 .34988 L .46515 .34903 L F
.46521 .34919 m .46515 .34903 L .46485 .34882 L F
0 .36 .744 r
.4523 .34305 m .43939 .33742 L .439 .33722 L F
.45264 .34321 m .43939 .33742 L .4523 .34305 L F
.393 .596 .927 r
.461 .34838 m .4587 .34823 L .4609 .34859 L F
.46151 .34842 m .461 .34838 L .4609 .34859 L F
.312 .501 .882 r
.46094 .34858 m .46136 .3488 L .46102 .34856 L F
.654 .581 .76 r
.45772 .34789 m .46468 .34894 L .46402 .34938 L F
.312 .501 .882 r
.46691 .35175 m .46645 .34995 L p .46456 .34902 L F P
0 g
s
.312 .501 .882 r
.46383 .34951 m .46691 .35175 L .46456 .34902 L F
.654 .581 .76 r
.46319 .34993 m .46102 .34867 L .46402 .34938 L F
0 .36 .744 r
.46619 .3489 m .4698 .35078 L p .46759 .34975 L F P
0 g
s
.589 .592 .823 r
.46689 .34966 m .46722 .34943 L p .49139 .3625 L F P
0 g
s
.723 .239 .094 r
.48867 .35971 m .49312 .36205 L .49378 .36217 L F
.49012 .36059 m .49312 .36205 L .48867 .35971 L F
.49378 .36217 m .49312 .36205 L .49456 .36254 L F
.49456 .36254 m .49514 .3629 L .49761 .364 L F
.589 .592 .823 r
.51335 .37126 m .5127 .37271 L p .48412 .35744 L F P
0 g
s
.589 .592 .823 r
.48412 .35744 m .46805 .34886 L .51335 .37126 L F
.429 .635 .942 r
.48289 .36102 m .48054 .36272 L .48491 .36569 L F
.48834 .36614 m .48289 .36102 L p .48491 .36569 L F P
0 g
s
.058 .52 .894 r
.48895 .36768 m .48146 .36081 L p .50003 .36761 L F P
0 g
s
.342 .629 .959 r
.48289 .36102 m .48576 .3614 L p .48608 .36143 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50003 .36761 L .48146 .36081 L F
.51385 .37716 m .48895 .36768 L p .50003 .36761 L F P
0 g
s
.589 .592 .823 r
.51191 .37449 m .49018 .3625 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.49018 .3625 m .46689 .34966 L p .49139 .3625 L F P
0 g
s
.058 .52 .894 r
.47754 .35721 m .48768 .36157 L p .48687 .3615 L F P
0 g
s
.058 .52 .894 r
.48146 .36081 m .47754 .35721 L p .48681 .36149 L F P
0 g
s
.237 .611 .954 r
.49868 .37187 m .5128 .37676 L .5171 .37982 L F
.48895 .36768 m .49824 .37122 L p .49868 .37187 L F P
0 g
s
.237 .611 .954 r
.49824 .37122 m .5128 .37676 L p .49868 .37187 L F P
0 g
s
.405 .655 .96 r
.49567 .37301 m .4994 .37297 L p .49923 .37271 L F P
0 g
s
.237 .611 .954 r
.50327 .38138 m .49373 .37225 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49373 .37225 m .48895 .36768 L p .49872 .37194 L F P
0 g
s
.237 .611 .954 r
.49872 .37194 m .51225 .37784 L .49373 .37225 L F
.52594 .38878 m .50327 .38138 L p .51225 .37784 L F P
0 g
s
.333 .621 .956 r
.47754 .35721 m .48895 .36768 L p .48498 .3657 L F P
0 g
s
.333 .621 .956 r
.4793 .36067 m .47754 .35721 L .48498 .3657 L F
.229 .575 .942 r
.47754 .35721 m .47282 .35525 L p .47436 .35564 L F P
0 g
s
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.332 .653 .97 r
.50327 .38138 m .51211 .38427 L p .51336 .3854 L F P
0 g
s
.332 .653 .97 r
.51211 .38427 m .57136 .40362 L p .51336 .3854 L F P
0 g
s
.332 .653 .97 r
.5908 .41631 m .51959 .39731 L .50861 .38659 L p F P
0 g
s
.332 .653 .97 r
.50861 .38659 m .50327 .38138 L p .51336 .3854 L F P
0 g
s
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.333 .621 .956 r
.48895 .36768 m .48323 .36548 L p .48498 .3657 L F P
0 g
s
.392 .647 .959 r
.48323 .36548 m .48895 .36768 L p .48586 .36816 L F P
0 g
s
.115 .442 .879 r
.47 .35513 m .47838 .36091 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.47838 .36091 m .48793 .36748 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.47703 .36488 m .47246 .35854 L p .4844 .36838 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48649 .37005 m .47577 .36044 L .48793 .36748 L F
.4844 .36838 m .47577 .36044 L .48649 .37005 L F
.5 .467 .752 r
.4741 .36015 m .47704 .36274 L .4798 .36276 L F
.47884 .3622 m .4798 .36276 L .48012 .36276 L F
.4741 .36015 m .4798 .36276 L .47884 .3622 L F
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .49401 .37905 L p .4844 .36838 L F P
0 g
s
.115 .442 .879 r
.49401 .37905 m .47703 .36488 L p .4844 .36838 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.406 .616 .937 r
.47145 .35337 m .47112 .35347 L .47369 .35512 L F
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.47646 .35623 m .48526 .36045 L .48557 .36051 L F
.46691 .35175 m .47719 .35662 L .47646 .35623 L F
.47719 .35662 m .48526 .36045 L .47646 .35623 L F
.5 .467 .752 r
.46691 .35175 m .4706 .35734 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.50111 .37188 m .47226 .3549 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.47226 .3549 m .46691 .35175 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .50111 .37188 L .4706 .35734 L F
.115 .442 .879 r
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.5 .467 .752 r
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .47704 .36274 L p .4741 .36015 L F P
0 g
s
.115 .442 .879 r
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.5 .467 .752 r
.49638 .37597 m .50111 .37188 L p .48012 .36276 L F P
0 g
s
.5 .467 .752 r
.47704 .36274 m .49638 .37597 L p .48012 .36276 L F P
0 g
s
.69 .479 .596 r
.48696 .36116 m .50442 .36952 L .49827 .36647 L F
.48557 .36051 m .48692 .36116 L .48696 .36116 L F
.48692 .36116 m .50442 .36952 L .48696 .36116 L F
.723 .239 .094 r
.50938 .37169 m .5127 .37271 L p .50411 .36825 L F P
0 g
s
.69 .479 .596 r
.50442 .36952 m .50897 .3717 L .50451 .36952 L F
.50442 .36952 m .50451 .36952 L .49827 .36647 L F
.48526 .36045 m .50897 .3717 L .48557 .36051 L F
.50111 .37188 m .50897 .3717 L p .48526 .36045 L F P
0 g
s
.69 .479 .596 r
.46691 .35175 m .47997 .35944 L p .48526 .36045 L F P
0 g
s
.69 .479 .596 r
.47997 .35944 m .50111 .37188 L p .48526 .36045 L F P
0 g
s
.69 .479 .596 r
.50897 .3717 m .50938 .37169 L p .49827 .36647 L F P
0 g
s
.654 .581 .76 r
.46715 .35012 m .46806 .35172 L p .46651 .35096 L F P
0 g
s
.005 .351 .827 r
.47178 .35914 m .46691 .35175 L p .46603 .35159 L F P
0 g
s
.005 .351 .827 r
.46648 .35222 m .47178 .35914 L .46603 .35159 L F
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.851 .448 .274 r
.46006 .35023 m .4602 .34996 L .46071 .35076 L F
.237 .611 .954 r
.57136 .40362 m .52594 .38878 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.51225 .37784 m .5171 .37982 L .51758 .38017 L F
.443 .671 .959 r
.55957 .38073 m .55074 .37607 L p .5335 .38116 L F P
0 g
s
.443 .671 .959 r
.5335 .38116 m .53568 .38219 L .55957 .38073 L F
.058 .52 .894 r
.5357 .38225 m .55272 .39197 L p .51336 .37377 L F P
0 g
s
.237 .611 .954 r
.55272 .39197 m .57136 .40362 L p .51758 .38017 L F P
0 g
s
.237 .611 .954 r
.5128 .37676 m .55272 .39197 L p .51758 .38017 L F P
0 g
s
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47795 .36735 L p F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
.875 .444 .167 r
.48193 .37316 m .48167 .37287 L .48185 .37308 L F
.75 .304 0 r
.48034 .37053 m .47951 .36992 L p .48117 .3713 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47951 .36992 L .47973 .37011 L F
.95 .598 .235 r
.49186 .38513 m .49203 .38489 L p .49334 .38618 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .4959 .3887 L .49268 .38479 L F
0 0 .45 r
.52752 .42819 m .50015 .39417 L p .50245 .39699 L F P
0 g
s
.95 .598 .235 r
.50541 .40191 m .4974 .39199 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.49732 .39106 m .49809 .39208 L .49733 .39114 L F
.49809 .39208 m .50541 .40191 L .49733 .39114 L F
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
.005 .351 .827 r
.46953 .35767 m .47178 .35914 L .46891 .3566 L F
.46953 .35767 m .46891 .3566 L .46536 .35346 L F
.392 .647 .959 r
.46642 .359 m .47637 .36708 L .47205 .36379 L F
.46559 .35885 m .46642 .359 L .47205 .36379 L F
.875 .444 .167 r
.47085 .36287 m .46754 .3576 L .46793 .3579 L F
.406 .616 .937 r
.47196 .36119 m .47194 .36118 L .47206 .36132 L F
.875 .444 .167 r
.47521 .3662 m .47326 .36471 L .47449 .36606 L F
.47521 .3662 m .47449 .36606 L .47547 .36687 L F
.392 .647 .959 r
.45654 .35856 m .47114 .36333 L .47327 .36673 L F
.47121 .36572 m .47344 .36775 L .46231 .36473 L F
.431 .664 .959 r
.45429 .36686 m .46969 .37404 L .45846 .37412 L F
.392 .647 .959 r
.47121 .36572 m .47774 .36891 L .47344 .36775 L F
.47774 .36891 m .47792 .36914 L .46246 .36489 L F
.429 .635 .942 r
.46203 .36443 m .45626 .36377 L .46558 .36822 L F
.392 .647 .959 r
.46231 .36473 m .46246 .36489 L .43227 .35659 L F
.47774 .36891 m .46246 .36489 L .46231 .36473 L F
.429 .635 .942 r
.47516 .3666 m .47331 .36573 L .46801 .37082 L F
.451 .65 .944 r
.4727 .37756 m .45513 .38104 L p .47477 .37998 L F P
0 g
s
.431 .664 .959 r
.46969 .37404 m .47463 .37982 L .44413 .37422 L F
.429 .635 .942 r
.46853 .37138 m .46801 .37082 L .46408 .37459 L F
.47516 .3666 m .46801 .37082 L .46853 .37138 L F
.921 .552 .305 r
.47797 .36883 m .47802 .36876 L .47864 .36957 L F
.47797 .36883 m .47864 .36957 L .47933 .37047 L F
.47783 .36903 m .47797 .36883 L .47933 .37047 L F
.47674 .36758 m .47802 .36876 L .47783 .36903 L F
.429 .635 .942 r
.47177 .36905 m .48175 .37367 L .47918 .37028 L F
.921 .552 .305 r
.48592 .37889 m .48314 .37549 L .48079 .37188 L F
.48314 .37549 m .4825 .37466 L .48079 .37188 L F
.431 .664 .959 r
.48691 .38207 m .4765 .382 L .47463 .37982 L F
.451 .65 .944 r
.4727 .37756 m .47477 .37998 L .4863 .37936 L F
.48628 .37933 m .4863 .37936 L .48643 .37935 L F
.4727 .37756 m .4863 .37936 L .48628 .37933 L F
.4727 .37756 m .48643 .37935 L .48608 .37903 L F
.921 .552 .305 r
.48705 .3801 m .48683 .37971 L .48592 .37889 L F
.49184 .38525 m .48668 .3797 L .48079 .37188 L F
.48668 .3797 m .48333 .37536 L .48079 .37188 L F
.47823 .3695 m .47789 .36909 L .4779 .36911 L F
.429 .635 .942 r
.47516 .3666 m .47466 .36696 L .47918 .37028 L F
.47466 .36696 m .47177 .36905 L .47657 .36984 L F
.47466 .36696 m .47657 .36984 L .47918 .37028 L F
.47516 .3666 m .47918 .37028 L .47802 .36876 L F
.921 .552 .305 r
.47674 .36758 m .47802 .36876 L .47674 .36758 L F
.875 .444 .167 r
.47637 .36708 m .47521 .3662 L .48185 .37308 L F
.429 .635 .942 r
.47595 .36603 m .47422 .36583 L .47516 .3666 L F
.47422 .36583 m .47331 .36573 L .47516 .3666 L F
.875 .444 .167 r
.47905 .37018 m .47733 .36839 L .47565 .36733 L F
.47733 .36839 m .47521 .3662 L .47547 .36687 L F
.47733 .36839 m .47547 .36687 L .47565 .36733 L F
.47547 .36687 m .47449 .36606 L .47565 .36733 L F
.392 .647 .959 r
.47121 .36572 m .46231 .36473 L .461 .36333 L F
.429 .635 .942 r
.45945 .36167 m .46199 .36439 L .47412 .36575 L F
0 .079 .615 r
.4767 .36712 m .48034 .37053 L .47562 .36562 L F
.429 .635 .942 r
.47362 .36534 m .47412 .36575 L .47604 .36597 L F
.45945 .36167 m .47412 .36575 L .47362 .36534 L F
.47384 .36429 m .4737 .36536 L .47604 .36597 L F
.47004 .3614 m .4737 .36536 L .47384 .36429 L F
.47004 .3614 m .47322 .36524 L .4737 .36536 L F
0 .079 .615 r
.47633 .36636 m .47683 .36688 L .47491 .36441 L F
.47683 .36688 m .48034 .37053 L .47491 .36441 L F
.429 .635 .942 r
.47589 .36595 m .46199 .36439 L .47595 .36603 L F
.46199 .36439 m .46203 .36443 L .47595 .36603 L F
.875 .444 .167 r
.47565 .36733 m .47449 .36606 L .47264 .36453 L F
.429 .635 .942 r
.47604 .36597 m .47589 .36595 L .47595 .36603 L F
0 .079 .615 r
.47476 .36428 m .47604 .36597 L .47491 .36441 L F
.875 .444 .167 r
.48185 .37308 m .47905 .37018 L .47565 .36733 L F
.429 .635 .942 r
.47688 .36725 m .47717 .36753 L .47701 .3673 L F
.921 .552 .305 r
.47637 .36708 m .47802 .36876 L p .47674 .36758 L F P
0 g
s
.875 .444 .167 r
.47802 .36876 m .47637 .36708 L p .47762 .36846 L F P
0 g
s
.429 .635 .942 r
.47516 .3666 m .47802 .36876 L .47688 .36725 L F
0 .079 .615 r
.47951 .36992 m .47909 .36936 L .47727 .36766 L F
.47951 .36992 m .47727 .36766 L .47756 .36805 L F
.429 .635 .942 r
.47604 .36597 m .47516 .3666 L .47701 .3673 L F
.875 .444 .167 r
.47832 .36906 m .47802 .36876 L p .48185 .37308 L F P
0 g
s
.875 .444 .167 r
.47802 .36876 m .47762 .36846 L .48185 .37308 L F
.48185 .37308 m .47368 .36549 L .47407 .36261 L F
.47368 .36549 m .47264 .36453 L .47285 .36425 L F
.47368 .36549 m .47285 .36425 L .47407 .36261 L F
.47085 .36287 m .46793 .3579 L .47092 .36286 L F
.406 .616 .937 r
.46885 .36141 m .47206 .36132 L p .4619 .35623 L F P
0 g
s
.875 .444 .167 r
.47092 .36286 m .46793 .3579 L .47407 .36261 L F
.406 .616 .937 r
.46714 .35659 m .46431 .35639 L .46857 .35957 L F
.46431 .35639 m .4619 .35623 L .4647 .35763 L F
.46431 .35639 m .4647 .35763 L .46857 .35957 L F
.005 .351 .827 r
.46714 .35664 m .47178 .35914 L p .46542 .35499 L F P
0 g
s
.406 .616 .937 r
.46634 .3549 m .46616 .35495 L .46714 .35659 L F
.851 .448 .274 r
.46721 .3567 m .46714 .35664 L p .46493 .35532 L F P
0 g
s
.333 .621 .956 r
.46565 .35623 m .45273 .35241 L .45207 .35181 L F
.875 .444 .167 r
.46589 .35651 m .4654 .35596 L .46577 .35624 L F
.333 .621 .956 r
.46539 .35595 m .46565 .35623 L .46038 .35452 L F
.005 .351 .827 r
.46714 .35664 m .46542 .35499 L .46545 .35507 L F
.406 .616 .937 r
.46616 .35495 m .4619 .35623 L .46714 .35659 L F
.46714 .35659 m .46857 .35957 L .4691 .35984 L F
.851 .448 .274 r
.47102 .36023 m .46817 .35759 L .46493 .35532 L F
.406 .616 .937 r
.44959 .34951 m .45142 .3512 L .46634 .3549 L F
.46322 .35413 m .4627 .354 L .46493 .35532 L F
.851 .448 .274 r
.46376 .35461 m .46493 .35532 L .46218 .3534 L F
.406 .616 .937 r
.46493 .35532 m .4627 .354 L .46406 .35558 L F
.851 .448 .274 r
.47102 .36023 m .46493 .35532 L .46376 .35461 L F
.875 .444 .167 r
.46721 .3567 m .46889 .3581 L p .46739 .357 L F P
0 g
s
.851 .448 .274 r
.46889 .3581 m .46721 .3567 L p .46493 .35532 L F P
0 g
s
.005 .351 .827 r
.46682 .3559 m .46719 .35614 L .46664 .35554 L F
.406 .616 .937 r
.46634 .3549 m .46322 .35413 L .46493 .35532 L F
.851 .448 .274 r
.47102 .36023 m .46376 .35461 L .46777 .35463 L F
.46376 .35461 m .46218 .3534 L .46347 .35368 L F
.46376 .35461 m .46347 .35368 L .46777 .35463 L F
.46218 .3534 m .45938 .35014 L .46732 .35387 L F
.46218 .3534 m .46732 .35387 L .46777 .35463 L F
.005 .351 .827 r
.46891 .3566 m .47178 .35914 L .46853 .35594 L F
0 .36 .744 r
.45062 .34235 m .43939 .33742 L p .44994 .34203 L F P
0 g
s
0 .36 .744 r
.43877 .33661 m .45068 .34228 L .4385 .33674 L F
.431 .582 .902 r
.45624 .3443 m .4359 .33484 L .43665 .33575 L F
.45624 .3443 m .43665 .33575 L .4519 .34296 L F
0 .36 .744 r
.42365 .33 m .4254 .33044 L p .43234 .33371 L F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .42799 .33166 L F P
0 g
s
.229 .575 .942 r
.43814 .33779 m .43845 .33794 L .43858 .33809 L F
.41997 .33333 m .42099 .32933 L p .43814 .33779 L F P
0 g
s
0 .36 .744 r
.43939 .33742 m .42099 .32933 L p .439 .33722 L F P
0 g
s
.333 .621 .956 r
.41997 .33333 m .44201 .34431 L .44202 .34433 L F
.44201 .34431 m .44625 .34642 L .44202 .34433 L F
.393 .596 .927 r
.45246 .34781 m .4481 .34522 L .44399 .34723 L F
.4481 .34522 m .44201 .34431 L .44399 .34723 L F
.333 .621 .956 r
.43618 .3414 m .44896 .34536 L .44201 .34431 L F
.41997 .33333 m .43989 .34159 L p .43618 .3414 L F P
0 g
s
.333 .621 .956 r
.43989 .34159 m .44896 .34536 L p .43618 .3414 L F P
0 g
s
.851 .448 .274 r
.45938 .35014 m .45939 .34968 L .46071 .35076 L F
.393 .596 .927 r
.46006 .35023 m .45742 .35011 L .45984 .35067 L F
.4557 .35004 m .45786 .35037 L p .45742 .35011 L F P
0 g
s
.393 .596 .927 r
.45786 .35037 m .45984 .35067 L p .45742 .35011 L F P
0 g
s
.406 .616 .937 r
.4627 .354 m .45142 .3512 L .46406 .35558 L F
.45142 .3512 m .4526 .35229 L .46406 .35558 L F
.333 .621 .956 r
.44999 .34988 m .45207 .35181 L .42392 .34264 L F
.45516 .35467 m .42392 .34264 L p .45474 .35428 L F P
0 g
s
.395 .591 .923 r
.43216 .34643 m .40103 .34838 L .41212 .37134 L p F P
0 g
s
.392 .647 .959 r
.42392 .34264 m .45516 .35467 L p .44955 .35515 L F P
0 g
s
.406 .616 .937 r
.46406 .35558 m .4526 .35229 L .45808 .35737 L F
.333 .621 .956 r
.45207 .35181 m .45273 .35241 L .42392 .34264 L F
.392 .647 .959 r
.45654 .35856 m .4676 .36048 L .47114 .36333 L F
.429 .635 .942 r
.47003 .36138 m .45945 .36167 L p .47004 .3614 L F P
0 g
s
.875 .444 .167 r
.47264 .36453 m .47204 .36378 L .47085 .36287 L F
.429 .635 .942 r
.47264 .36453 m .45945 .36167 L .47322 .36524 L F
.875 .444 .167 r
.47264 .36453 m .47085 .36287 L .47124 .36284 L F
.429 .635 .942 r
.47004 .3614 m .46887 .36143 L .47264 .36453 L F
.46887 .36143 m .45945 .36167 L .47264 .36453 L F
.875 .444 .167 r
.47264 .36453 m .47124 .36284 L .47407 .36261 L F
.392 .647 .959 r
.461 .36333 m .46231 .36473 L .43227 .35659 L F
.431 .664 .959 r
.44413 .37422 m .43227 .35659 L p .45429 .36686 L F P
0 g
s
.431 .664 .959 r
.45429 .36686 m .45846 .37412 L .44413 .37422 L F
.392 .647 .959 r
.42392 .34264 m .44955 .35515 L .44919 .35797 L F
.44955 .35515 m .45167 .35817 L .44919 .35797 L F
.406 .616 .937 r
.4619 .35623 m .45232 .3591 L .46885 .36141 L F
.45945 .36167 m .46885 .36141 L p .45232 .3591 L F P
0 g
s
.392 .647 .959 r
.43227 .35659 m .42865 .35055 L p .44919 .35797 L F P
0 g
s
.392 .647 .959 r
.42865 .35055 m .42392 .34264 L p .44919 .35797 L F P
0 g
s
.429 .635 .942 r
.47331 .36573 m .46203 .36443 L .46558 .36822 L F
.392 .647 .959 r
.46558 .36822 m .43227 .35659 L p .46246 .36489 L F P
0 g
s
.431 .664 .959 r
.43227 .35659 m .46558 .36822 L p .46063 .36982 L F P
0 g
s
.429 .635 .942 r
.47331 .36573 m .46063 .36982 L .46408 .37459 L F
.451 .65 .944 r
.4727 .37756 m .48603 .37903 L .4858 .37875 L F
.921 .552 .305 r
.48668 .3797 m .48592 .37889 L .48333 .37536 L F
.451 .65 .944 r
.4883 .38181 m .48693 .38283 L .49094 .38524 L F
.431 .664 .959 r
.47463 .37982 m .4694 .38195 L .46682 .37839 L F
.4765 .382 m .4694 .38195 L .47463 .37982 L F
.4694 .38195 m .44413 .37422 L p .46682 .37839 L F P
0 g
s
.451 .65 .944 r
.48809 .38154 m .47477 .37998 L .48197 .38841 L F
.4863 .37936 m .47477 .37998 L .48809 .38154 L F
.393 .596 .927 r
.45415 .34834 m .45139 .34773 L .45254 .34855 L F
.45631 .34807 m .45246 .34781 L .45415 .34834 L F
.45246 .34781 m .45139 .34773 L .45415 .34834 L F
.229 .575 .942 r
.44896 .34536 m .41997 .33333 L p .4485 .34503 L F P
0 g
s
.333 .621 .956 r
.42269 .33973 m .41997 .33333 L p .44202 .34433 L F P
0 g
s
.333 .621 .956 r
.44202 .34433 m .44399 .34723 L .42269 .33973 L F
.393 .596 .927 r
.45254 .34855 m .44572 .34784 L .44902 .349 L F
.45784 .34952 m .4557 .35004 L .46006 .35023 L F
.312 .501 .882 r
.46641 .34992 m .46638 .34991 L .46468 .34894 L F
.46641 .34992 m .46468 .34894 L .46468 .34894 L F
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L .42531 .32991 L p F P
0 g
s
.312 .501 .882 r
.46243 .34719 m .46619 .3489 L .4623 .34711 L F
.46641 .34992 m .46645 .34995 L .46638 .34991 L F
.429 .635 .942 r
.47177 .36905 m .46408 .37459 L .47996 .37612 L F
.4727 .37756 m .47996 .37612 L p .46408 .37459 L F P
0 g
s
0 .079 .615 r
.47951 .36992 m .48034 .37053 L p .47909 .36936 L F P
0 g
s
.903 .733 .661 r
.53656 .423 m .53333 .41137 L p .52169 .41006 L F P
0 g
s
.903 .733 .661 r
.52169 .41006 m .51883 .40515 L .52072 .40967 L F
.926 .703 .582 r
.5291 .42968 m .52737 .42604 L p .52675 .42634 L F P
0 g
s
.84 .734 .747 r
.55474 .43002 m .55444 .42857 L p .55338 .42783 L F P
0 g
s
.878 .8 .769 r
.55523 .45438 m .55557 .45439 L p .55539 .45448 L F P
0 g
s
.878 .8 .769 r
.55209 .45434 m .55248 .45434 L p .55238 .4545 L F P
0 g
s
.878 .8 .769 r
.55248 .45434 m .55523 .45438 L p .55238 .4545 L F P
0 g
s
.878 .8 .769 r
.55367 .45522 m .55238 .4545 L .55523 .45438 L F
.55958 .45623 m .55956 .45623 L .55957 .45623 L F
.758 .772 .865 r
.56589 .44126 m .55918 .45672 L .57193 .4476 L F
.55918 .45672 m .5599 .45715 L .57193 .4476 L F
.765 .772 .858 r
.58257 .44906 m .56483 .46007 L .57323 .4662 L F
.57435 .45014 m .56483 .46007 L p .58257 .44906 L F P
0 g
s
.759 .793 .88 r
.60217 .43805 m .60692 .44587 L p .58394 .44888 L F P
0 g
s
.878 .8 .769 r
.5538 .45524 m .55367 .45522 L .55385 .45522 L F
.853 .803 .801 r
.56507 .46966 m .56471 .46964 L .56527 .46958 L F
.763 .87 .927 r
.59463 .48105 m .62124 .47454 L p .59832 .48096 L F P
0 g
s
.779 .753 .829 r
.59089 .48597 m .59109 .48607 L .60087 .4809 L F
.59089 .48597 m .60087 .4809 L .60063 .48091 L F
.5865 .48838 m .58641 .48854 L .59109 .48607 L F
.58244 .49041 m .58641 .48854 L .5865 .48838 L F
.58244 .49041 m .58238 .49067 L .58641 .48854 L F
.818 .819 .85 r
.58883 .48891 m .58638 .48998 L .5895 .48843 L F
.805 .732 .784 r
.57807 .49336 m .57815 .49371 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.58327 .48825 m .58328 .48823 L .58296 .48846 L F
.58288 .48878 m .58296 .48846 L .58292 .48848 L F
.57783 .49219 m .57807 .49336 L p .58292 .48848 L F P
0 g
s
.818 .819 .85 r
.5898 .48545 m .57979 .49256 L .58226 .48742 L F
.805 .732 .784 r
.58234 .49079 m .58235 .49076 L .57995 .49246 L F
.818 .819 .85 r
.59159 .4863 m .57979 .49256 L .5898 .48545 L F
.5813 .48942 m .58078 .48956 L .58226 .48742 L F
.82 .75 .786 r
.57783 .49219 m .5813 .48942 L p .5787 .49013 L F P
0 g
s
.463 .874 .728 r
.58139 .492 m .58014 .49266 L .58067 .49236 L F
.57935 .49308 m .57773 .49397 L .57941 .49319 L F
.57773 .49397 m .57945 .49327 L p .57941 .49319 L F P
0 g
s
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57957 .49296 L F P
0 g
s
.463 .874 .728 r
.58088 .49224 m .57935 .49308 L .59156 .4876 L F
.57935 .49308 m .57941 .49319 L .59156 .4876 L F
.805 .732 .784 r
.57833 .49461 m .57955 .49346 L .5794 .49318 L F
.463 .874 .728 r
.59156 .4876 m .57941 .49319 L .58751 .49003 L F
.57945 .49327 m .58751 .49003 L p .57941 .49319 L F P
0 g
s
.763 .87 .927 r
.62124 .47454 m .61998 .47778 L p .60406 .48088 L F P
0 g
s
.763 .87 .927 r
.61998 .47778 m .61991 .47795 L p .6175 .47839 L F P
0 g
s
.763 .87 .927 r
.60406 .48088 m .61998 .47778 L .6175 .47839 L F
.60302 .48045 m .62124 .47454 L .60406 .48088 L F
.818 .819 .85 r
.58226 .48742 m .58363 .48701 L .58407 .4869 L F
.805 .732 .784 r
.57833 .49461 m .57918 .49385 L .57921 .49379 L F
.923 .917 .793 r
.67312 .42139 m .67294 .42267 L .67774 .40991 L F
.68178 .39985 m .67913 .37917 L p .67312 .42139 L F P
0 g
s
.763 .725 .817 r
.68372 .42603 m .68178 .39985 L .67774 .40991 L F
.688 .43759 m .68178 .39985 L .68372 .42603 L F
.87 .698 .174 r
.6755 .33963 m .67765 .36304 L p .67919 .37403 L F P
0 g
s
.87 .698 .174 r
.67765 .36304 m .67913 .37917 L p .67919 .37403 L F P
0 g
s
.251 .464 .872 r
.41419 .47274 m .42092 .44614 L .40837 .4178 L p F P
0 g
s
.251 .464 .872 r
.40837 .4178 m .40424 .44378 L .41419 .47274 L p F P
0 g
s
.218 .447 .867 r
.40424 .44378 m .40837 .4178 L .39516 .38829 L p F P
0 g
s
.218 .447 .867 r
.39516 .38829 m .392 .41185 L .40424 .44378 L p F P
0 g
s
.755 .641 .735 r
.77642 .4272 m .8055 .41863 L .77882 .41304 L p F P
0 g
s
.185 .717 .824 r
.8055 .41863 m .77642 .4272 L .78951 .41894 L p F P
0 g
s
.185 .717 .824 r
.78951 .41894 m .82656 .41687 L .8055 .41863 L p F P
0 g
s
.751 .71 .813 r
.74668 .40066 m .73439 .42326 L .75805 .42856 L p F P
0 g
s
.751 .71 .813 r
.75805 .42856 m .77882 .41304 L .74668 .40066 L p F P
0 g
s
.755 .641 .735 r
.77882 .41304 m .75805 .42856 L .77642 .4272 L p F P
0 g
s
.434 0 0 r
.75805 .42856 m .7224 .44222 L .73216 .4354 L p F P
0 g
s
.434 0 0 r
.73216 .4354 m .77642 .4272 L .75805 .42856 L p F P
0 g
s
.393 .583 .918 r
.42092 .44614 m .43955 .42183 L .42544 .39632 L p F P
0 g
s
.393 .583 .918 r
.42544 .39632 m .40837 .4178 L .42092 .44614 L p F P
0 g
s
.685 .863 .966 r
.77642 .4272 m .73216 .4354 L .73715 .42246 L p F P
0 g
s
.685 .863 .966 r
.73715 .42246 m .78951 .41894 L .77642 .4272 L p F P
0 g
s
.616 .26 .343 r
.70768 .44289 m .66894 .45983 L .67469 .45466 L p F P
0 g
s
.616 .26 .343 r
.67469 .45466 m .7224 .44222 L .70768 .44289 L p F P
0 g
s
.694 .886 .968 r
.7224 .44222 m .67469 .45466 L .67598 .44412 L p F P
0 g
s
.749 .728 .833 r
.70952 .38236 m .70563 .41183 L .73439 .42326 L p F P
0 g
s
.749 .728 .833 r
.73439 .42326 m .74668 .40066 L .70952 .38236 L p F P
0 g
s
.717 .895 .96 r
.66894 .45983 m .62124 .47454 L .61849 .46651 L p F P
0 g
s
.75 .438 0 r
.38937 .40489 m .37904 .37847 L .36712 .34541 L p F P
0 g
s
.75 .438 0 r
.36712 .34541 m .37589 .36782 L .38937 .40489 L p F P
0 g
s
.733 .831 .925 r
.73216 .4354 m .67598 .44412 L .67318 .42855 L p F P
0 g
s
.733 .831 .925 r
.67318 .42855 m .73715 .42246 L .73216 .4354 L p F P
0 g
s
.751 .831 .913 r
.67469 .45466 m .61849 .46651 L .61197 .45417 L p F P
0 g
s
.182 .421 .856 r
.392 .41185 m .39516 .38829 L .38288 .3592 L p F P
0 g
s
.182 .421 .856 r
.38288 .3592 m .37904 .37847 L .392 .41185 L p F P
0 g
s
.75 .81 .9 r
.67598 .44412 m .61197 .45417 L .60217 .43805 L p F P
0 g
s
.368 .567 .914 r
.40837 .4178 m .42544 .39632 L .41212 .37134 L p F P
0 g
s
.368 .567 .914 r
.41212 .37134 m .39516 .38829 L .40837 .4178 L p F P
0 g
s
.748 .739 .844 r
.67223 .39505 m .66808 .35934 L .62343 .3331 L p F P
0 g
s
.889 .881 .819 r
.66926 .41509 m .67913 .37917 L .67264 .34613 L p F P
0 g
s
.889 .881 .819 r
.67264 .34613 m .66388 .38977 L .66926 .41509 L p F P
0 g
s
0 0 0 r
.42869 .54574 m .47261 .53253 L .45988 .53319 L p F P
0 g
s
.614 .937 .956 r
.48272 .52924 m .47261 .53253 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.45988 .53319 m .43297 .5433 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.44041 .53943 m .45921 .53491 L p .45448 .53642 L F P
0 g
s
.614 .937 .956 r
.45921 .53491 m .48272 .52924 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.41501 .55005 m .42869 .54574 L p .44164 .54053 L F P
0 g
s
0 0 0 r
.43297 .5433 m .41501 .55005 L p .44164 .54053 L F P
0 g
s
.818 .831 .86 r
.6427 .42914 m .66388 .38977 L .65591 .36073 L p F P
0 g
s
.818 .831 .86 r
.65591 .36073 m .63476 .40762 L .6427 .42914 L p F P
0 g
s
.614 .937 .956 r
.47261 .53253 m .42869 .54574 L .44041 .53943 L p F P
0 g
s
.3 .793 .777 r
.39933 .5524 m .35955 .56362 L .37589 .55854 L p F P
0 g
s
.3 .793 .777 r
.37589 .55854 m .41501 .55005 L .39933 .5524 L p F P
0 g
s
.582 .916 .971 r
.39094 .55214 m .42869 .54574 L .41501 .55005 L p F P
0 g
s
.582 .916 .971 r
.41501 .55005 m .37589 .55854 L .39094 .55214 L p F P
0 g
s
.703 .919 .967 r
.48272 .52924 m .44041 .53943 L .45033 .53123 L p F P
0 g
s
.609 .881 .991 r
.34624 .55939 m .37589 .55854 L .35955 .56362 L p F P
0 g
s
.609 .881 .991 r
.35955 .56362 m .32887 .5656 L .34624 .55939 L p F P
0 g
s
.436 .625 .932 r
.43955 .42183 m .47003 .40184 L .45513 .38104 L p F P
0 g
s
.436 .625 .932 r
.45513 .38104 m .42544 .39632 L .43955 .42183 L p F P
0 g
s
.652 .91 .98 r
.4048 .54445 m .44041 .53943 L .42869 .54574 L p F P
0 g
s
.652 .91 .98 r
.42869 .54574 m .39094 .55214 L .4048 .54445 L p F P
0 g
s
.989 .852 .485 r
.67913 .37917 m .6755 .33963 L .66764 .29979 L p F P
0 g
s
.989 .852 .485 r
.66764 .29979 m .67264 .34613 L .67913 .37917 L p F P
0 g
s
.157 .395 .842 r
.37904 .37847 m .38288 .3592 L .37315 .33226 L p F P
0 g
s
.157 .395 .842 r
.37315 .33226 m .36712 .34541 L .37904 .37847 L p F P
0 g
s
.781 .733 .808 r
.51413 .49915 m .4633 .50985 L .443 .5032 L p F P
0 g
s
.781 .733 .808 r
.443 .5032 m .49792 .49055 L .51413 .49915 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.631 .875 .987 r
.36308 .55251 m .39094 .55214 L .37589 .55854 L p F P
0 g
s
.631 .875 .987 r
.37589 .55854 m .34624 .55939 L .36308 .55251 L p F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .62343 .3331 L .57698 .30551 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.642 .804 .961 r
.32942 .55367 m .34624 .55939 L .32887 .5656 L p F P
0 g
s
.642 .804 .961 r
.32887 .5656 m .31065 .55943 L .32942 .55367 L p F P
0 g
s
.68 .903 .975 r
.41767 .53562 m .45033 .53123 L .44041 .53943 L p F P
0 g
s
.68 .903 .975 r
.44041 .53943 m .4048 .54445 L .41767 .53562 L p F P
0 g
s
.862 .86 .837 r
.66388 .38977 m .67264 .34613 L .66462 .31023 L p F P
0 g
s
.862 .86 .837 r
.66462 .31023 m .65591 .36073 L .66388 .38977 L p F P
0 g
s
.343 .546 .907 r
.39516 .38829 m .41212 .37134 L .40103 .34838 L p F P
0 g
s
.343 .546 .907 r
.40103 .34838 m .38288 .3592 L .39516 .38829 L p F P
0 g
s
.642 .876 .985 r
.37948 .54503 m .4048 .54445 L .39094 .55214 L p F P
0 g
s
.642 .876 .985 r
.39094 .55214 m .36308 .55251 L .37948 .54503 L p F P
0 g
s
.771 .744 .828 r
.49792 .49055 m .443 .5032 L .42166 .49563 L p F P
0 g
s
.771 .744 .828 r
.42166 .49563 m .47973 .47999 L .49792 .49055 L p F P
0 g
s
.781 .645 .712 r
.48199 .51499 m .44167 .52276 L .42006 .51973 L p F P
0 g
s
.781 .645 .712 r
.42006 .51973 m .4633 .50985 L .48199 .51499 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.641 .807 .963 r
.34831 .54787 m .36308 .55251 L .34624 .55939 L p F P
0 g
s
.641 .807 .963 r
.34624 .55939 m .32942 .55367 L .34831 .54787 L p F P
0 g
s
.803 .82 .865 r
.63476 .40762 m .65591 .36073 L .6465 .32929 L p F P
0 g
s
.803 .82 .865 r
.6465 .32929 m .6244 .38295 L .63476 .40762 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.772 .794 .871 r
.59205 .43166 m .6244 .38295 L .61268 .3563 L p F P
0 g
s
.773 .687 .769 r
.4633 .50985 m .42006 .51973 L .39769 .51603 L p F P
0 g
s
.773 .687 .769 r
.39769 .51603 m .443 .5032 L .4633 .50985 L p F P
0 g
s
.66 .715 .889 r
.32796 .54281 m .32942 .55367 L .31065 .55943 L p F P
0 g
s
.66 .715 .889 r
.31065 .55943 m .30763 .54659 L .32796 .54281 L p F P
0 g
s
.648 .883 .984 r
.39558 .53707 m .41767 .53562 L .4048 .54445 L p F P
0 g
s
.648 .883 .984 r
.4048 .54445 m .37948 .54503 L .39558 .53707 L p F P
0 g
s
.638 .814 .968 r
.36734 .54203 m .37948 .54503 L .36308 .55251 L p F P
0 g
s
.638 .814 .968 r
.36308 .55251 m .34831 .54787 L .36734 .54203 L p F P
0 g
s
.761 .749 .842 r
.47973 .47999 m .42166 .49563 L .39993 .48779 L p F P
0 g
s
.761 .749 .842 r
.39993 .48779 m .46023 .4682 L .47973 .47999 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.762 .708 .801 r
.443 .5032 m .39769 .51603 L .37507 .51218 L p F P
0 g
s
.762 .708 .801 r
.37507 .51218 m .42166 .49563 L .443 .5032 L p F P
0 g
s
.663 .706 .879 r
.34885 .53943 m .34831 .54787 L .32942 .55367 L p F P
0 g
s
.663 .706 .879 r
.32942 .55367 m .32796 .54281 L .34885 .53943 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.753 .565 .642 r
.44167 .52276 m .41057 .52882 L .38811 .52867 L p F P
0 g
s
.753 .565 .642 r
.38811 .52867 m .42006 .51973 L .44167 .52276 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.692 .666 .82 r
.34323 .52842 m .32796 .54281 L .30763 .54659 L p F P
0 g
s
.692 .666 .82 r
.30763 .54659 m .32154 .52898 L .34323 .52842 L p F P
0 g
s
.773 .733 .816 r
.51146 .30081 m .53223 .3472 L .56816 .37006 L p F P
0 g
s
.773 .733 .816 r
.56816 .37006 m .55307 .32513 L .51146 .30081 L p F P
0 g
s
.75 .633 .731 r
.42006 .51973 m .38811 .52867 L .36555 .52843 L p F P
0 g
s
.75 .633 .731 r
.36555 .52843 m .39769 .51603 L .42006 .51973 L p F P
0 g
s
.746 .739 .845 r
.53047 .27866 m .55307 .32513 L .59476 .35017 L p F P
0 g
s
.746 .739 .845 r
.59476 .35017 m .57698 .30551 L .53047 .27866 L p F P
0 g
s
.632 .83 .977 r
.38651 .53615 m .39558 .53707 L .37948 .54503 L p F P
0 g
s
.632 .83 .977 r
.37948 .54503 m .36734 .54203 L .38651 .53615 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.668 .687 .859 r
.37012 .53631 m .36734 .54203 L .34831 .54787 L p F P
0 g
s
.668 .687 .859 r
.34831 .54787 m .34885 .53943 L .37012 .53631 L p F P
0 g
s
.752 .717 .82 r
.42166 .49563 m .37507 .51218 L .35273 .50868 L p F P
0 g
s
.752 .717 .82 r
.35273 .50868 m .39993 .48779 L .42166 .49563 L p F P
0 g
s
.701 .646 .791 r
.36555 .52843 m .34885 .53943 L .32796 .54281 L p F P
0 g
s
.701 .646 .791 r
.32796 .54281 m .34323 .52842 L .36555 .52843 L p F P
0 g
s
.74 .665 .777 r
.39769 .51603 m .36555 .52843 L .34323 .52842 L p F P
0 g
s
.74 .665 .777 r
.34323 .52842 m .37507 .51218 L .39769 .51603 L p F P
0 g
s
.984 .891 .648 r
.67264 .34613 m .66764 .29979 L .65969 .25855 L p F P
0 g
s
.984 .891 .648 r
.65969 .25855 m .66462 .31023 L .67264 .34613 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.709 .603 .735 r
.38811 .52867 m .37012 .53631 L .34885 .53943 L p F P
0 g
s
.709 .603 .735 r
.34885 .53943 m .36555 .52843 L .38811 .52867 L p F P
0 g
s
.728 .681 .804 r
.37507 .51218 m .34323 .52842 L .32154 .52898 L p F P
0 g
s
.728 .681 .804 r
.32154 .52898 m .35273 .50868 L .37507 .51218 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.704 .5 .61 r
.41057 .52882 m .39161 .53331 L .37012 .53631 L p F P
0 g
s
.704 .5 .61 r
.37012 .53631 m .38811 .52867 L .41057 .52882 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.671 .635 .805 r
.39161 .53331 m .38651 .53615 L .36734 .54203 L p F P
0 g
s
.671 .635 .805 r
.36734 .54203 m .37012 .53631 L .39161 .53331 L p F P
0 g
s
.84 .847 .85 r
.65591 .36073 m .66462 .31023 L .65652 .27323 L p F P
0 g
s
.84 .847 .85 r
.65652 .27323 m .6465 .32929 L .65591 .36073 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.791 .814 .87 r
.6244 .38295 m .6465 .32929 L .63697 .29702 L p F P
0 g
s
.791 .814 .87 r
.63697 .29702 m .61268 .3563 L .6244 .38295 L p F P
0 g
s
.327 .525 .896 r
.38288 .3592 m .40103 .34838 L .39351 .32895 L p F P
0 g
s
.327 .525 .896 r
.39351 .32895 m .37315 .33226 L .38288 .3592 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.477 .737 .984 r
.29988 .29732 m .29058 .30451 L .3337 .32439 L p F P
0 g
s
.477 .737 .984 r
.3337 .32439 m .33322 .31026 L .29988 .29732 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.772 .728 .812 r
.4717 .27921 m .49648 .325 L .53223 .3472 L p F P
0 g
s
.772 .728 .812 r
.53223 .3472 m .51146 .30081 L .4717 .27921 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.743 .735 .844 r
.48586 .2548 m .51146 .30081 L .55307 .32513 L p F P
0 g
s
.743 .735 .844 r
.55307 .32513 m .53047 .27866 L .48586 .2548 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.443 .759 .995 r
.273 .29121 m .25291 .29058 L .29058 .30451 L p F P
0 g
s
.443 .759 .995 r
.29058 .30451 m .29988 .29732 L .273 .29121 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.298 .705 .975 r
.32666 .30084 m .29988 .29732 L .33322 .31026 L p F P
0 g
s
.298 .705 .975 r
.33322 .31026 m .34902 .30698 L .32666 .30084 L p F P
0 g
s
.953 .897 .734 r
.66462 .31023 m .65969 .25855 L .65341 .21814 L p F P
0 g
s
.953 .897 .734 r
.65341 .21814 m .65652 .27323 L .66462 .31023 L p F P
0 g
s
.824 .84 .86 r
.6465 .32929 m .65652 .27323 L .64993 .23714 L p F P
0 g
s
.824 .84 .86 r
.64993 .23714 m .63697 .29702 L .6465 .32929 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.803 .706 .758 r
.43198 .28961 m .46106 .3313 L .48842 .34958 L p F P
0 g
s
.803 .706 .758 r
.48842 .34958 m .46253 .30524 L .43198 .28961 L p F P
0 g
s
.485 .665 .942 r
.44413 .37422 m .36927 .34902 L .36345 .33172 L p F P
0 g
s
.524 .663 .924 r
.36927 .34902 m .30022 .32413 L .30218 .30951 L p F P
0 g
s
.524 .663 .924 r
.30218 .30951 m .36345 .33172 L .36927 .34902 L p F P
0 g
s
.766 .718 .808 r
.43561 .26228 m .46253 .30524 L .49648 .325 L p F P
0 g
s
.766 .718 .808 r
.49648 .325 m .4717 .27921 L .43561 .26228 L p F P
0 g
s
.558 .653 .899 r
.30022 .32413 m .24228 .30225 L .25364 .29278 L p F P
0 g
s
.558 .653 .899 r
.25364 .29278 m .30218 .30951 L .30022 .32413 L p F P
0 g
s
.257 0 0 r
.25364 .29278 m .22245 .28415 L .25291 .29058 L p F P
0 g
s
.257 0 0 r
.25291 .29058 m .273 .29121 L .25364 .29278 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.485 .665 .942 r
.36345 .33172 m .43227 .35659 L .44413 .37422 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.596 .614 .84 r
.24228 .30225 m .20047 .28618 L .22245 .28415 L p F P
0 g
s
.596 .614 .84 r
.22245 .28415 m .25364 .29278 L .24228 .30225 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.737 .729 .844 r
.44518 .23613 m .4717 .27921 L .51146 .30081 L p F P
0 g
s
.737 .729 .844 r
.51146 .30081 m .48586 .2548 L .44518 .23613 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
.419 0 0 r
.31092 .30161 m .273 .29121 L .29988 .29732 L p F P
0 g
s
.419 0 0 r
.29988 .29732 m .32666 .30084 L .31092 .30161 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.578 .593 .831 r
.30218 .30951 m .25364 .29278 L .273 .29121 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.578 .593 .831 r
.273 .29121 m .31092 .30161 L .30218 .30951 L p F P
0 g
s
.525 .641 .907 r
.36345 .33172 m .30218 .30951 L .31092 .30161 L p F P
0 g
s
.395 .522 .867 r
.36754 .30918 m .39073 .31434 L .39352 .30552 L p F P
0 g
s
.395 .522 .867 r
.39352 .30552 m .36736 .29147 L .36754 .30918 L p F P
0 g
s
.087 .575 .901 r
.65339 .42979 m .5908 .41631 L .57136 .40362 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.376 .486 .844 r
.37356 .2803 m .35534 .26731 L .35364 .28798 L p F P
0 g
s
.47 .651 .938 r
.43227 .35659 m .36345 .33172 L .36283 .31965 L p F P
0 g
s
.525 .641 .907 r
.31092 .30161 m .36283 .31965 L .36345 .33172 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.784 .685 .755 r
.40628 .27962 m .43679 .31665 L .46106 .3313 L p F P
0 g
s
.784 .685 .755 r
.46106 .3313 m .43198 .28961 L .40628 .27962 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
.48 0 0 r
.36806 .3136 m .32666 .30084 L .34902 .30698 L p F P
0 g
s
.48 0 0 r
.34902 .30698 m .37933 .3139 L .36806 .3136 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.75 .703 .807 r
.40486 .25171 m .43198 .28961 L .46253 .30524 L p F P
0 g
s
.75 .703 .807 r
.46253 .30524 m .43561 .26228 L .40486 .25171 L p F P
0 g
s
.47 .651 .938 r
.36283 .31965 m .42392 .34264 L .43227 .35659 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.554 .583 .837 r
.36283 .31965 m .31092 .30161 L .32666 .30084 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.554 .583 .837 r
.32666 .30084 m .36806 .3136 L .36283 .31965 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.352 .455 .826 r
.35021 .26644 m .35534 .26731 L .36423 .25396 L p F P
0 g
s
.352 .455 .826 r
.36423 .25396 m .35291 .24302 L .35021 .26644 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.725 .718 .844 r
.41032 .22459 m .43561 .26228 L .4717 .27921 L p F P
0 g
s
.725 .718 .844 r
.4717 .27921 m .44518 .23613 L .41032 .22459 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.411 0 0 r
.70364 .43696 m .65339 .42979 L .63192 .42134 L p F P
0 g
s
.087 .575 .901 r
.57136 .40362 m .63192 .42134 L .65339 .42979 L p F P
0 g
s
.461 .631 .927 r
.42392 .34264 m .36283 .31965 L .36806 .3136 L p F P
0 g
s
0 .401 .734 r
.63192 .42134 m .57136 .40362 L .55272 .39197 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.923 .898 .784 r
.65652 .27323 m .65341 .21814 L .65058 .18101 L p F P
0 g
s
.923 .898 .784 r
.65058 .18101 m .64993 .23714 L .65652 .27323 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.738 .655 .768 r
.38658 .27633 m .41687 .30691 L .43679 .31665 L p F P
0 g
s
.738 .655 .768 r
.43679 .31665 m .40628 .27962 L .38658 .27633 L p F P
0 g
s
.514 .561 .842 r
.36736 .29147 m .39352 .30552 L .40226 .30304 L p F P
0 g
s
.514 .561 .842 r
.40226 .30304 m .37356 .2803 L .36736 .29147 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.461 .631 .927 r
.36806 .3136 m .41997 .33333 L .42392 .34264 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.488 .566 .861 r
.39073 .31434 m .42507 .32862 L .42901 .32776 L p F P
0 g
s
.488 .566 .861 r
.42901 .32776 m .39352 .30552 L .39073 .31434 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.717 .678 .811 r
.3808 .24873 m .40628 .27962 L .43198 .28961 L p F P
0 g
s
.717 .678 .811 r
.43198 .28961 m .40486 .25171 L .3808 .24873 L p F P
0 g
s
.497 .586 .874 r
.41997 .33333 m .36806 .3136 L .37933 .3139 L p F P
0 g
s
.497 .586 .874 r
.37933 .3139 m .42099 .32933 L .41997 .33333 L p F P
0 g
s
.534 .571 .839 r
.35534 .26731 m .37356 .2803 L .38658 .27633 L p F P
0 g
s
.534 .571 .839 r
.38658 .27633 m .36423 .25396 L .35534 .26731 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.411 0 0 r
.63192 .42134 m .68102 .43314 L .70364 .43696 L p F P
0 g
s
.645 .148 .056 r
.68102 .43314 m .63192 .42134 L .61043 .41302 L p F P
0 g
s
0 .401 .734 r
.55272 .39197 m .61043 .41302 L p .61019 .41328 L F P
0 g
s
.525 0 0 r
.61043 .41302 m .55272 .39197 L .5357 .38225 L p F P
0 g
s
.525 0 0 r
.5357 .38225 m .58958 .40559 L .61043 .41302 L p F P
0 g
s
.742 .383 .372 r
.61043 .41302 m .58958 .40559 L p .61066 .41277 L F P
0 g
s
.645 .148 .056 r
.61043 .41302 m .65797 .4289 L .68102 .43314 L p F P
0 g
s
.742 .383 .372 r
.65797 .4289 m .61043 .41302 L p .61066 .41277 L F P
0 g
s
0 .401 .734 r
.61043 .41302 m .63192 .42134 L p .61019 .41328 L F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.647 .613 .802 r
.37356 .2803 m .40226 .30304 L .41687 .30691 L p F P
0 g
s
.647 .613 .802 r
.41687 .30691 m .38658 .27633 L .37356 .2803 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.701 .7 .845 r
.38281 .22156 m .40486 .25171 L .43561 .26228 L p F P
0 g
s
.701 .7 .845 r
.43561 .26228 m .41032 .22459 L .38281 .22156 L p F P
0 g
s
.646 .595 .784 r
.39352 .30552 m .42901 .32776 L .43802 .33239 L p F P
0 g
s
.646 .595 .784 r
.43802 .33239 m .40226 .30304 L .39352 .30552 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.651 .637 .823 r
.36423 .25396 m .38658 .27633 L .40628 .27962 L p F P
0 g
s
.651 .637 .823 r
.40628 .27962 m .3808 .24873 L .36423 .25396 L p F P
0 g
s
.545 .095 .135 r
.70364 .43696 m .68102 .43314 L p .73117 .43707 L F P
0 g
s
.545 .095 .135 r
.73609 .43761 m .70364 .43696 L p .73117 .43707 L F P
0 g
s
.545 .095 .135 r
.73863 .43766 m .73609 .43761 L p .73117 .43707 L F P
0 g
s
.545 .095 .135 r
.68102 .43314 m .71562 .43828 L .73863 .43766 L p F P
0 g
s
.668 .357 .437 r
.71562 .43828 m .68102 .43314 L .65797 .4289 L p F P
0 g
s
.668 .357 .437 r
.69211 .43828 m .71562 .43828 L p .66207 .42956 L F P
0 g
s
.668 .357 .437 r
.65797 .4289 m .65931 .42926 L p .66207 .42956 L F P
0 g
s
.668 .357 .437 r
.65931 .42926 m .69211 .43828 L p .66207 .42956 L F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.559 .601 .851 r
.35291 .24302 m .36423 .25396 L .3808 .24873 L p F P
0 g
s
.559 .601 .851 r
.3808 .24873 m .3636 .22775 L .35291 .24302 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.747 .293 .174 r
.58958 .40559 m .5357 .38225 L .52105 .37528 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.655 .667 .849 r
.3636 .22775 m .3808 .24873 L .40486 .25171 L p F P
0 g
s
.655 .667 .849 r
.40486 .25171 m .38281 .22156 L .3636 .22775 L p F P
0 g
s
.368 .686 .98 r
.59521 .37852 m .54383 .37242 L .55957 .38073 L p F P
0 g
s
.675 .229 .185 r
.52102 .36579 m .53082 .36728 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.55957 .38073 m .58596 .3807 L p .57795 .37959 L F P
0 g
s
.675 .229 .185 r
.57004 .38321 m .54819 .37544 L p .55235 .37602 L F P
0 g
s
.675 .229 .185 r
.54819 .37544 m .52102 .36579 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.61168 .38068 m .59521 .37852 L p .57795 .37959 L F P
0 g
s
.368 .686 .98 r
.58596 .3807 m .61168 .38068 L p .57795 .37959 L F P
0 g
s
.705 .496 .603 r
.69211 .43828 m .65797 .4289 L .63494 .42479 L p F P
0 g
s
.742 .383 .372 r
.58958 .40559 m .63494 .42479 L .65797 .4289 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.756 .506 .554 r
.63494 .42479 m .58958 .40559 L .57002 .39976 L p F P
0 g
s
.747 .293 .174 r
.52105 .37528 m .57002 .39976 L .58958 .40559 L p F P
0 g
s
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64216 .44971 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .64782 .44983 L .65108 .45018 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .65006 .45007 L F P
0 g
s
.644 .646 .837 r
.65589 .44999 m .64782 .44983 L .65006 .45007 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .65853 .45268 L p .65064 .45181 L F P
0 g
s
.644 .646 .837 r
.65589 .44999 m .65148 .45023 L .65853 .45268 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64216 .44971 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64128 .45078 L .65064 .45181 L F
.65148 .45023 m .65064 .45181 L .65853 .45268 L F
.65589 .44999 m .65006 .45007 L .65148 .45023 L F
.66979 .44923 m .64782 .44983 L .65589 .44999 L F
.587 .618 .85 r
.64216 .44971 m .62808 .43806 L .63266 .44015 L F
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.6416 .44698 m .6295 .43696 L .64156 .44676 L F
.64216 .44971 m .63534 .44285 L .6416 .44698 L F
.63534 .44285 m .6295 .43696 L .6416 .44698 L F
.709 .567 .692 r
.66838 .438 m .63494 .42479 L .61243 .4214 L p F P
0 g
s
.756 .506 .554 r
.57002 .39976 m .61243 .4214 L .63494 .42479 L p F P
0 g
s
.709 .567 .692 r
.61243 .4214 m .64472 .43784 L .66838 .438 L p F P
0 g
s
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .63439 .44093 L F P
0 g
s
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .64156 .44676 L F P
0 g
s
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60521 .42352 m .64472 .43784 L .5983 .41996 L F
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .60566 .42432 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61815 .43242 m .60566 .42432 L .61645 .42993 L F
.67 .624 .794 r
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .61421 .43212 L .61971 .43471 L F
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61971 .43471 m .60566 .42432 L .61815 .43242 L F
.61421 .43212 m .60566 .42432 L .61971 .43471 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.5983 .41996 m .59704 .41984 L p .60521 .42352 L F P
0 g
s
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58497 .41368 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59429 .41956 L p .60189 .42231 L F P
0 g
s
.703 .603 .742 r
.60189 .42231 m .60521 .42352 L .59704 .41984 L F
.60566 .42432 m .64472 .43784 L .60159 .42221 L F
.547 .616 .873 r
.58497 .41368 m .58329 .41199 L .59704 .41984 L F
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56104 .39912 L F
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.77 .474 .484 r
.55707 .39712 m .55738 .39718 L p .53907 .38706 L F P
0 g
s
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .53907 .38706 L F P
0 g
s
.77 .474 .484 r
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.5127 .37271 m .51471 .36821 L p .53635 .38495 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.74 .563 .654 r
.55738 .39718 m .55685 .39707 L p .55858 .39783 L F P
0 g
s
.74 .563 .654 r
.55858 .39783 m .55872 .39789 L .55738 .39718 L F
.55872 .39789 m .61243 .4214 L .55738 .39718 L F
.55929 .39834 m .56079 .39899 L .55685 .39707 L F
.56079 .39899 m .61243 .4214 L .55872 .39789 L F
.56079 .39899 m .55872 .39789 L .55685 .39707 L F
.547 .616 .873 r
.59426 .42302 m .56104 .39912 L .58329 .41199 L F
.74 .563 .654 r
.56723 .4024 m .61243 .4214 L .56079 .39899 L F
.547 .616 .873 r
.56104 .39912 m .55767 .3967 L .56723 .4024 L F
.56104 .39912 m .56723 .4024 L .58329 .41199 L F
.74 .563 .654 r
.56442 .40122 m .56723 .4024 L .55595 .39689 L F
.56723 .4024 m .56079 .39899 L .55595 .39689 L F
.59704 .41984 m .61243 .4214 L p .56442 .40122 L F P
0 g
s
.547 .616 .873 r
.55767 .3967 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56723 .4024 L .58104 .40973 L F
.56723 .4024 m .55767 .3967 L .58104 .40973 L F
.55738 .39718 m .55767 .3967 L p .56104 .39912 L F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .59163 .41697 L F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .59163 .41697 L F
.55235 .39615 m .59704 .41984 L .56442 .40122 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.567 .619 .864 r
.59704 .41984 m .59819 .41851 L p .61645 .42993 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61645 .42993 m .59819 .41851 L .6144 .42691 L F
.74 .563 .654 r
.55685 .39707 m .55595 .39689 L p .55929 .39834 L F P
0 g
s
.74 .563 .654 r
.55595 .39689 m .55235 .39615 L p .56442 .40122 L F P
0 g
s
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59819 .41851 L p F P
0 g
s
.547 .616 .873 r
.59819 .41851 m .59704 .41984 L p .59113 .41489 L F P
0 g
s
.547 .616 .873 r
.59113 .41489 m .56158 .39018 L .59819 .41851 L F
.703 .603 .742 r
.60106 .42273 m .60566 .42432 L .59429 .41956 L F
.60566 .42432 m .60159 .42221 L .59429 .41956 L F
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.703 .603 .742 r
.59429 .41956 m .59092 .41922 L p .60106 .42273 L F P
0 g
s
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .63024 .43638 L p F P
0 g
s
.567 .619 .864 r
.63024 .43638 m .62808 .43806 L p .6238 .43337 L F P
0 g
s
.567 .619 .864 r
.6238 .43337 m .60408 .41178 L .63024 .43638 L F
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.59092 .41922 m .62148 .43814 L .62808 .43806 L p F P
0 g
s
.604 .596 .816 r
.65372 .45047 m .65256 .44817 L .65506 .4491 L F
.65256 .44817 m .65226 .44757 L .65274 .44783 L F
.65256 .44817 m .65274 .44783 L .65506 .4491 L F
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65064 .45181 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.65006 .45007 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.667 .579 .747 r
.64472 .43784 m .66434 .44741 L .68752 .44408 L p F P
0 g
s
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63266 .44015 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64216 .44971 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.6531 .44714 m .64782 .44983 L p .63863 .43238 L F P
0 g
s
.587 .618 .85 r
.64156 .44676 m .63863 .43238 L .64782 .44983 L F
.667 .579 .747 r
.68752 .44408 m .66838 .438 L .66175 .43796 L p F P
0 g
s
.667 .579 .747 r
.66175 .43796 m .64472 .43784 L p .66977 .44149 L F P
0 g
s
.667 .579 .747 r
.66977 .44149 m .68752 .44408 L .66175 .43796 L F
.604 .483 .688 r
.66434 .44741 m .66979 .44923 L .68013 .44605 L p F P
0 g
s
.649 .482 .645 r
.66838 .438 m .68752 .44408 L .71069 .4406 L p F P
0 g
s
.604 .483 .688 r
.69116 .44267 m .68752 .44408 L .66434 .44741 L p F P
0 g
s
.604 .483 .688 r
.68013 .44605 m .69116 .44267 L p .67781 .44503 L F P
0 g
s
.604 .483 .688 r
.67781 .44503 m .66434 .44741 L .68013 .44605 L F
.587 .618 .85 r
.63819 .43022 m .66078 .44324 L .6531 .44714 L p F P
0 g
s
.587 .618 .85 r
.63863 .43238 m .63819 .43022 L .6531 .44714 L F
.644 .646 .837 r
.65853 .45268 m .66979 .44923 L p .65589 .44999 L F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.705 .496 .603 r
.63494 .42479 m .66838 .438 L .69211 .43828 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.174 0 0 r
.73863 .43766 m .71562 .43828 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75641 .43248 m .75515 .43285 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75515 .43285 m .73863 .43766 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.71562 .43828 m .73369 .43679 L .75641 .43248 L p F P
0 g
s
.608 .864 .991 r
.71269 .43607 m .73438 .42941 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.71562 .43828 m .70918 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.7101 .43763 m .73369 .43679 L .70918 .43828 L F
.73369 .43679 m .72991 .4371 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.72991 .4371 m .71562 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.70918 .43828 m .69211 .43828 L p .7101 .43763 L F P
0 g
s
.556 .232 .376 r
.71069 .4406 m .73369 .43679 L p .69828 .43806 L F P
0 g
s
.608 .864 .991 r
.71069 .4406 m .71259 .43629 L p .71915 .4366 L F P
0 g
s
.608 .864 .991 r
.71259 .43629 m .71269 .43607 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.6937 .43848 m .71069 .4406 L p .69828 .43806 L F P
0 g
s
.649 .482 .645 r
.69211 .43828 m .66838 .438 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.71069 .4406 m .70309 .43965 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.70309 .43965 m .69211 .43828 L p .70134 .44002 L F P
0 g
s
.306 .798 .786 r
.68752 .44408 m .69116 .44267 L .69611 .44115 L p F P
0 g
s
.306 .798 .786 r
.69611 .44115 m .71203 .43627 L p .69794 .44076 L F P
0 g
s
.306 .798 .786 r
.69794 .44076 m .68752 .44408 L .69611 .44115 L F
.71203 .43627 m .71269 .43607 L p .71201 .43628 L F P
0 g
s
.306 .798 .786 r
.71201 .43628 m .68752 .44408 L .71203 .43627 L F
.556 .232 .376 r
.69211 .43828 m .6937 .43848 L p .69828 .43806 L F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.152 .611 .93 r
.54383 .37242 m .59521 .37852 L .58126 .3793 L p F P
0 g
s
.152 .611 .93 r
.58126 .3793 m .53082 .36728 L .54383 .37242 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.63 .669 .869 r
.67931 .43426 m .69116 .44267 L .66979 .44923 L p F P
0 g
s
.63 .669 .869 r
.66979 .44923 m .66078 .44324 L .67931 .43426 L p F P
0 g
s
.624 .589 .794 r
.56158 .39018 m .51471 .36821 L .52102 .36579 L p F P
0 g
s
.306 .798 .786 r
.71269 .43607 m .71069 .4406 L .68752 .44408 L p F P
0 g
s
.675 .229 .185 r
.53082 .36728 m .58126 .3793 L .57004 .38321 L p F P
0 g
s
.606 .642 .86 r
.65328 .42013 m .67931 .43426 L .66078 .44324 L p F P
0 g
s
.606 .642 .86 r
.66078 .44324 m .63819 .43022 L .65328 .42013 L p F P
0 g
s
.624 .589 .794 r
.52102 .36579 m .57004 .38321 L .56158 .39018 L p F P
0 g
s
.591 .631 .859 r
.61563 .40226 m .65328 .42013 L .63819 .43022 L p F P
0 g
s
.591 .631 .859 r
.63819 .43022 m .60408 .41178 L .61563 .40226 L p F P
0 g
s
.608 .864 .991 r
.73438 .42941 m .73369 .43679 L .71069 .4406 L p F P
0 g
s
.587 .619 .851 r
.60408 .41178 m .56158 .39018 L .57004 .38321 L p F P
0 g
s
.587 .619 .851 r
.57004 .38321 m .61563 .40226 L .60408 .41178 L p F P
0 g
s
.639 .695 .886 r
.69842 .42568 m .71269 .43607 L .69116 .44267 L p F P
0 g
s
.639 .695 .886 r
.69116 .44267 m .67931 .43426 L .69842 .42568 L p F P
0 g
s
.632 .83 .977 r
.75623 .4227 m .75641 .43248 L .73369 .43679 L p F P
0 g
s
.632 .83 .977 r
.73369 .43679 m .73438 .42941 L .75623 .4227 L p F P
0 g
s
.621 .654 .862 r
.66957 .41116 m .69842 .42568 L .67931 .43426 L p F P
0 g
s
.621 .654 .862 r
.67931 .43426 m .65328 .42013 L .66957 .41116 L p F P
0 g
s
.631 .599 .799 r
.61563 .40226 m .57004 .38321 L .58126 .3793 L p F P
0 g
s
.644 .708 .893 r
.71823 .41763 m .73438 .42941 L .71269 .43607 L p F P
0 g
s
.644 .708 .893 r
.71269 .43607 m .69842 .42568 L .71823 .41763 L p F P
0 g
s
.465 0 0 r
.61168 .38068 m .66232 .38682 L .64471 .38966 L p F P
0 g
s
.465 0 0 r
.64471 .38966 m .59521 .37852 L .61168 .38068 L p F P
0 g
s
.614 .632 .845 r
.62914 .39482 m .66957 .41116 L .65328 .42013 L p F P
0 g
s
.614 .632 .845 r
.65328 .42013 m .61563 .40226 L .62914 .39482 L p F P
0 g
s
.631 .599 .799 r
.58126 .3793 m .62914 .39482 L .61563 .40226 L p F P
0 g
s
.683 .498 .631 r
.62914 .39482 m .58126 .3793 L .59521 .37852 L p F P
0 g
s
.683 .498 .631 r
.59521 .37852 m .64471 .38966 L .62914 .39482 L p F P
0 g
s
.648 .714 .896 r
.73878 .41024 m .75623 .4227 L .73438 .42941 L p F P
0 g
s
.648 .714 .896 r
.73438 .42941 m .71823 .41763 L .73878 .41024 L p F P
0 g
s
.633 .659 .858 r
.68722 .40355 m .71823 .41763 L .69842 .42568 L p F P
0 g
s
.633 .659 .858 r
.69842 .42568 m .66957 .41116 L .68722 .40355 L p F P
0 g
s
.638 .621 .817 r
.66957 .41116 m .62914 .39482 L .64471 .38966 L p F P
0 g
s
.638 .621 .817 r
.64471 .38966 m .68722 .40355 L .66957 .41116 L p F P
0 g
s
.664 .582 .753 r
.68722 .40355 m .64471 .38966 L .66232 .38682 L p F P
0 g
s
.645 .658 .848 r
.70627 .39744 m .73878 .41024 L .71823 .41763 L p F P
0 g
s
.645 .658 .848 r
.71823 .41763 m .68722 .40355 L .70627 .39744 L p F P
0 g
s
.664 .582 .753 r
.66232 .38682 m .70627 .39744 L .68722 .40355 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002loookJP03o`000?oonf[ooo]Z02Oooo]Z
1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]Zoook
JP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00033oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000<Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0007Kooo]Z002ooookJQ7o
0000b?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000MOoonfX00;cooo]Z4_l0003:oookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000<gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0007Cooo]Z002goookJQ7o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000LooonfX0
0;Gooo]Z4Ol0003AoookJP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000dOoonfX3o`000003
oookJ_l0003ooo]Z02gooo]Z1ol0001boookJP00[ooonfXAo`000=7ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000=3ooo]Z0ol00009oookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001`oookJP00L_oonfX9o`00Oboooo]Z4Ol0003@oookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000d?oonfX2o`00
013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`000=3o
oo]Z0ol0000CoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z
1?l007l[oookJQ7o0000d?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z
001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0003?oookJP?o00006_oonfX00ol0003ooo]Zoook
JP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000cooonfX3o`0001kooo]Z00?o0000
oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000Roook
JP03o`000?oonf[ooo]Z02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP;o
00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00L_oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c_oonfX3o`0000Oooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP0[oookJPOo0000J_oonfX007;ooo]Z1?l007l2oookJP?o001o5OoonfXA
o`000<kooo]Z0ol0000:oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0:_oonfX8
o`0006Wooo]Z001coookJPOo001o5?oonfXAo`000<gooo]Z0ol0000=oookJP03o`000?oonf[ooo]Z
02?ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`000<ko
oo]Z0_l0000@oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006So
oo]Z0028oookJQ7o0000c_oonfX3o`0001;ooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]Z
oookJP0ZoookJPSo0000IooonfX008Kooo]Z4Ol0003=oookJP?o00005OoonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXAo`000<gooo]Z0ol0000H
oookJP;o00009ooonfX00ol0003ooo]ZoookJP0[oookJPOo0000I_oonfX0087ooo]Z4Ol0003<oook
JP?o00006ooonfX2o`0002Sooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0006Gooo]Z001noookJQ7o
0000c?oonfX3o`0001kooo]Z0_l0000YoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00
NooonfXAo`000<gooo]Z0_l0000QoookJP;o0000:OoonfX00ol0003ooo]ZoookJP0[oookJPOo0000
I?oonfX007Wooo]Z4Ol0003<oookJP?o00008ooonfX2o`0002[ooo]Z00?o0000oookJ_oonfX0:_oo
nfX8o`0006?ooo]Z001foookJQ7o0000c?oonfX3o`0002Kooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`000<[ooo]Z0ol0000YoookJP;o0000:ooonfX00ol0
003ooo]ZoookJP0[oookJPOo0000H_oonfX0077ooo]Z4Ol0003;oookJP?o0000;?oonfX2o`0002co
oo]Z00?o0000oookJ_oonfX0:_oonfX8o`00067ooo]Z001^oookJQ7o0000c?oonfX2o`0002oooo]Z
0_l0000]oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001PoookJP00K?oonfXAo`000<_ooo]Z0ol0
000aoookJP;o0000;_oonfX00ol0003ooo]ZoookJP0ZoookJPOo0000H?oonfX006Wooo]Z4Ol0003;
oookJP?o0000=?oonfX00ol0003ok>G8o`00000]oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001O
oookJP00I_oonfXAo`000<_ooo]Z0ol0000goookJP03o`000?o/iLSo000002kooo]Z00?o0000oook
J_oonfX0:_oonfX8o`0005kooo]Z001ToookJQ7o0000b_oonfX3o`0003[ooo]Z00?o0000oncUb?l0
0000;ooonfX00ol0003ooo]ZoookJP0ZoookJPOo0000G_oonfX0067ooo]Z4Ol0003:oookJP?o0000
?OoonfX00ol0003ok>G8o`00000_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00Gooo
nfXAo`000<[ooo]Z0_l00010oookJP03o`000?o/iLSo0000033ooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0005gooo]Z001LoookJQ7o0000b_oonfX3o`0004;ooo]Z00?o0000oncUb?l00000<OoonfX0
0ol0003ooo]ZoookJP0ZoookJPOo0000G?oonfX005Wooo]Z4Ol00024oookJP[o0000??oonfX3o`00
04Gooo]Z00?o0000oncUb?l00000<OoonfX00ol0003ooo]ZoookJP0ZoookJPSo00003?oonfX5o`00
Od[ooo]Z000WoookJP?o001o;OoonfXAo`0008?ooo]Z0ol00002ojNZf@03o`000?nc/mSo/k?H00Go
/k?H2Ol0000`oookJP?o0000B?oonfX00ol0003ok>G8o`00000boookJP03o`000?oonf[ooo]Z02[o
oo]Z1ol0000;oookJPOo001oBOoonfX002Oooo]Z0ol007lZoookJQ7o0000PooonfX3o`0000KoYj[I
00?o0000ok>cf?nc/mP02_nc/mP00ol0003o^KOHokVgf003o`0002[ooo]Z0ol0001;oookJP04o`00
0?o/iLSo0000o`0003;ooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000[ooo]Z0ol007l01?oonf[o
001oo`00Ool007m9oookJP009ooonfX3o`00ObSooo]Z4Ol00023oookJP;o00002_nWZ]T00ol0003o
/k?Hok>cf00:ok>cf003o`000?ni]mSo^KOH00;o^KOH0ol0000UoookJP;o0000C_oonfX01?l0003o
k>G8o`000?l0000coookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o0ooonfX3o`00
OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00026oookJP03o`000?nWZ]WoYj[I00Wo
Yj[I00?o0000ok>cf?nc/mP02onc/mP00ol0003o^KOHokVgf004okVgf0?o00007ooonfX3o`00053o
oo]Z00Co0000oncUb?l0003o0000<ooonfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00
O`?ooo]Z0ol007m8oookJP005_oonfX:o`00O`;ooo]Z2Ol007lQoookJQ7o0000R?oonfX00ol0003o
SiWIo`00000;ojNZf@03o`000?nc/mSo/k?H00[o/k?H00?o0000okVgf?ni]mP01oni]mP3o`0001Wo
oo]Z0ol0001CoookJP04o`000?o/iLSo0000o`0003Cooo]Z00?o0000oookJ_oonfX0:OoonfX8o`00
00Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`0008Wo
oo]Z00Go0000ohnIfOn?VMWoSiWIo`00000;ojNZf@03o`000?nc/mSo/k?H00[o/k?H00?o0000okVg
f?ni]mP02Oni]mP3o`0001?ooo]Z0ol0001FoookJP04o`000?o/iLSok>G8o`0003Gooo]Z00?o0000
oookJ_oonfX0:OoonfX8o`0000Kooo]Z0ol007l3oookJP?o001oB?oonfX002?ooo]Z0_l007l2oook
JP?o001o7OoonfXAo`0008_ooo]Z00?o0000ohnIfOn?VMT00on?VMT00ol0003oYj[IojNZf@08ojNZ
f@03o`000?nc/mSo/k?H00_o/k?H00?o0000okVgf?ni]mP02oni]mP2o`0000kooo]Z0ol0001Ioook
JP04o`000?o/iLSok>G8o`0003Gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000Kooo]Z0ol007l3
oookJP?o001oB?oonfX002?ooo]Z0ol007l01?oonf[o001oo`00Ool007lKoookJQ7o0000SOoonfX0
0ol0003oSiWIohnIf@04ohnIf@03o`000?nWZ]WoYj[I00SoYj[I00?o0000ok>cf?nc/mP02_nc/mP0
0ol0003o^KOHokVgf00;okVgf004o`000?nl^]So0000o`0000Wooo]Z0ol0001LoookJP04o`000?o/
iLSok>G8o`0003Kooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Gooo]Z0ol007l3oookJP?o001o
B?oonfX002Cooo]Z0_l007l01?oonf[o001oo`00Ool007lHoookJQ7o0000SooonfX00ol0003oSiWI
ohnIf@06ohnIf@03o`000?nWZ]WoYj[I00SoYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0003o^KOH
okVgf00;okVgf003o`000?nl^]So_;[H00?o00001?oonfX2o`0005oooo]Z00?o0000oncUb?o/iLP0
0_l0000foookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJP?o001o0ooonfX3o`00OdSooo]Z
000UoookJPGo001o5OoonfXAo`00097ooo]Z00?o0000ohnIfOn?VMT01on?VMT00ol0003oYj[IojNZ
f@09ojNZf@03o`000?nc/mSo/k?H00[o/k?H00?o0000okVgf?ni]mP02oni]mP00ol0003o_;[Hokbj
f002okbjf0Co0000HOoonfX00ol0003ok>G8oncUb002o`0003Oooo]Z00?o0000oookJ_oonfX0:?oo
nfX8o`0000Gooo]Z0ol007l01?oonf[o001oo`00Ool007m9oookJP009OoonfX5o`00Oa?ooo]Z4Ol0
002BoookJP03o`000?n?VMWoSiWI00WoSiWI00?o0000ojNZfOnWZ]T02?nWZ]T00ol0003o/k?Hok>c
f00:ok>cf003o`000?ni]mSo^KOH00_o^KOH00?o0000okbjf?nl^]P00ol000000onl^]So0000o`00
001PoookJP04o`000?oBemco0000oncUb0;o0000=ooonfX00ol0003ooo]ZoookJP0YoookJPSo0000
1?oonfX7o`00OdWooo]Z000VoookJPCo001o4?oonfXAo`0009Gooo]Z0_l0000;ohnIf@03o`000?nW
Z]WoYj[I00SoYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0003o^KOHokVgf00:okVgf0?o00001_nl
^]P2o`0005kooo]Z00Co0000om;Gg?l0003ok>G80_l0000hoookJP03o`000?oonf[ooo]Z02Wooo]Z
2?l00004oookJPGo001oB_oonfX002Oooo]Z0ol007l>oookJQ7o0000UooonfX00ol0003oFWCCo`00
000;ohnIf@03o`000?nWZ]WoYj[I00SoYj[I00?o0000ok>cf?nc/mP02Onc/mP00ol0003o^KOHokVg
f007okVgf0?o000000?o^KOHo`000?nl^]P02?nl^]P2o`0005cooo]Z00Co0000om;Gg?l0003ok>G8
0_l0000ioookJP03o`000?oonf[ooo]Z02Wooo]Z1ol0001CoookJP00=OoonfXAo`0009[ooo]Z00Co
0000oeYddomJM=?o00002on?VMT4o`0000KoYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0003o^KOH
okVgf004okVgf0;o00001Oni]mP00ol0003o_;[Hokbjf008okbjf0?o0000FOoonfX01?l0003od]OL
o`000?o/iLP2o`0003Wooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0005;ooo]Z000boookJQ7o0000
WOoonfX01Ol0003oFWCCoeYddomJM=?o000000KoSiWI0ol000000onVXm;o0000okN]c`02okN]c`Ko
000000?oYj[Io`000?nc/mP02onc/mP00ol0003o^KOHokVgf003o`0000So^KOH00?o0000okbjf?nl
^]P02_nl^]P2o`0005Oooo]Z00Co0000om;Gg?l0003ok>G80_l0000joookJP03o`000?oonf[ooo]Z
02Wooo]Z2?l0001AoookJP00<OoonfX@o`0009oooo]Z00?o0000oeYddomJM=<00_mJM=<00ol0003o
SiWIohnIf@03o`0000GoYZ?B00?o0000okN]cong[Ll01_ng[Ll5o`0000Wo/k?H0ol0000;okVgf003
o`000?nl^]So_;[H00co_;[H0_l0001DoookJP04o`000?oBemcod]OLom;Gg0;o000000?olnFko`00
0?oonfX0>OoonfX00ol0003ooo]ZoookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol0002RoookJP03
o`000?mJM=?oFWCC00?oFWCC0_l00009ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o0000okncc_no
/lh00ol00003ok>cf0?o000000?o/k?Ho`000?ni]mP03?ni]mP00ol0003o_;[Hokbjf00=okbjf0;o
0000D_oonfX01?l0003od]OLom;Gg?oBem`2o`000003oo?U^ol0003ooo]Z03[ooo]Z00?o0000oook
J_oonfX0:?oonfX8o`00053ooo]Z000aoookJP_o0000XooonfX00ol0003oFWCCoeYdd`04oeYdd`;o
00002_nVXm800ol0003o]jg?okN]c`07okN]c`03o`000?no/lko_k?>00;o_k?>0ol00005ok>cf003
o`000?ni]mSo^KOH00[o^KOH00?o0000okbjf?nl^]P03Onl^]P01?l0003o_[cHo`000?l0001@oook
JP04o`000?oBemcod]OLom;Gg0;o000000?olnFko`000?oonfX0>_oonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l0002VoookJP03o`000?mJM=?oFWCC00?oFWCC00Co0000ohRB
e_n8T]Ko00002_nVXm800ol0003o]jg?okN]c`07okN]c`Co00000ono/lh3o`0000;o/k?H00?o0000
okVgf?ni]mP02oni]mP00ol0003o_;[Hokbjf00=okbjf004o`000?nn_=So_[cHo`0004oooo]Z00Co
0000om;Gg?oBemcod]OL0_l000000oociK_o0000oookJP0koookJP03o`000?oonf[ooo]Z02Wooo]Z
1ol0001?oookJP00<?oonfX7o`000:Sooo]Z00?o0000oeYddomJM=<00_mJM=<00ol0003oR9;FohRB
eP02ohRBeP03o`000?nVXm;oYZ?B00OoYZ?B00?o0000okN]cong[Ll01_ng[Ll3o`0000So_k?>1?l0
000=okVgf003o`000?nl^]So_;[H00co_;[H00Co0000okjlf?nn_=So_[cH0_l0001<oookJP03o`00
0?oBemcod]OL00;od]OL0_l000000oociK_o0000oookJP0loookJP03o`000?oonf[ooo]Z02Sooo]Z
2?l0001>oookJP009OoonfX3o`00O`Sooo]Z1_l000000ooonf[o0000oookJP2VoookJP05o`000?mJ
M=?oFWCCoeYddol000001_n8T]H00ol0003oYZ?BojJSdP07ojJSdP03o`000?ng[Loo]jg?00;o]jg?
0ol00002okN]c`03o`000?no/lko_k?>00Wo_k?>0ol0000;okVgf003o`000?nl^]So_;[H00go_;[H
00?o0000okjlf?nn_=P00_nn_=P2o`0004[ooo]Z00?o0000om;Gg?oBem`00ooBem`3o`0003gooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0Y?oonfX01Ol0003oFWCCoeYddomJM=?o000000OoR9;F00?o0000ojJSd_nVXm80
1onVXm84o`0000Ko]jg?00?o0000okncc_no/lh02Ono/lh01?l0003oa;O>o`000?l0000:okVgf003
o`000?nl^]So_;[H00co_;[H00?o0000okjlf?nn_=P01?nn_=P2o`0004Sooo]Z00?o0000om;Gg?oB
em`00ooBem`3o`0003kooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000UoookJP?o001o
2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0XooonfX2o`000003oeYddol0003oR9;F00SoR9;F
00?o0000ojJSd_nVXm801?nVXm84o`0000Wo]jg?00?o0000okncc_no/lh02Ono/lh00ol0003oa;O>
olBgcP02o`0000So^KOH00?o0000okbjf?nl^]P03Onl^]P00ol0003o_[cHokjlf005okjlf0;o0000
A_oonfX00ol0003od]OLom;Gg003om;Gg0Co0000?_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000
C?oonfX001Gooo]Z2_l007l6oookJP?o001o2?oonfX5o`0000Gooo]Z00?o0000oookJ_oonfX0X_oo
nfX3o`0000_oR9;F00?o0000ojJSd_nVXm800ol00004ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o
0000okncc_no/lh02Ono/lh01?l0003oa;O>olBgc_o4]lh2o`0000Oo^KOH00?o0000okbjf?nl^]P0
3Onl^]P00ol0003o_[cHokjlf006okjlf003o`000?oonf[ooo]Z04;ooo]Z00?o0000om;Gg?oBem`0
1?oBem`2o`000003oo?U^ol0003ooo]Z03gooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0004_ooo]Z
000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00006oookJP03o`000?oonf[ooo]Z0:7ooo]Z00Go
0000o`0Z/?l0003oH7cHo`00000:ohRBeP;o00002?nVXm800ol0003o]jg?okN]c`06okN]c`03o`00
0?no/lko_k?>00Wo_k?>00?o0000olBgc_o4]lh00oo4]lh3o`0000Go^KOH00?o0000okbjf?nl^]P0
3?nl^]P00ol0003o_[cHokjlf007okjlf0;o0000@_oonfX00ol0003od]OLom;Gg004om;Gg0;o0000
00?olnFko`000?oonfX0?_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol0
07l8oookJPGo00001ooonfX00ol0003ooo]ZoookJP2PoookJP03o`000?l0:[3o000000;oH7cH0_l0
0005ohRBeP?o000000?oR9;Fo`000?nVXm801onVXm800ol0003o]jg?okN]c`07okN]c`03o`000?no
/lko_k?>00Wo_k?>00?o0000olBgc_o4]lh01Oo4]lh2o`0000?o^KOH00?o0000okbjf?nl^]P03Onl
^]P00ol0003o_[cHokjlf008okjlf0;o0000@?oonfX00ol0003od]OLom;Gg005om;Gg003o`000?oc
iK_o0000043ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004[ooo]Z000UoookJP?o001o1ooonfX6
o`0000Sooo]Z00?o0000oookJ_oonfX0WooonfX00ol0003o02Z`o`000004of1lf003o`000?n8T]Ko
000000;o00001On8T]H00ol0003oYZ?BojJSdP06ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o0000
okncc_no/lh02Ono/lh00ol0003oa;O>olBgcP06olBgcP;o00000_ni]mP00ol0003o_;[Hokbjf00<
okbjf003o`000?nn_=So_[cH00[o_[cH0_l0000noookJP03o`000?oBemcod]OL00God]OL00?o0000
oo?U^ol00000@OoonfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX002Gooo]Z0ol007l7oook
JPKo00002OoonfX00ol0003ooo]ZoookJP2NoookJP03o`000?l0:[3o000000?oH7cH0ol00009ohRB
eP03o`000?nVXm;oYZ?B00KoYZ?B00?o0000okN]cong[Ll01ong[Ll00ol0003o_k?>oknccP08oknc
cP03o`000?o4]lkoa;O>00Soa;O>0ol0000?okbjf003o`000?nn_=So_[cH00_o_[cH00?o0000oook
J_oonfX0>ooonfX00ol0003od]OLom;Gg005om;Gg004o`000?ociK_o0000o`00043ooo]Z00?o0000
oookJ_oonfX0:OoonfX7o`0004Wooo]Z000UoookJP?o001o1ooonfX6o`0000[ooo]Z0_l0002Noook
JP03o`000?l0:[3o000000?o00000omPO=P2o`0000KoR9;F2?l00003ojJSdP03o`000?ng[Loo]jg?
00Ko]jg?00?o0000okncc_no/lh02Ono/lh00ol0003oa;O>olBgcP09olBgcP;o00003_nl^]P00ol0
003o_[cHokjlf00<okjlf0;o0000>_oonfX00ol0003od]OLom;Gg006om;Gg004o`000?ociK_o0000
o`00047ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Sooo]Z000RoookJPKo001o1ooonfX6o`00
00cooo]Z00?o0000oookJ_oonfX0VooonfX3o`0000SoH7cH00?o0000ohRBe_n8T]H00ol00003ojFL
c@03o`000?nlYlCo_:O400;o_:O41_l00007okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000olBg
c_o4]lh02_o4]lh2o`0000go_;[H00?o0000okjlf?nn_=P03Onn_=P2o`0003Sooo]Z00?o0000om;G
g?oBem`01OoBem`00ol0003oemSIo`000002o`0004;ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00
04Oooo]Z000RoookJPKo001o1ooonfX5o`0000kooo]Z00?o0000oookJ_oonfX0V?oonfX2o`000003
oookJ_l0003oH7cH00WoH7cH0_l00007ojFLc@03o`000?nlYlCo_:O400Go_:O400?o0000olR_`Ol0
00000_l00005okN]c`03o`000?no/lko_k?>00So_k?>00?o0000olBgc_o4]lh02_o4]lh01?l0003o
aK[?o`000?l0000;okbjf003o`000?nn_=So_[cH00go_[cH00Co0000okjmf?l0003o0000=_oonfX0
0ol0003od]OLom;Gg005om;Gg003o`000?oGf=Wo000000;o0000@_oonfX00ol0003ooo]ZoookJP0Y
oookJPOo0000AooonfX002Cooo]Z1?l007l7oookJPGo00003ooonfX00ol0003ooo]ZoookJP2Doook
JP?o00000ooonfX00ol0003oH7cHof1lf008of1lf003o`000?n3SmOoYIc=00OoYIc=00?o0000okbW
a?nlYl@01OnlYl@01?l0003ob:o1olR_`Oo8[l42o`0000Co]jg?00?o0000okncc_no/lh02?no/lh0
0ol0003oa;O>olBgcP0:olBgcP03o`000?o5^/ooaK[?00;o00002_nl^]P00ol0003o_[cHokjlf00=
okjlf004o`000?nn_MSo_[gHo`0003Gooo]Z00?o0000om;Gg?oBem`01OoBem`00ol0003oemSIo`00
0002o`0004?ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Kooo]Z000UoookJP?o001o1_oonfX6
o`00013ooo]Z00?o0000oookJ_oonfX0CooonfX9o`0003Sooo]Z0ol00006oookJP03o`000?mPO=So
H7cH00OoH7cH00Co0000oh>?eon3SmOoPhoG2?nUW<d00ol0003o_:O4okbWa005okbWa003o`000?o8
[l7ob:o100;ob:o10_l00002okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000olBgc_o4]lh02Oo4
]lh00ol0003oaK[?olFjc`02olFjc`;o00002?nl^]P00ol0003o_[cHokjlf00=okjlf004o`000?nn
_MSo_[gHokjmf0;o0000<_oonfX00ol0003od]OLom;Gg006om;Gg005o`000?oGf=Wo0000oo?U^ol0
0000A?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000AOoonfX002kooo]Z1_l0000AoookJP03o`00
0?oonf[ooo]Z04Sooo]Z1_l00008oiRMe`Ko0000<?oonfX3o`0000Wooo]Z00?o0000of1lf?mPO=P0
1omPO=P00ol0003oPhoGoh>?e`02oh>?e`03o`000?nUW<goYIc=00GoYIc=00?o0000okbWa?nlYl@0
1OnlYl@00ol0003ob:o1olR_`@03olR_`@Co00002_no/lh00ol0003oa;O>olBgcP0:olBgcP03o`00
0?o5^/ooaK[?00?oaK[?0_l00007okbjf003o`000?nn_=So_[cH00go_[cH00?o0000okjmf?nn_MP0
0_nn_MP2o`00033ooo]Z00?o0000om;Gg?oBem`01_oBem`01?l0003oemSIo`000?ociK/2o`0004Co
oo]Z00?o0000oookJ_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]Z
oookJP19oookJP?o00003OnHWML7o`0002Sooo]Z0ol0000<oookJPCo00001OmPO=P00ol0003oPhoG
oh>?e`04oh>?e`;o00001_nUW<d00ol0003o_:O4okbWa005okbWa003o`000?o8[l7ob:o100Gob:o1
0_l0000:oknccP03o`000?o4]lkoa;O>00Woa;O>00?o0000olFjcoo5^/l01Oo5^/l2o`0000Go_;[H
00?o0000okjlf?nn_=P03Onn_=P00ol0003o_[gHokjmf004okjmf0;o0000;_oonfX00ol0003od]OL
om;Gg005om;Gg004o`000?oGf=WoemSIomOHf@?o0000A?oonfX00ol0003ooo]ZoookJP0XoookJPSo
0000A?oonfX002kooo]Z1_l0000CoookJP03o`000?oonf[ooo]Z04_ooo]Z0ol0000?oiRMea;o0000
5_oonfX2o`0000oooo]Z00?o0000ocaYe_llJMH01Ol000000omPO=So0000oh>?e`07oh>?e`03o`00
0?nUW<goYIc=00CoYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@07olR_`@;o0000
2?no/lh00ol0003oa;O>olBgcP0:olBgcP03o`000?o5^/ooaK[?00KoaK[?00?o0000okbjf?nl^]P0
0onl^]P00ol0003o_[cHokjlf00=okjlf003o`000?nn_MSo_[gH00Go_[gH0_l0000/oookJP03o`00
0?oBemcod]OL00God]OL00Co0000omOHfOoGf=WoemSI0ol00015oookJP03o`000?oonf[ooo]Z02So
oo]Z2?l00013oookJP00;_oonfX5o`0001Gooo]Z00?o0000oookJ_oonfX0COoonfX3o`00013oV9gG
1_l00008oi>Ge0?o00004?oonfX3o`00017ooo]Z00?o0000ocaYe_llJMH01?llJMH2o`0000[oPhoG
00?o0000ojFLcOnUW<d01?nUW<d00ol0003o_:O4okbWa004okbWa003o`000?o8[l7ob:o100Kob:o1
00Co0000olfd`_l0003o00001ono/lh00ol0003oa;O>olBgcP0:olBgcP03o`000?o5^/ooaK[?00Ko
aK[?0_l00004okbjf003o`000?nn_=So_[cH00co_[cH00?o0000okjmf?nn_MP01onn_MP00ol0003o
oo]ZoookJP0YoookJP03o`000?oBemcod]OL00God]OL00Co0000omOHfOoGf=WoemSI0ol00016oook
JP03o`000?oonf[ooo]Z02Sooo]Z1ol00013oookJP00;_oonfX5o`0001Kooo]Z00?o0000oookJ_oo
nfX0CooonfX2o`0000goV9gG00Co0000ohjWi_n>YnKoSZOV0ol0000;oi>Ge0Co00002OoonfX3o`00
01Gooo]Z00?o0000ocaYe_llJMH01?llJMH00ol0003oIHGMo`000009oh>?e`03o`000?nUW<goYIc=
00CoYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;ocKC2
00;o00001_no/lh00ol0003oa;O>olBgcP09olBgcP03o`000?o5^/ooaK[?00SoaK[?0_l00002okbj
f003o`000?nn_=So_[cH00go_[cH00?o0000okjmf?nn_MP01onn_MP2o`0002Sooo]Z00?o0000om;G
g?oBem`01_oBem`01?l0003oemSIomOHfOoGf=T3o`0004Kooo]Z00?o0000oookJ_oonfX0:?oonfX8
o`0004;ooo]Z000AoookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l9oookJPGo00005ooonfX2o`00
057ooo]Z0ol00009oiRMe`03o`000?n>YnKoSZOV00GoSZOV0ol0000;oi>Ge0Co00000ooonfX3o`00
01Sooo]Z00?o0000ocaYe_llJMH01?llJMH01?l0003oIHGMofF5gOmUQMd2o`0000OoPhoG0_l00005
ojFLc@03o`000?nlYlCo_:O400Co_:O400?o0000olR_`Oo8[l401_o8[l401?l0003ocKC2olfd`_o=
]<82o`0000Co_k?>00?o0000olBgc_o4]lh02_o4]lh00ol0003oaK[?olFjc`09olFjc`;o000000?o
_;[Ho`000?nn_=P03Onn_=P00ol0003o_[gHokjmf009okjmf0;o00009_oonfX00ol0003od]OLom;G
g006om;Gg004o`000?oGf=WoemSIomOHf@;o000000?onnBUo`000?oonfX0AOoonfX00ol0003ooo]Z
oookJP0XoookJPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0
000IoookJP03o`000?oonf[ooo]Z057ooo]Z0ol00005oiRMe`03o`000?n>YnKoSZOV00WoSZOV0ol0
000<oi>Ge0Wo00005OoonfX00ol0003o?6WFocaYeP04ocaYeP03o`000?mUQMgoIHGM00?oIHGM0_l0
0007oh>?e`03o`000?nUW<goYIc=00?oYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_
`@06olR_`@03o`000?o=]<;ocKC200;ocKC20_l00003oknccP03o`000?o4]lkoa;O>00Woa;O>00?o
0000olFjcoo5^/l02oo5^/l2o`0000oo_[cH00?o0000okjmf?nn_MP02_nn_MP2o`0002Cooo]Z00?o
0000om;Gg?oBem`01OoBem`00ol0003oemSIomOHf@03omOHf@03o`000?oki:Go000004Oooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`00047ooo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooo
nfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z
00?o0000oookJ_oonfX0DooonfX2o`0000;oV9gG00?o0000ohjWi_n>YnH03On>YnH3o`0000OoTiOD
0_l00003oi>Ge0?o00000om[0009o`0000cooo]Z00?o0000ocaYe_llJMH01?llJMH00ol0003oIHGM
ofF5g@05ofF5g@03o`000?n3SmOoPhoG00GoPhoG00?o0000ojFLcOnUW<d00onUW<d00ol0003o_:O4
okbWa003okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<801?o=]<82o`0000;o_k?>
00?o0000olBgc_o4]lh02Oo4]lh00ol0003oaK[?olFjc`0<olFjc`;o00003Onn_=P00ol0003o_[gH
okjmf00<okjmf0;o00008OoonfX2o`0000Ood]OL00?o0000omOHfOoGf=T00ooGf=T00ol0003onnBU
o`000018oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00010oookJP000ooonfX:o`00O`;ooo]Z0ol0
07l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo00006ooonfX00ol0003ooo]Zoook
JP1EoookJP;o00004_n>YnH2o`0000;oTiOD0ol00008oi>Ge0Go00001on=UMH3o`0000Wooo]Z00?o
0000ocaYe_llJMH01?llJMH00ol0003oIHGMofF5g@06ofF5g@;o00001_n3SmL00ol0003oYIc=ojFL
c@03ojFLc@03o`000?nlYlCo_:O400?o_:O400?o0000olR_`Oo8[l401_o8[l400ol0003ocKC2olfd
`P05olfd`P?o00002oo4]lh00ol0003oaK[?olFjc`0<olFjc`04o`000?o5^m3o0000o`0000co_[cH
00?o0000okjmf?nn_MP03Onn_MP00ol0003ooo]ZoookJP0NoookJP03o`000?o:d=ko000000Kod]OL
00?o0000omOHfOoGf=T00ooGf=T3o`0004Sooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0003oooo]Z
0003oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX6o`0001cooo]Z00?o
0000oookJ_oonfX0E_oonfX3o`00013oSZOV1?l00009oi>Ge003o`000?n6Y>SoQZCX00;oQZCX0ol0
0008ohfEeP?o00001ooonfX00ol0003o?6WFocaYeP03ocaYeP03o`000?mUQMgoIHGM00SoIHGM0_l0
0003oh>?e`Go00000onUW<d00ol0003o_:O4okbWa003okbWa003o`000?o8[l7ob:o100Kob:o100?o
0000olfd`_o=]<801_o=]<82o`0000_oa;O>00?o0000olFjcoo5^/l03?o5^/l01?l0003oaK_@olFk
d?l0000;okjlf003o`000?nn_MSo_[gH00ko_[gH0_l0000NoookJP03o`000?o:d=ko000000Kod]OL
00?o0000omOHfOoGf=T00ooGf=T3o`0004Wooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003oooo]Z
000?oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPGo00007_oonfX00ol0003ooo]Zoook
JP1HoookJP;o00002on>YnH3o`0000CoSZOV0ol00005oi>Ge003o`000?n6Y>SoQZCX00KoQZCX0ol0
0008ohfEeP?o00001?oonfX00ol0003o?6WFocaYeP03ocaYeP03o`000?mUQMgoIHGM00[oIHGM0ol0
0004ojFHb0Ko00001OnlYl@00ol0003ob:o1olR_`@05olR_`@03o`000?o=]<;ocKC200SocKC20_l0
0009olBgcP03o`000?o5^/ooaK[?00coaK[?00Co0000olFkd?o5^m3oaK_@0_l0000:okjlf003o`00
0?nn_MSo_[gH00oo_[gH0_l0000KoookJP04o`000?o:d=kob]3No`0000Kod]OL00?o0000omOHfOoG
f=T00ooGf=T4o`0004Wooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003kooo]Z000?oookJP?o001o
0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1_oonfX5o`0001oooo]Z00?o0000oookJ_oonfX0
FOoonfX3o`0000GoSZOV0ol0000:ohjWiP;o00000_nCUm@00ol0003oQZCXohJTj00:ohJTj0?o0000
2?n=UMH5o`0000Go?6WF00?o0000ofF5gOmUQMd02_mUQMd00ol0003oO93LojFHb005ojFHb004o`00
0?o7Wjooain_olNO[`?o00001?nlYl@00ol0003ob:o1olR_`@05olR_`@03o`000?o=]<;ocKC200Oo
cKC200Co0000oljha?l0003o00002?o4]lh00ol0003oaK[?olFjc`0<olFjc`03o`000?o5^m3oaK_@
00;oaK_@0_l00008okjlf003o`000?nn_MSo_[gH00oo_[gH00Co0000oknmf?l0003o00006OoonfX0
1Ol0003ob]3Nol[@g_o:d=ko000000Cod]OL00?o0000omOHfOoGf=T01OoGf=T3o`0004Wooo]Z00?o
0000oookJ_oonfX0:?oonfX8o`0003gooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007l6
oookJPKo00008?oonfX00ol0003ooo]ZoookJP1KoookJPGo00004?n>YnH2o`0000ooQZCX0ol00008
ohfEePSo00003?mUQMd01?l0003oO93Logb@g?l00005ojFHb003o`000?o7Wjooain_00;oain_0ol0
0002okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<801oo=]<801?l0003oc[S4oljh
a?l00007olBgcP03o`000?o5^/ooaK[?00coaK[?00?o0000olFkd?o5^m001?o5^m000ol0003o_[cH
okjlf006okjlf003o`000?nn_MSo_[gH00oo_[gH00Co0000oknmf?no_MSo00006?oonfX01Ol0003o
b]3Nol[@g_o:d=ko000000Cod]OL00?o0000omOHfOoGf=T01OoGf=T00ol0003onnBUo`00001:oook
JP03o`000?oonf[ooo]Z02Sooo]Z1ol0000moookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJPKo
001o1ooonfX6o`00027ooo]Z00?o0000oookJ_oonfX0F_oonfX5o`00013oSZOV00?o0000ohJYk?l0
00000_l0000?ohJTj0?o00002?n=UMH;o`0000GoIHGM00?o0000ogb@g?mlT=`00omlT=`5ojFHb0;o
00000oo7Wjl01_l0003oejNUo`000?l0003o_:O4o`0000Sob:o100?o0000olfd`_o=]<801_o=]<80
1?l0003oc[S4oljha?o>^<@2o`0000Koa;O>00?o0000olFjcoo5^/l02oo5^/l00ol0003oaK_@olFk
d005olFkd0;o00001_nn_=P00ol0003o_[gHokjmf00?okjmf004o`000?no_MSo_kgHoknmf0;o0000
5OoonfX00ol0003ob]3Nol[@gP02ol[@gP03o`000?oBemcod]OL00;od]OL00?o0000omOHfOoGf=T0
1OoGf=T00ol0003onnBUo`00001;oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000loookJP003ooo
nfX3o`00O`?ooo]Z0ol007l7oookJP;o001o2ooonfX6o`0002;ooo]Z00?o0000oookJ_oonfX0E_oo
nfX3o`0000Gooo]Z0_l0000>ohjWiP03o`000?n6ZNcoQZW/00;oQZW/0ol0000?ohJTj0?o00002?n=
UMH<o`000003ofF5gOl0003oO93L00KoO93L1OnUV<P01Ol0003oain_olNO[oo7Wjoo000000;oejNU
0ol00007olR_`@03o`000?o=]<;ocKC200OocKC200?o0000oljha?o>^<@00_o>^<@2o`0000Coa;O>
00?o0000olFjcoo5^/l03?o5^/l00ol0003oaK_@olFkd006olFkd0;o00001Onn_=P00ol0003o_[gH
okjmf00>okjmf003o`000?no_MSo_kgH00?o_kgH0_l0000CoookJP03o`000?o:d=kob]3N00?ob]3N
00Go0000om;Gg?oBemcod]OLo`000007omOHf@04o`000?oki:Go0000o`0004_ooo]Z00?o0000oook
J_oonfX09ooonfX8o`0003_ooo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX2o`00
O`_ooo]Z1_l0000SoookJP03o`000?oonf[ooo]Z05;ooo]Z0ol0000:oookJP?o00002on>YnH00ol0
003oQZW/ohJYk005ohJYk0?o00003on6Y>P2o`0000KoSIGF00?o0000ogJQkOmfXNd00ol00003ognF
g`Go00002?mlT=`00ol0003oYIS8ojFHb002ojFHb005o`000?o7Wjooain_olNO[ol000000ooGYjD2
o`0000Oob:o100?o0000olfd`_o=]<801oo=]<800ol0003oc[S4oljha003oljha003o`000?o4]lko
a;O>00;oa;O>00?o0000olFjcoo5^/l02oo5^/l00ol0003oaK_@olFkd008olFkd003o`000?nn_=So
_[cH00;o_[cH00?o0000okjmf?nn_MP03onn_MP00ol0003o_kgHoknmf004oknmf003o`000?oonf[o
oo]Z00oooo]Z00?o0000ol[@g_o:d=h01?o:d=h01Ol0003od]OLom;Gg?oBemco000000OoemSI1?l0
001;oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5
oookJPGo00009OoonfX2o`0004oooo]Z0ol0000@oookJP;o00002On>YnH00ol0003oQZW/ohJYk008
ohJYk0;o00004?n6Y>P01Ol0003oSIGFohfEe_n=UMKo000000KoMZ7]0_l00004ognFg`?o00002Oml
T=`4ojFHb0;o00000_o7Wjl00ol0003oejNUomNWY@02omNWY@;o00001_o8[l400ol0003ocKC2olfd
`P06olfd`P03o`000?o>^<Coc[S400Coc[S40_l00003olBgcP03o`000?o5^/ooaK[?00_oaK[?00?o
0000olFkd?o5^m002?o5^m02o`0000?o_[cH00?o0000okjmf?nn_MP03_nn_MP00ol0003o_kgHoknm
f005oknmf0;o00003ooonfX00ol0003ob]3Nol[@gP04ol[@gP04o`000?oBemcod]OLo`0000OoemSI
00?o0000omcLe_l000000_l0001<oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000joookJP004Ooo
nfX5o`00O`[ooo]Z1ol007l5oookJPGo00009ooonfX00ol0003ooo]ZoookJP19oookJP?o00005Ooo
nfX3o`0000GoSZOV00?o0000ohJYk?n6ZN`02on6ZN`3o`00013oQZCX0_l00008ogJQk@?o00001?mo
U]l3o`0000OoO93L00?o0000ojFHb?nUV<P00_nUV<P01?l0003oain_olNO[ol00003omNWY@04o`00
0?oL[ZSo0000o`0000Cob:o100?o0000olfd`_o=]<801oo=]<800ol0003oc[S4oljha005oljha0;o
000000?oa;O>o`000?o5^/l03?o5^/l00ol0003oaK_@olFkd00:olFkd0;o000000?o_[cHo`000?nn
_MP04?nn_MP00ol0003o_kgHoknmf006oknmf0;o00003OoonfX00ol0003ob]3Nol[@gP04ol[@gP04
o`000?oBemcod]OLo`0000OoemSI00?o0000omcLe_l000000_l0001=oookJP03o`000?oonf[ooo]Z
02Oooo]Z2?l0000ioookJP00;?oonfX5o`0002Sooo]Z00?o0000oookJ_oonfX0A_oonfX2o`0001_o
oo]Z0_l00003ohjWiP03o`000?n6ZNcoQZW/00koQZW/0ol0000=ohJTj003o`000?mhY_3o000000;o
00002?mfXNd2o`0000GoOiKO0ol00006ogb@g005o`000?nUV<SoYIS8ojFHb?l000000_o7Wjl01Ol0
003oejNUomNWYOoGYjGo000000;og:jX0_l00003olR_`@03o`000?o=]<;ocKC200KocKC200?o0000
oljha?o>^<@01oo>^<@00ol0003oa;O>o`00000=olFjc`03o`000?o5^m3oaK_@00_oaK_@00?o0000
okjlf?l000004?nn_MP00ol0003o_kgHoknmf008oknmf0;o00002_oonfX00ol0003ob]3Nol[@gP06
ol[@gP03o`000?oBemco000000OoemSI00Ko0000omcLe_l0003o0000oogJO?l0001<oookJP03o`00
0?oonf[ooo]Z02Sooo]Z1ol0000ioookJP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0@_oo
nfX3o`0001oooo]Z0_l000000on>YnKo0000ohJYk00BohJYk0?o00002_n6Y>P00ol0003oN:K`ogRV
l002ogRVl0?o00001omfXNd3o`0000CoOiKO1?l00004ogb@g0;o00000_nUV<P01?l0003oain_olNO
[ol00003omNWY@04o`000?oL[ZSog:jXomb^Z0;o00000_o8[l400ol0003ocKC2olfd`P06olfd`P03
o`000?o>^<Coc[S400Ooc[S40_l0000=olFjc`03o`000?o5^m3oaK_@00coaK_@0_l0000@okjmf003
o`000?no_MSo_kgH00[o_kgH00?o0000oookJ_oonfX01ooonfX00ol0003ob]3Nol[@gP06ol[@gP03
o`000?oBemco000000OoemSI00Ko0000omcLe_l0003o0000oogJO?l0001=oookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l0000;oookJPWo001o9?oonfX002_ooo]Z1_l0000ZoookJP03o`000?oonf[ooo]Z
03kooo]Z0ol0000UoookJP;o00005On6ZN`2o`0000SoQZCX00?o0000ogRVl?mhY_001OmhY_02o`00
00SoMZ7]0_l00005ognFg`Co00000omlT=`00ol0003oYIS8ojFHb002o`000003olNO[ol0003oejNU
00;oejNU00?o0000omb^Z?oL[ZP00_oL[ZP01?l0003ob:o1olR_`Ol00007olfd`P03o`000?o>^<Co
c[S400Woc[S40_l0000<olFjc`03o`000?o5^m3oaK_@00goaK_@0_l0000?okjmf003o`000?no_MSo
_kgH00[o_kgH0_l00007oookJP03o`000?o:d=kob]3N00Kob]3N00?o0000om;Gg?l000001ooGf=T0
0ol0003og=cFomcLeP03o`0004kooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000[ooo]Z2Ol007lT
oookJP00:ooonfX6o`0002_ooo]Z00?o0000oookJ_oonfX0>_oonfX3o`0002[ooo]Z0ol0000DohJY
k0?o00001_n6Y>P00ol0003oN:K`ogRVl006ogRVl0?o00001omfXNd2o`0000KoOiKO1?l00002ogb@
g006o`000?nUV<SoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jXomb^Z002omb^Z0?o00002?o=
]<800ol0003oc[S4oljha008oljha003o`000?o>^/Oo000000_oaK[?00?o0000olFkd?o5^m003Oo5
^m001?l0003oaKcAo`000?l0000=okjmf003o`000?no_MSo_kgH00co_kgH0_l00004oookJP03o`00
0?o:d=kob]3N00Sob]3N00?o0000omOHfOoGf=T01OoGf=T01?l0003og=cFomcLe_oLg=H3o`0004ko
oo]Z00?o0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z
00?o0000oookJ_oonfX0=_oonfX3o`00033ooo]Z0ol0000DohJYk0?o00000on6Y>P00ol0003oN:K`
ogRVl009ogRVl0?o00001_mfXNd2o`0000OoOiKO1_l000001?nUV<So0000olNO[ol00003omNWY@03
o`000?oL[ZSog:jX00?og:jX0_l00008olfd`P03o`000?o>^<Coc[S400Soc[S400Co0000oljjaol0
003o00002Oo5^/l00ol0003oaK_@olFkd00>olFkd004o`000?o5_=7oaKcAo`0000go_[gH00?o0000
oknmf?no_MP03Ono_MP01Ol0003ooo]ZoookJ_oonf[o000000[ob]3N00?o0000omOHfOoGf=T01OoG
f=T01?l0003og=cFomcLe_oLg=H3o`0004oooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000[ooo]Z
1?l007lXoookJP00:ooonfX5o`0002kooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0003Kooo]Z0ol0
000DohJYk004o`000?n6Y>SoQZCXo`0000koN:K`0_l00007ogJQk@03o`000?moU]ooOiKO00?oOiKO
00Co0000ocZClOl0003oKYCV0ol000001?nUV<So0000olNO[ol00003omNWY@03o`000?oL[ZSog:jX
00Cog:jX0_l00006olfd`P03o`000?o>^<Coc[S400Soc[S400Co0000oljjaoo>^/Ooc[[70_l00008
olFjc`03o`000?o5^m3oaK_@00goaK_@00Co0000olFldOo5_=7oaKcA0_l0000;okjmf003o`000?no
_MSo_kgH00ko_kgH0ol0000;ol[@gP03o`000?oGf=WoemSI00GoemSI00Co0000omcLe_oLg=Kog=cF
0_l000000oomfWco0000oookJP1>oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o
9_oonfX002_ooo]Z1Ol0000_oookJP03o`000?oonf[ooo]Z02oooo]Z0_l0000loookJP?o00005?n6
ZN`2o`0000ooN:K`0ol00006ogJQk@04o`000?moU]ooOiKOo`0000Co>Y?a0_m^U>H4o`000005olNO
[ol0003oejNUomNWYOl000001_oL[ZP2ombd/003o`000?o=]<;ocKC200CocKC200?o0000oljha?o>
^<@02?o>^<@00ol0003oc[[7oljja`02oljja`03o`000?o5^/ooaK[?00GoaK[?00?o0000olFkd?o5
^m003Oo5^m000ol0003oaKcAolFld@03olFld@;o00002Onn_MP00ol0003o_kgHoknmf00@oknmf003
o`000?o:d=kob]3N00Sob]3N0_l00007omOHf@04o`000?oLg=Kog=cFomcLeP;o000000?ooMYlo`00
0?oonfX0CooonfX00ol0003ooo]ZoookJP0WoookJPOo00003?oonfX4o`00ObGooo]Z000LoookJPGo
001o2OoonfX6o`00033ooo]Z00?o0000oookJ_oonfX0:ooonfX3o`00047ooo]Z0ol0000AohJYk003
o`000?mlZ_7o000000;o00003omhY_03o`0000KoMZ7]0_l00005ocZCl@;oKYCV0ol000001Oo7Wjoo
0000omNWYOoGYjGo000000Kog:jX0_oL];02o`0000CocKC200?o0000oljha?o>^<@02?o>^<@00ol0
003oc[[7oljja`03oljja`;o00001_o5^/l00ol0003oaK_@olFkd00=olFkd003o`000?o5_=7oaKcA
00CoaKcA00?o0000okjmf?nn_MP01onn_MP00ol0003o_kgHoknmf00?oknmf003o`000?o:d=kob]3N
00Sob]3N00?o0000olgAgOl000001_oGf=T00ol0003og=cFomcLeP02omcLeP03o`000?omfWco0000
053ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol007lUoookJP006ooonfX7o`00O`So
oo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol00017oookJP?o00003on6ZN`01?l0003o
O:[aogbZlOmlZ_43o`0000ooN:K`0_l00004ogJQk@03o`000?mEW_Co000000;o00000oljTo42o`00
0005ofjDi_l0003o0000olNO[ol000000_oGYjD00ol0003og:jXomb^Z004omb^Z0?og;B`00?o0000
olfd`_o=]<800_o=]<800ol0003oc[S4oljha008oljha003o`000?o>^/Ooc[[700Coc[[700?o0000
olFjcoo5^/l00oo5^/l00ol0003oaK_@olFkd00=olFkd003o`000?o5_=7oaKcA00GoaKcA0_l00007
okjmf003o`000?no_MSo_kgH00ko_kgH00?o0000ol[@g_o:d=h02Oo:d=h00ol0003ocM7Mo`000005
omOHf@03o`000?oLg=Kog=cF00?og=cF00?o0000oogJO?l00000DOoonfX00ol0003ooo]ZoookJP0W
oookJPSo00003?oonfX3o`00ObCooo]Z000KoookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX6
o`0003;ooo]Z0_l0000ToookJP?o0000COoonfX2o`0000goQZW/00?o0000ogbZlOmlZ_401?mlZ_43
o`0000koN:K`0_l00003ogJQk@04o`000?mEW_CoEIkdoeFNm0?o00000_ljTo400ol0003oKYCVofjD
iP03o`0000;oejNU00?o0000omb^Z?oL[ZP00ooL[ZP01Ol0003og;B`ombd/?oL];3o000000?ocKC2
00?o0000oljha?o>^<@02?o>^<@00ol0003oc[[7oljja`05oljja`;o00001?o5^/l00ol0003oaK_@
olFkd00<olFkd003o`000?o5_=7oaKcA00OoaKcA0_l00005okjmf003o`000?no_MSo_kgH00ko_kgH
00?o0000ol[@g_o:d=h02?o:d=h01?l0003ocM7MolgAgOl00005omOHf@03o`000?oLg=Kog=cF00?o
g=cF00Co0000oogJO?omfWco0000DOoonfX00ol0003ooo]ZoookJP0WoookJPOo00001_oonfX3o`00
O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo0000=?oonfX00ol0003o
oo]ZoookJP0NoookJP?o0000D_oonfX3o`0000[oQZW/00?o0000ogbZlOmlZ_401omlZ_42o`0000oo
N:K`00Co0000ogJQkOl0003o00001?mEW_@6o`0000;oKYCV0_l00002omNWY@03o`000?oL[ZSog:jX
00?og:jX00Co0000ombd/?oL];3og;B`0_l00002olfd`P03o`000?o>^<Coc[S400Ooc[S400?o0000
oljjaoo>^/L01oo>^/L01Ol0003oaK[?olFjcoo5^/oo000000ooaK_@00?o0000olFldOo5_=402?o5
_=400ol0003o_[gHokjmf003okjmf003o`000?no_MSo_kgH00go_kgH00?o0000ol[@g_o:d=h02?o:
d=h01Ol0003ocM7MolgAgOo=dMgo000000CoemSI00?o0000omcLe_oLg=H00ooLg=H2o`000003oogJ
O?l0003ooo]Z053ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000Gooo]Z0ol007l3oookJP?o001o
9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Kooo]Z00?o0000oookJ_oonfX06ooo
nfX2o`0005Sooo]Z0ol00008ohJYk003o`000?mlZ_7oO:[a00SoO:[a0ol0000?ogRVl0;o00001_mE
W_@3o`000004ofjDi_l0003oKYCVofjDiP;o000000?oejNUo`000?oL[ZP01?oL[ZP5ombd/003o`00
0?o=]<;o000000[oc[S400?o0000oljjaoo>^/L01oo>^/L2o`000003olFjcol0003oaK_@00koaK_@
00?o0000olFldOo5_=402Oo5_=42o`0000?o_[gH00?o0000oknmf?no_MP03?no_MP00ol0003ob]3N
ol[@gP09ol[@gP05o`000?o=dMgocM7MolgAgOl000001?oGf=T00ol0003og=cFomcLeP03omcLeP;o
000000?ooMYlo`000?oonfX0DOoonfX00ol0003ooo]ZoookJP0WoookJPSo00001?oonfX4o`00O`;o
oo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000=ooonfX00ol0003ooo]Z
oookJP0GoookJP?o0000GOoonfX3o`0000GoQZW/00?o0000ogbZlOmlZ_402omlZ_43o`0000coN:K`
00?o0000ofBUmOmEW_@00_l00005oeFNm0?o00001?m^U>H3o`0000Cog:jX00?o0000ombd/?oL];00
0ooL];000ol0003ocKC2o`000009oljha003o`000?o>^/Ooc[[700Woc[[700?o0000olFjcol00000
3_o5^m000ol0003oaKcAolFld@0;olFld@;o00000_nn_MP00ol0003o_kgHoknmf00;oknmf003o`00
0?o:d=kob]3N00Sob]3N00?o0000olgAgOo=dMd00_o=dMd00ol0003oemSIomOHf@02omOHf@03o`00
0?oLg=Kog=cF00Cog=cF00?o0000oogJO?l00000DooonfX00ol0003ooo]ZoookJP0WoookJPOo0000
1OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000hoookJP03o`000?oo
nf[ooo]Z01?ooo]Z0ol0001SoookJP?o00000_n6ZN`00ol0003oO:[aogbZl@0>ogbZl@?o00002_mh
Y_001_l0003oI:GeofBUmOmTYOGoEIkdo`0000?oEIkd0omTV>d00ol0003oI9S]ofBHk@03ofjDiP?o
00000ooL[ZP00ol0003og;B`ombd/004ombd/003olfd`_l0003oc[S400Soc[S400?o0000oljjaoo>
^/L02_o>^/L00ol0003oaK_@olFkd00=olFkd003o`000?o5_=7oaKcA00coaKcA00?o0000okjmf?l0
00003?no_MP00ol0003ob]3Nol[@gP09ol[@gP03o`000?o=dMgocM7M00?ocM7M00Go0000omOHfOoG
f=WoemSIo`000006omcLeP03o`000?omfWco000005Cooo]Z00?o0000oookJ_oonfX09_oonfX8o`00
00Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>OoonfX00ol0003o
oo]ZoookJP0?oookJP?o0000JOoonfX01?l0003oQZW/ohJYk?l0000BogbZl@?o00002?mhY_000ol0
003oI:GeofBUm@02ofBUm@;oEIkd00?o0000oeFNm?mTV>d01OmTV>d2ojND`P;oKYCV0ol00002omb^
Z003o`000?oL];3og;B`00Cog;B`00?o0000oljha?o>^<@01oo>^<@00ol0003oc[[7oljja`0;oljj
a`;o00003Oo5^m000ol0003oaKcAolFld@0=olFld@;o00003?no_MP00ol0003ob]3Nol[@gP08ol[@
gP03o`000?o=dMgocM7M00CocM7M00Co0000omOHfOoGf=Wo00001ooLg=H01?l0003ooMYlo`000?l0
001CoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6
oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;oookJP?o0000K_oonfX4o`0001?oO:[a0_l00006
ogRVl003o`000?mTYOGoI:Ge00GoI:Ge1?mEW_@2ofBHk@?o000000?oYiC2odn0hOl000001Ol00007
ombd/0;o00002?o>^<@00ol0003oc[[7oljja`0:oljja`03o`000?o<^l[o000000coaK_@00?o0000
olFldOo5_=403oo5_=42o`0000[o_kgH00?o0000ol[@g_o:d=h02?o:d=h00ol0003ocM7MolgAg@04
olgAg@04o`000?oGf=WoemSIo`0000Oog=cF00Co0000oogJO?l0003o0000E?oonfX00ol0003ooo]Z
oookJP0WoookJPOo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003_ooo]Z00?o
0000oookJ_oonfX01ooonfX3o`00077ooo]Z00Co0000obQUeolXIMOo:6GG0ol0000BogbZl@?o0000
1?mhY_000ol0003oI:GeofBUm@06ofBUm@?oEIkd1?mWWNl01_l0003ofG96ojND`_l1FM?o0000ok1j
V0Co00001OoL];02omZi^003o`000?o>^<Coc[S400Goc[S400?o0000oljjaoo>^/L02oo>^/L01?l0
003oc;_:o`000?l0000;olFkd003o`000?o5_=7oaKcA00koaKcA00?o0000olBld_l000002?no_MP0
0ol0003ob]3Nol[@gP09ol[@gP03o`000?o=dMgocM7M00CocM7M00Co0000omOHfOoGf=Wo00001_oL
g=H2o`000003oogJO?l0003o000005Gooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002kooo]Z000K
oookJP?o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0003cooo]Z00?o0000oookJ_oonfX01?oo
nfX2o`0007Cooo]Z00?o0000obQUeolXIML01?lXIML3o`0001;oO:[a0_l00002ogRVl003o`000?mT
YOGoI:Ge00SoI:Ge0ol00003ofNMk`?ofG9600Co0000ogmg`?n`NYSo/7ZH1?l00004ombd/0;of[Vh
00?o0000oljha?o>^<@01Oo>^<@00ol0003oc[[7oljja`0:oljja`04o`000?o<^l[oc;_:olbkbP;o
00002Oo5^m000ol0003oaKcAolFld@0>olFld@03o`000?o4_=;oa;cB00;o00001_no_MP00ol0003o
b]3Nol[@gP08ol[@gP03o`000?o=dMgocM7M00KocM7M00?o0000omOHfOl000001_oLg=H00ol0003o
hn7Ao`000002o`0005Gooo]Z00?o0000oookJ_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o
1ooonfX5o`0003kooo]Z00?o0000oookJ_oonfX00ol0001goookJP03o`000?lXIMOo:6GG00?o:6GG
00?o0000oe>6iOmCQ^D00ol0000BogbZl@03o`000?mhY_3o000000coI:Ge1?mWWNl2omUbAP04o`5I
dol0003oOgO0o`0000;o/7ZH1Ol000001?oL];3o0000omZi^?oJ^KP2o`0000Goc[S400?o0000oljj
aoo>^/L02_o>^/L00ol0003oc;_:olbkbP03olbkbP03o`000?o5^m3oaK_@00KoaK_@00?o0000olFl
dOo5_=403_o5_=400ol0003oa;cBolBldP02olBldP;o00001?no_MP00ol0003ob]3Nol[@gP08ol[@
gP03o`000?o=dMgocM7M00KocM7M00?o0000omOHfOl000001_oLg=H00ol0003ohn7Ao`000002o`00
05Kooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o2?oonfX5o`0003ko
oo]Z0ol0001joookJP03o`000?lXIMOo:6GG00?o:6GG00?o0000oe>6iOl000000omGRnP3o`0001;o
O:[a0_l00007ofBUm@KoIig_00?o0000oeFNm?mWWNl00ol00002ogmg`003o`000?n`NYSo000000Ko
00000ooJ^KP00ol0003oc[S4oljha003oljha003o`000?o>^/Ooc[[700[oc[[700?o0000olbkb_o<
^lX00oo<^lX2o`0000OoaK_@00?o0000olFldOo5_=403_o5_=400ol0003oa;cBolBldP03olBldP04
o`000?no_MSo_kgHo`0000[ob]3N00?o0000olgAgOo=dMd01oo=dMd2o`0000Oog=cF00?o0000on?Q
dOl000000_l0001GoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000/oookJP00:?oonfX6o`0003_o
oo]Z0ol00002oookJP;o0000N_oonfX00ol0003o:6GGobQUe`03obQUe`03o`000?mGRnSoEh_X00Go
Eh_X0ol0000?ogbZl@03o`000?m^ZOGo000000;o000000?oI:GeofNMkomWWNl01?mWWNl00omTYOGo
Iig_ofNMk`03ofNMk`04omma:_l0003o0000o`0000?oOgO000?o0000ok1jV?l000002_l00003oljh
a003o`000?o>^/Ooc[[700[oc[[700?o0000olbkb_o<^lX01Oo<^lX00ol0003oaK_@olFkd004olFk
d003o`000?o5_=7oaKcA00koaKcA00?o0000olBld_o4_=801?o4_=83o`0000[ob]3N00?o0000olgA
gOo=dMd02?o=dMd00ol0003og=cFomcLeP05omcLeP03o`000?oShM7o000000;o0000F?oonfX00ol0
003ooo]ZoookJP0VoookJPSo0000:ooonfX002Sooo]Z1_l0000hoookJP?o00001ooonfX00ol0003o
oo]ZoookJP1goookJP03o`000?lXIMOo:6GG00?o:6GG00?o0000oeN;j?mGRnP02?mGRnP3o`0000go
O:[a00Co0000ofjYmOm^ZOGoKZWe0ol00005ofBUm@03ofNMkol0003o000000Oo00000omoMl02o`00
0004ok1jV?l0003o0000oiJGdPOo00000_o>^<@00ol0003oc[[7oljja`0:oljja`03o`000?o<^l[o
c;_:00Koc;_:0_l00004olFkd003o`000?o5_=7oaKcA00koaKcA00?o0000olBld_o4_=801Oo4_=80
0ol0003oaL_No`000009ol[@gP03o`000?o=dMgocM7M00SocM7M00?o0000omcLe_oLg=H01?oLg=H0
1Ol0003ohn7Aon?QdOl0003ooMYl00;o0000EooonfX00ol0003ooo]ZoookJP0WoookJPOo0000:ooo
nfX002Sooo]Z1_l0000foookJP;o00002ooonfX00ol0003ooo]ZoookJP1foookJP03okm`0?l0003o
:6GG00?o:6GG0_l0000:oeN;j003o`000?mUUnco000000;o00002omlZ_400ol0003oKZWeofjYm@03
ofjYm@?o00000omTYOD6offRl@;ogg4Z0ol00003ogmg`0;o000000Ko/7ZHo`000?l0003oUYOBo`00
0?nFUm82o`000003ob^?k_l0003o000000;o00003?o>^/L00ol0003oc;_:olbkbP07olbkbP03o`00
0?o5^m3oaK_@00;oaK_@00?o0000olFldOo5_=403Oo5_=400ol0003oa;cBolBldP04olBldP04o`00
0?o5bmkoaL_No`0000Sob]3N00?o0000olgAgOo=dMd02Oo=dMd00ol0003og=cFomcLeP04omcLeP05
o`000?oShM7ohn7Ao`000?omfW`00_l0001HoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000Zoook
JP00:?oonfX6o`0003?ooo]Z0ol0000>oookJP03o`000?oonf[ooo]Z07Kooo]Z00Oo0000obQUeolX
IMOo:6GGo`000?l^Jm_o000000_oEh_X00Co0000ofFGk?mUUncoIIO/0ol00008ogbZl@03o`000?m^
ZOGoKZWe00KoKZWe0ol000000omTYOGoKJ;aoffRl@04offRl@05omma:_l0003o0000obe8_?l00000
1?moMl02o`000006ok1jV?l0003o0000oiJGd_l0003oUYOB0_l00002ob^?kPOo00001_o>^/L00ol0
003oc;_:olbkbP08olbkbP;o00000_o5^m000ol0003oaKcAolFld@0=olFld@03o`000?o4_=;oa;cB
00Coa;cB00Go0000olG;g_o5bmkoaL_No`000007ol[@gP03o`000?o=dMgocM7M00SocM7M0_l00006
omcLeP04o`000?oShM7ohn7Aon?Qd@?o0000FOoonfX00ol0003ooo]ZoookJP0VoookJPSo0000:Ooo
nfX002Sooo]Z1Ol0000aoookJP?o00004_oonfX00ol0003ooo]ZoookJP1eoookJP07o`000?lXIMOo
:6GGobQUeol0003o;V_Ko`00000;oeN;j003o`000?mUUncoIIO/00CoIIO/0ol00006ogbZl@03o`00
0?m^ZOGoKZWe00SoKZWe0ol00002offRl@04ofBUmOm]X_7oKJ;aomma:P;o000000Co;DRlo`000?l0
003oOgO01?l00002ok1jV005o`000?nFUm;oUYOBo`000?nFUm800ol000000ol[Snko0000o`000008
o`000003oljjaol0003oc;_:00_oc;_:00?o0000olFkd?l000004?o5_=400ol0003oa;cBolBldP02
olBldP03o`000?o5bmkoaL_N00;oaL_N00?o0000ol[@g_o:d=h01Oo:d=h00ol0003ocM7MolgAg@08
olgAg@03o`000?oAe=co000000Gog=cF00Co0000on?QdOoShM7ohn7A1?l0001HoookJP03o`000?oo
nf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0000FoookJP03o`000?oonf[o
oo]Z07Cooo]Z00Go_g00o`000?lXIMOo:6GGo`000002obi[f`03o`000?mGRnSoEh_X00WoEh_X00?o
0000ofFGk?mUUn`00omUUn`6o`0000CoO:[a00?o0000ofjYmOm^ZOD02_m^ZOD00ol0003oKJ;ao`00
0003offRl@03on^=C_l0003o;DRl00;o;DRl00?o0000ogmg`?moMl000_moMl02o`000003ok1jV?l0
003o000000;oUYOB00?o0000oiJGd_nFUm800_l00003oinFb`Co00000_n/>Rl4o`0000coc;_:00?o
aK_@o`000?o5_=403_o5_=400ol0003oa;cBolBldP02olBldP03o`000?o5bmkoaL_N00;oaL_N00?o
0000ol[@g_o:d=h01?o:d=h00ol0003ocM7MolgAg@08olgAg@04o`000?oAe=codMCLo`0000Cog=cF
00?o0000on?QdOoShM400_oShM43o`000003oknleol0003o000005Oooo]Z00?o0000oookJ_oonfX0
9_oonfX8o`0002Sooo]Z000:oookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l:oookJPGo0000:ooo
nfX3o`0001[ooo]Z00?o0000oookJ_oonfX0M?oonfX01?l0003o:6GGobQUeol00002obi[f`03o`00
0?mGRnSoEh_X00WoEh_X00Co0000ofFGk?mUUncoIIO/0_l00006ofZLk@;o00000_mlZ_400ol0003o
KZWeofjYm@0:ofjYm@OoKJ;a00?ogg4Zo`000?l000000_l]B;`00ol0003oOgO0ogmg`003ogmg`003
o`000?n`NYSo/7ZH00;o00000_nFUm82o`000003ohRKh?l0003o000000CoWiK;1?l00003oj`j;`Co
00002Oo<^lX2o`0000koaKcA00Go0000olBld_o4_=;oa;cBo`000006olG;gP03o`000?o:d=kob]3N
00?ob]3N00?o0000olgAgOo=dMd02?o=dMd01?l0003odMCLom7Dg?l00004omcLeP03o`000?oShM7o
hn7A00;ohn7A0_l00004oknle`;o0000E_oonfX00ol0003ooo]ZoookJP0VoookJPSo00009ooonfX0
00Wooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Sooo]Z1_l0000XoookJP?o00007_oonfX00ol0
003ooo]ZoookJP1coookJP04okm`0?l0003o:6GGo`0000?o;V_K00?o0000oeN;j?mGRnP02?mGRnP3
o`0000coJYc]00?o0000ogbZlOl000002Om^ZOD:offRl@03o`000?l006;o000000;o;DRl0_l00003
ogmg`0So00001?n8Vn03o`0000CoWiK;1?l00004oj`j;`Co00001Oo<^lX00ol0003obkc<o`00000=
olFld@04o`000?o4_=;oa;cBo`0000OoaL_N00?o0000ol[@g_o:d=h00_o:d=h00ol0003ocM7MolgA
g@09olgAg@04o`000?oAe=codMCLo`0000Cog=cF00?o0000on?QdOoShM400_oShM42o`000003oknl
eol0003o_kcG00?o_kcG0_l0001DoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002Ooo
nfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oook
J_l007oo001oo`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP1coookJP;o
00001?l^Jm/00ol0003oEh_XoeN;j007oeN;j003o`000?mNTNWo0000013oJYc]0ol00007ofjYm@Wo
KJ;a00Cojhe>o`000?l006;o00000ol]B;`00ol0003oOgO0o`000003ojN8/`04o`000?niR:;o^HRR
okV8XP;o00001_n8Vn02o`0000GoWiK;0ol00006oj`j;`Oo000000?obkc<o`000?l000002oo5_=40
1?l0003oa;cBolBld_l00008olG;gP05o`000?o:d=kob]3Nol[@g_l000002_o=dMd00ol0003odMCL
om7Dg002om7Dg005o`000?oLg=Kog=cFomcLe_l000001?oShM42o`0000So_kcG00?o0000oookJ_oo
nfX0D_oonfX00ol0003ooo]ZoookJP0VoookJPSo00009_oonfX000Sooo]Z0ol007l3oookJP?o001o
1_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo00008ooonfX3o`0002Gooo]Z00?o0000oookJ_oonfX0
L_oonfX2o`0000Co;V_K00?o0000oeN;j?mGRnP01_mGRnP01Ol0003oGY7YoejAjOmNTNWo000001;o
JYc]0ol00006ofjYm@GoKJ;a0ol000001?o[SDko0000o`00H_l00003obe8_0;o00001?nWR;<2o`00
00?o^HRR00Go0000olEiNon8Vn3oR9_Pog6[m@03ohRKh0;o00001_nOU//3o`0000Ko[3X_3Ol00005
olFld@03o`000?o4_=;o000000WoaL_N00Go0000ol[@g_o:d=kob]3No`00000:olgAg@03o`000?oA
e=codMCL00;odMCL00Go0000omcLe_oLg=Kog=cFo`000005on?Qd@03o`000?no_=Oo_kcG00Oo_kcG
0_l0001CoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000UoookJP002?oonfX3o`00O`?ooo]Z0ol0
07l<oookJP?o001o1ooonfX6o`00023ooo]Z0ol0000YoookJP;o0000L_oonfX00onoL03o0000obi[
f`04obi[f`03o`000?mGRnSoEh_X00CoEh_X00?o0000oejAjOmNTNT00_mNTNT00ol0003oJYc]ofZL
k@0AofZLk@03o`000?m]X_7o000000;o00001_m^ZOD3o`0000?oLjKa00Cojhe>o`00H_l006;o0000
0_l]B;`00ol0003oSWZho`000005ojN8/`;o00000_niR:82o`0000OoR9_P0ol00006oinFb`?o0000
1on/>Rl4o`0000Go9Yc^2Ol00009olG;gP03o`000?o:d=ko000000[ocM7M00?o0000om7Dg?oAe=`0
0ooAe=`01?l0003og=cFomcLe_l00006on?Qd@03o`000?no_=Oo_kcG00Wo_kcG0_l0001BoookJP03
o`000?oonf[ooo]Z02Kooo]Z1ol0000UoookJP002?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o
1ooonfX5o`0001kooo]Z0ol0000^oookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000obi[fol^Jm/0
0ol^Jm/00ol0003oEh_XoeN;j003oeN;j003o`000?mNTNWoGY7Y00CoGY7Y00?o0000ofZLkOmZW>d0
4OmZW>d00ol0003oKJ;aoffRl@04o`0000CoKZWe1_mcY_43o`00HP03o`000?l]B;co000000;oSWZh
00?o0000ojN8/onWR;<01?nWR;<01?l0003o^HRRokV8X_niR:82o`0000SoR9_P0_l00007oinFb`?o
00002?n/>Rl5o`0000Ko[WnQ2_l00002olG;gP03o`000?o:d=ko000000[ocM7M00?o0000om7Dg?oA
e=`01?oAe=`00ol0003og=cFo`000006on?Qd@03o`000?no_=Oo_kcG00_o_kcG0_l0001@oookJP03
o`000?oonf[ooo]Z02Kooo]Z2?l0000ToookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o
0_oonfX4o`00O`Oooo]Z1Ol0000KoookJP?o0000<_oonfX00ol0003ooo]ZoookJP1_oookJP;o0000
1Ol^Jm/01Ol0003oEh_XoeN;j?mGRnSo000000OoGY7Y00?o0000ofZLkOmZW>d04OmZW>d3o`0000Co
LjKa0_l00003ofjYm@KoLjKa0ol00682o`0000?oSWZh0_l00005ojN8/`;o00000oniR:82o`0000So
R9_P0_l00008oinFb`?o00000_n/>Rl3o`0000CoXIW<0ol00009ojioX@Co000000?oM`00o`000?l0
00001Ol00007olgAg@03o`000?oAe=codMCL00GodMCL00?o0000omcLe_l000001_oShM400ol0003o
_kcGoknle`0=oknle`;o0000CooonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooonfX000Sooo]Z
0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX00ol0003ooo]Z
oookJP1_oookJP03o`000?l^Jm_o;V_K00?o;V_K00Co0000oeN;j?mGRnSo00002OmNTNT00ol0003o
JYc]ofZLk@0>ofZLk@;o000000?oKio^o`000?mcY_402?mcY_42o`0000KoLjKa0ol006800ol0003o
SWZhohij^003ohij^003o`000?nWR;?oYhRc00CoYhRc00?o0000okV8X_niR:800_niR:82o`000003
olEiNon8Vn3oR9_P00GoR9_P0_l00008oinFb`?o00002_nQVL`3o`0000[o[WnQ1?l00004ogL000So
00001ooAe=`00ol0003og=cFo`000006on?Qd@03o`000?no_=Oo_kcG00go_kcG0_no^]D2o`0004ko
oo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z
1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003o;V_K
obi[f`03obi[f`03o`000?mGRnSo000000_oGY7Y00?o0000ofZLkOmZW>d02omZW>d2o`0000CoKio^
00?o0000og>VlOmcY_403_mcY_400om^ZOGo0000o`000002o`0000GoSWZh0_l00005ojN8/`;o0000
1?niR:800ol0003oaGUkohRKh007ohRKh003o`000?nOU/_oWiK;00CoWiK;00Co0000oiJNfOnFW]Wo
UYkI0ol0000:oj6Ic0?o00002on^Oj45o`0000KoM`001ol000001?oAe=co0000omcLe_l00005on?Q
d@03o`000?o/j/_o000000ko_kcG00Co0000oknjeOno^]Go_k[E0_l0001<oookJP03o`000?oonf[o
oo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o3?oonfX6o`00
01?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z06gooo]Z00?o_g00o`000?l^Jm/01?l^Jm/00ol0
003oGY7YoejAj@0:oejAj@03o`000?mZW>goJYc]00WoJYc]0_l00007ofnOkP03o`000?mcY_7oLjKa
00[oLjKa00Wo?9cdog>VlOmcY_7oLjKao`000?l006;o0000oe]?Z_l000001_n>N[P00ol0003oYhRc
ojN8/`04ojN8/`03o`000?niR:;o^HRR00;o^HRR0_l0000:ohRKh0?oWiK;00?o0000oiJNfOnFW]T0
1OnFW]T2o`0000_oXIW<0ol0000=ojioX@Co00001_mg0008o`0000Cohn7A00?o0000oncZbol00000
3_no_=L00ol0003o_k[Eoknje@03oknje@;o0000BooonfX00ol0003ooo]ZoookJP0VoookJPSo0000
8OoonfX000Wooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001o3?oonfX6o`00013ooo]Z
0ol00011oookJP03o`000?oonf[ooo]Z06gooo]Z00?o0000obi[fol^Jm/00ol^Jm/00ol0003oGY7Y
oejAj@0;oejAj@03o`000?mZW>goJYc]00KoJYc]0_l0000:ofnOkP03o`000?mcY_7oLjKa00SoLjKa
00?o0000og>VlOmcY_400omcY_42o`0000;oFdnZ00?o0000ohij^?n>N[P01?n>N[P00ol0003oYhRc
ojN8/`04ojN8/`;o00001?niR:82o`0000[oR9_P0_l00009oiJNf@;o00003?nQVL`3o`0000ko[WnQ
1_l00008ojVD`0Go000000?ok>[;o`000?no_=L03Ono_=L00ol0003o_k[Eoknje@05oknje@;o0000
B_oonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo001o1_oo
nfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z06cooo]Z0_l00004obi[f`;o00003?mN
TNT00ol0003oJYc]ofZLk@04ofZLk@;o00003?m_Wnh00ol0003oLjKaog>Vl@0?og>Vl@;o00000_mK
CjX00ol0003oSWZhohij^004ohij^0;o00001_nWR;<2o`0000Co^HRR0_l00008ohRKh0;oS9gO0_l0
0009oiJNf@?o00003?nQVL`3o`0000So[WnQ0ol00004oj>Nd@?o00003?nYU<05o`0000[o_kcG00?o
0000oknjeOno^]D02?no^]D2o`0004Wooo]Z00?o0000oookJ_oonfX09OoonfX8o`00023ooo]Z000:
oookJPGo001o2_oonfX7o`00O`Kooo]Z1Ol0000;oookJP?o0000BOoonfX00ol0003ooo]ZoookJP1[
oookJP03okm`0?l0003o;V_K00?o;V_K0_l0000=oejAj@04o`000?mZW>goJYc]ofZLk@;o00003om_
Wnh00ol0003oLjKaog>Vl@0>og>Vl@;o00000omKCjX00ol0003oSWZhohij^005ohij^003o`000?nW
R;?oYhRc00GoYhRc00?o0000okV8X_niR:800oniR:800ol0003oaGUkohRKh004ohRKh003o`000?n<
WMooS9gO00;oS9gO0_l0000:oiJNf@;o00003OnQVL`2o`0000?o[WnQ0ol0000:oj>Nd@?o00003_nY
U<04o`0000Ko_kcG00?o0000oknjeOno^]D02_no^]D2o`0004Oooo]Z00?o0000oookJ_oonfX09_oo
nfX8o`0001oooo]Z000VoookJPGo00002OoonfX2o`0004gooo]Z00?o0000oookJ_oonfX0JooonfX0
0ol0003o;V_Kobi[f`02obi[f`03o`000?lgL]go000000coGY7Y00Co0000ofZLkOl0003o00004_m_
Wnh00ol0003oLjKaog>Vl@0:og>Vl@?o000000?o8hk/o`000?mKCjX00omKCjX00ol0003oSWZhohij
^005ohij^003o`000?nWR;?oYhRc00;oYhRc2?l000000oniR:;o0000o`000003ohRKh0;o00001_n<
WMl00ol0003oUYkIoiJNf@09oiJNf@?o00003OnQVL`3o`0000ooXikA1?l0000>ojVD`0Go000000?o
_kcGo`000?no^]D03Ono^]D2o`0004Kooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001oooo]Z000U
oookJPKo00001_oonfX3o`00053ooo]Z00?o0000oookJ_oonfX0J_oonfX2o`0000?o;V_K00?o0000
ocMbgOl000003OmNTNT00ol0003oKio^ofnOkP0BofnOkP03o`000?mcY_7oLjKa00?oLjKa00CoKK;j
og>VlOmcY_7oLjKa0ol00002offbnP?o00001OmKCjX00ol0003oSWZhohij^004ohij^0Go00001On_
U[d00ol0003o]iJeokNF]@07o`0000SoS9gO0_l0000<oiJNf@;o00002OnQVL`2o`0000?oWJ7H0ol0
000@oj>Nd@?o00003onYU<04o`0000oo_k[E0_l00015oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0
000NoookJP009OoonfX6o`0000?ooo]Z0ol0001DoookJP;o0000JooonfX01ol0003o;V_Kobi[fol^
Jm_o0000ocMbgOl000003OmNTNT00ol0003oKio^ofnOkP0CofnOkP03o`000?mcY_7oLjKa00?oLjKa
0ol00007offbnP;o00001OmKCjX01?l0003oSWZhohij^?n>N[P2o`0000?oYI2o2?n_U[d2o`0000Go
]iJe0_l0000:ohbMg`;o00003?nFW]T2o`0000KoXIW<00?o0000oifQf?nMXMP01_nMXMP3o`00013o
XikA0ol00009ojVD`0?o00001?nUZ=T3o`0000ko_k[E0_l00013oookJP03o`000?oonf[ooo]Z02Ko
oo]Z2?l0000MoookJP009OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0J?oonfX01?l0003o;V_K
obi[fol00003ocMbg@03o`000?mNTNWoGY7Y00WoGY7Y00?o0000ofBEjol000005Om_Wnh00ol0003o
LjKao`000004o`0000SoKK;j0ol00005oe]?ZP03o`000?n>N[So000000KoYI2o00?o0000ojnF_On_
U[d01_n_U[d00ol0003o]iJeokNF]@04okNF]@03o`000?nmT:OoS9gO00WoS9gO0_l0000<oiJNf@;o
00000_nQVL`2o`0000coWJ7H0_l0000Aoj>Nd@?o00000onYU<03o`0000[oYJSI0_l0000>oknje@;o
0000@_oonfX00ol0003ooo]ZoookJP0VoookJPOo00007OoonfX002Gooo]Z1_l0001MoookJP03o`00
0?oonf[ooo]Z06Oooo]Z0_l000000ol^Jm_o0000ocMbg@02ocMbg@03o`000?mNTNWoGY7Y00SoGY7Y
00Go0000ofBEjomTUN_oI9G[o`00000DofnOkP;o00001OoonfX00ol0003oKK;joffbnP06offbnP;o
00001_mKCjX00ol0003oYI2oojF@_`06ojF@_`03o`000?n_U[go[iJm00Ko[iJm0_l00005okNF]@;o
000000?o_I2WohbMgon<WMl00on<WMl00ol0003oS9gOohbMg`02ohbMg`;o00003?nFW]T3o`0000oo
WJ7H0ol0000Aoj>Nd@?o00003onUZ=T3o`0000_o_k[E00?o0000ol2ed?l000000_l00010oookJP03
o`000?oonf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oookJ_oonfX0
IooonfX00ol0003o;V_Ko`000004ocMbg@03o`000?mNTNWoGY7Y00KoGY7Y00?o0000ofBEjomTUN/0
0_mTUN/00ol0003oKio^ofnOkP0AofnOkP03o`000?oonf[ooo]Z00Kooo]Z0_l00006offbnP03o`00
0?l004oo000000CoFdnZ00?o0000oiJ3_?l000002?nUT;l2o`0000So[iJm00?o0000okNF]OngU[D0
1?ngU[D2o`000003okf@Yon<WMooS9gO00;oS9gO00?o_I2WohbMgon<WMl00on<WMl2o`0000WoUYkI
00Co0000oiNQfonGXM_oUj7K0_l0000@oifQf0;o00003?nSW]43o`0000?oXZSK0_l0000@ojFXf@;o
00002?no^]D00ol0003o`;G@ol2ed003ol2ed0?o0000?_oonfX00ol0003ooo]ZoookJP0UoookJPSo
00006ooonfX002Gooo]Z1Ol0001PoookJP03o`000?oonf[ooo]Z06Kooo]Z00?oagX0o`000?l00000
1?lgL]d00ol0003oGY7YoejAj@05oejAj@03o`000?mTUN_oI9G[00CoI9G[00?o0000ofnOk_m_Wnh0
3_m_Wnh2o`0000_ooo]Z0_l00005offbnP;o00000omKCjX01Ol0003oUX>loiJ3_?nFPkco000000Wo
YI2o00?o0000ojnF_On_U[d01_n_U[d2o`0000Ko]iJe00?o0000okf@Yon<WMl02_n<WMl00ol0003o
UYkIoiJNf@05oiJNf@03o`000?nGXM_oUj7K00CoUj7K0ol0000?oifQf0?o00001onSW]42o`0000So
XZSK0_l0000@ojFXf@;o00001_no^]D00ol0003o`;G@ol2ed006ol2ed0?o0000>ooonfX00ol0003o
oo]ZoookJP0VoookJPOo00006ooonfX001Sooo]Z0ol007l:oookJPKo0000H?oonfX00ol0003ooo]Z
oookJP1VoookJP;o00001OlgL]d00ol0003oGY7YoejAj@03oejAj@03o`000?mTUN_oI9G[00GoI9G[
00?o0000ofnOk_m_Wnh03?m_Wnh2o`0000oooo]Z0_l00003offbnP05o`000?l004oo0000oe]?Z_l0
00001OnFPk`00ol0003oYI2oojF@_`07ojF@_`03o`000?n_U[go[iJm00Oo[iJm00?o0000okNF]Ong
U[D01?ngU[D2o`000003okf@Yon<WMooS9gO00SoS9gO0_l00004oiJNf@03o`000?nGXM_oUj7K00So
Uj7K0_l0000@oifQf0;o00000_nSW]43o`0000coXZSK0_l0000@ojFXf@?o00000_no^]D00ol0003o
`;G@ol2ed00:ol2ed0?o0000>OoonfX00ol0003ooo]ZoookJP0UoookJPSo00006_oonfX001Sooo]Z
0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0IOoonfX2o`0000Go=g;M
00?o0000oejAjOmNTNT00omNTNT00ol0003oI9G[ofBEj`06ofBEj`03o`000?m_WnkoKio^00[oKio^
00?o0000oookJ_oonfX04OoonfX2o`000005offbn_l0003o001?o`00Col000001onFPk`00ol0003o
YI2oojF@_`07ojF@_`03o`000?n_U[go[iJm00Oo[iJm0_l00006okNF]@;o000000?o_I2WohbMgon<
WMl02?n<WMl01?l0003oUYkIoiJNfOl0000=oiNQf`;o00004?nMXMP3o`00013oXZSK0_l0000@ojFX
f@?o00004?o0]M03o`0003Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001Wooo]Z000HoookJP?o
001o4OoonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z06Cooo]Z00?oagX0o`000?lg
L]d01?lgL]d00ol0003oGY7YoejAj@02oejAj@03o`000?mTUN_oI9G[00SoI9G[00?o0000ofnOk_m_
Wnh01om_Wnh2o`0001Kooo]Z0_l00002o`00C`03o`000?nFPkcoUX>l00KoUX>l00?o0000ojF@_onU
T;l01onUT;l2o`0000Wo[iJm00?o0000okNF]OngU[D01OngU[D00ol0003o_I2WohbMg`0:ohbMg`;o
00003onGXM/2o`0000goWJ7H00Co0000oijWg?nNYmcoWZOL0_l0000@oj:Xf`;o00002onUZ=T3o`00
00?oYKKU00?o0000ol2ed?o0]M003oo0]M04o`0003Cooo]Z00?o0000oookJ_oonfX09_oonfX7o`00
01Wooo]Z000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003o
=g;MocMbg@04ocMbg@04o`000?mNTNWoGY7Yo`0000_oI9G[00?o0000ofnOk_m_Wnh01_m_Wnh00ol0
003ooo]ZoookJP0GoookJP05o`000?l004oo0000ogYRZol000002?nFPk`00ol0003oYI2oojF@_`08
ojF@_`03o`000?n_U[go[iJm00Oo[iJm0_l00006okNF]@;o000000?o_I2WohbMgon<WMl01_n<WMl0
0ol0003oTIkMoi6Ng@02o`0000ooUj7K0_l00009oifQf0;o00001_nNYm`2o`00013oXZSK0_l00006
ojFXf@?o00001onU]^D00ol0003o`;G@ol2ed00=ol2ed003o`000?o1Y;co`JBl00;o`JBl1Ol0000`
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0HooonfX00oo@R03o0000ocMbg@04ocMb
g@03o`000?mNTNWo000000goI9G[00?o0000ofnOk_m_Wnh00om_Wnh2o`0001_ooo]Z0_l00002ogYR
Z`03o`000?nFPkcoUX>l00KoUX>l00?o0000ojF@_onUT;l02?nUT;l00ol0003o[iJmojnF_@08ojnF
_@03o`000?ngU[Go]iJe00Go]iJe0_l000000onmT:OoS9gOohbMg`03ohbMg`03o`000?nAW]goTIkM
00?oTIkM0_l0000?oiNQf`?o00001?nMXMP2o`0000[oWZOL0_l0000@oj:Xf`;o000000CoYJSIo`00
0?l0003o00002onU]^D2o`0000co`;G@00?o0000ol6T_?o1Y;`02?o1Y;`5o`0000Oooo]Z1_l0000O
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0H_oonfX00oo7NP3o0000ocMbg@05ocMb
g@03o`000?mTUN_oI9G[00coI9G[00Co0000ofnOk_m_WnkoKio^0_l0000MoookJP;o00000omjHZ/0
0ol0003oUX>loiJ3_006oiJ3_003o`000?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d00on_U[d;
o`0000?o]iJe00?o0000okf@Yon<WMl00_n<WMl00ol0003oTIkMoi6Ng@06oi6Ng@;o00004?nGXM/2
o`000003oifQf?l0003oWZOL00goWZOL0_l0000?oj:Xf`?o00003onU]^D00ol0003o`;G@ol2ed008
ol2ed003o`000?o1Y;co`JBl00_o`JBl2_l0000VoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0000>
oookJP?o001o1_oonfX001Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05gooo]Z0_l0001Soook
JP03o`000?lgL]go=g;M00Co=g;M00?o0000ofBEjomTUN/03OmTUN/00ol0003oKio^o`00000Ooook
JP03o`000?mjHZ_oNV:[00?oNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`06ojF@
_`Oo00001on^WlT4ok6Na@So00002onAW]d2o`0000ooUj7K0ol0000@oijWg0;o00002_nRZ=/3o`00
00?oY;GT00?o0000ojFfiOnU]^D03OnU]^D00ol0003o`;G@ol2ed003ol2ed1Go0000;OoonfX00ol0
003ooo]ZoookJP0UoookJPSo00002?oonfX9o`00O`Gooo]Z000HoookJP?o001o5ooonfX00ol0003o
oo]ZoookJP1NoookJP03o`000?oonf[ooo]Z063ooo]Z00?od8P0o`000?lgL]d01?lgL]d2o`0000oo
I9G[00?o0000oookJ_oonfX07_oonfX00ol0003oNV:[ogYRZ`03ogYRZ`03o`000?nFPkcoUX>l00Oo
UX>l00?o0000ojF@_onUT;l01Ol00004ojVNb`_o[Yo900?o0000ok6NaOnaW/D01_naW/D00ol0003o
/iZmok>J_@0<oi6Ng@;o00003?nGXM/01?l0003oVjCLoi^Tg?nKY=`2o`00013oWZOL0_l00006oj:X
f`;o00001onT]N@00ol0003oYKKUojFfi@0=ojFfi@Go00002on_g?L01?l0003o;kOBobngd_l_]m83
o`00037ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00
OaSooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000ocMbgOlgL]d00olgL]d2o`00
00ooI9G[00?o0000oookJ_oonfX07_oonfX00ol0003oNV:[ogYRZ`04ogYRZ`03o`000?nFPkcoUX>l
00KoUX>l0ol0000:ojVNb`03o`000?n^WlWo[Yo900So[Yo900?o0000ok6NaOnaW/D01_naW/D2o`00
00?o/iZm0_nAW]d00oncV[goTIkMoi6Ng@06oi6Ng@;o00002?nGXM/2o`0000KoVjCL00?o0000oijW
g?nNYm`03onNYm`2o`000004oj:Xfol0003o0000o`0000[oY;GT0_l0000<ojFfi@?o00003?n_g?L2
o`000004obngd_l0003o0000o`0003Gooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l0
07l3oookJP?o001o1_oonfX001Gooo]Z1_l007lJoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000
oookJ_oonfX0GooonfX00ol0003o=g;MocMbg@02ocMbg@04o`000?m0M]oo@7KOo`0000goI9G[00?o
0000oookJ_oonfX07ooonfX2o`0000KoNV:[00?o0000oiJ3_?nFPk`00_nFPk`3o`0000;oYIW:00?o
0000ojVNbonYW//02OnYW//00ol0003o[Yo9ojjOb@08ojjOb@;o00002?naW/D2o`0000?o/iZm2onA
W]d2o`0000CoUj7K0_l00009oi^Tg0;o00004?nNYm`3o`0000koY;GT00?o0000ojFfiOnU]^D01OnU
]^D4o`0000;oXMCj00?o0000ojoLmon_g?L02On_g?L4o`0003Sooo]Z00?o0000oookJ_oonfX09Ooo
nfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oonfX001Gooo]Z1_l007lKoookJP03o`000?oonf[o
oo]Z05gooo]Z00?o0000oookJ_oonfX0G_oonfX00oo@R03o0000ocMbg@02ocMbg@04o`000?m0M]oo
@7KOo`0000coI9G[00?o0000oookJ_oonfX08?oonfX2o`0000OoNV:[00Co0000oiJ3_?l0003o0000
1_nUVLX00ol0003oZIk;ojVNb`09ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOnaW/D0
1onaW/D01?l0003o/iZmok>J_OncV[d<oi6Ng@;o000000?oUj7Ko`000?nKY=`03?nKY=`2o`0000co
WZOL0_l00003oj>ahP03o`000?nT]NCoY;GT00coY;GT00?o0000ojFfiOnU]^D01?l00006oj7DnP03
o`000?n_g?Oo[mcg00Go[mcg00?o0000ojoLmon_g?L00_l0000loookJP03o`000?oonf[ooo]Z02Go
oo]Z2?l00006oookJP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Oooo]Z1?l007lLoookJP03
o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0G_oonfX01Ol0003o=g;MocMbgOlgL]go0000
00?o@7KO00?o0000ofBEjomTUN/02?mTUN/00ol0003ooo]ZoookJP0PoookJP04o`000?l^1V_o;PI[
o`0000KoNV:[0_l00009ojFIbP03o`000?nYW/_oZIk;00WoZIk;0_l0000:ojjOb@03o`000?naW/Go
/Ik500Oo/Ik50_l00002ok>J_@goTIkM0_l0000?oi^Tg0;o00002?nNYm`2o`0000KoXk7R00?o0000
ojBei?nT]N@02onT]N@3o`0000[oXMCj00?o0000ojoLmol000001Ol00012oookJP03o`000?oonf[o
oo]Z02Gooo]Z1ol00007oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Sooo]Z0ol007lM
oookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0GOoonfX01Ol0003o=g;MocMbgOlg
L]go000000?o@7KO00?o0000ofBEjomTUN/02?mTUN/00ol0003ooo]ZoookJP0PoookJP04o`000?l^
1V_o;PI[o`0000GoNV:[00?o0000oif?aOl000002_nUVLX00ol0003oZIk;ojVNb`0:ojVNb`03o`00
0?n^WlWo[Yo900So[Yo90_l00009ok6Na@03o`000?ncV[go/iZm00_oTIkM00?o0000oiJNfOnFW]T0
0_l0000?oi^Tg003o`000?nNYmcoWZOL00?oWZOL0_l00009oj>ahP03o`000?nT]NCoY;GT00OoY;GT
0ol000000onKgOgo0000oj7DnP0:oj7DnP;o0000B?oonfX00ol0003ooo]ZoookJP0UoookJPOo0000
2?oonfX5o`00O`Kooo]Z000ioookJP;o0000G_oonfX00ol0003ooo]ZoookJP1LoookJP05om280?l0
003o=g;MocMbgOl000001?m0M]l00ol0003oI9G[ofBEj`06ofBEj`03o`000?oonf[ooo]Z027ooo]Z
00Co0000obh6Jol^1V_o00001?mjHZ/01Ol0003oWHo5oif?aOnMSlGo000000[oYIW:00?o0000ojVN
bonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500Oo/Ik50_l000000onc
V[goTIkMoi6Ng@07oi6Ng@03o`000?nFW]WoUYkI00?oUYkI00?o0000oi^Tg?nKY=`03OnKY=`2o`00
0003oijWg?l0003o000000coXk7R00?o0000ojBei?nT]N@00onT]N@3o`0000CoVmgm00?o0000oj7D
n_nQe?X01_nQe?X4o`0004[ooo]Z00?o0000oookJ_oonfX08ooonfX8o`0000Sooo]Z1Ol007l6oook
JP00>ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05cooo]Z00Co0000ocMbgOlg
L]go00001?m0M]l00ol0003oI9G[ofBEj`05ofBEj`03o`000?oonf[ooo]Z02;ooo]Z00Go0000obh6
Jol^1V_o;PI[o`000002ogYRZ`03o`000?nMSlGoWHo500?oWHo500?o0000ojFIb_nUVLX02?nUVLX0
0ol0003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOnaW/D02?naW/D2
o`000003ok>J_OnAW]goTIkM00CoTIkM00?o0000oiJNfOnFW]T01OnFW]T2o`0000koVjCL0ol0000>
oj>ahP03o`000?nT]NCo000000;o00001onKgOd00ol0003oXMCjoj7DnP06o`0004oooo]Z00?o0000
oookJ_oonfX07ooonfX3o`0000?ooo]Z1Ol00009oookJPCo001o1_oonfX003cooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003ooo]ZoookJP1KoookJP04o`000?lgL]go=g;Mo`0000Co@7KO00?o0000
ofBEjomTUN/01?mTUN/00ol0003ooo]ZoookJP0SoookJP07o`000?l^1V_o;PI[obh6Jol0003oNV:[
o`000007oif?a@03o`000?nUVL[oYIW:00SoYIW:00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9
ojjOb@09ojjOb@03o`000?naW/Go/Ik500Wo/Ik500?o0000ok>J_OncV[d00_nAW]d2o`0000[oUYkI
0_l00009oi^Tg0?o00000onQZmh00ol0003oXk7Roj>ahP0:oj>ahP?o00001onKgOd8o`0005Cooo]Z
00?o0000oookJ_oonfX06_oonfX4o`0000Sooo]Z00?o0000oookJ_oonfX02_oonfX3o`00O`Kooo]Z
000moookJP03o`000?oonf[ooo]Z05cooo]Z0_l0001KoookJP03om280?l0003o000000Ko@7KO00?o
0000ofBEjomTUN/00_mTUN/00ol0003ooo]ZoookJP0ToookJP04o`000?l^1V_o;PI[obh6J`;o0000
2?nMSlD00ol0003oYIW:ojFIbP09ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT0
1?n^WlTFo`0000goUYkI00?o0000oi^Tg?nKY=`01?nKY=`2o`0000OoXJ_N0_l00006oj>ahPCo0000
0_m>c<T00ol0003oVmgmo`000005o`000004ofl00?l0003o0000o`0005Sooo]Z00?o0000oookJ_oo
nfX05ooonfX3o`0000cooo]Z00?o0000oookJ_oonfX04ooonfX003kooo]Z00?o0000oookJ_oonfX0
GOoonfX00ol0003ooo]ZoookJP1HoookJP03om280?l0003o000000Ko@7KO00?o0000ofBEjomTUN/0
0_mTUN/00ol0003ooo]ZoookJP0ToookJP06o`000?l^1V_o;PI[o`000?n@NkWo00002OnMSlD00ol0
003oYIW:ojFIbP09ojFIbP03o`000?nYW/_oZIk;00OoZIk;2Ol00007ojVXe@03o`000?n[YM7oZjGA
00WoZjGA0_l00003oj^Ob`coUYkI0_l000001?nKY=co0000o`000?l0000;oj6[gP03o`000?nS/N;o
Xk7R00?o000000?oYW^Uodk<bOl000001Ol00004ok7Rm`?o0000G?oonfX00ol0003ooo]ZoookJP0B
oookJPCo00004?oonfX00ol0003ooo]ZoookJP0BoookJP00?ooonfX2o`0005kooo]Z00?o0000oook
J_oonfX0F?oonfX2o`0000Oo@7KO00Co0000ofBEjomTUN_o00009_oonfX01?l0003o;PI[obh6Jol0
0003oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX02OnUVLX01?l0003oZIk;ojVN
bonYW//5o`0000GoZ:WG00?o0000ojVXeOnYZ=D02OnYZ=D00ol0003oZjGAoj^Ud@0:oj^Ud@;o0000
0on[Wl/;oiJNf@?o00003?nQZmhCo`00063ooo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z
00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Zoook
JP1GoookJP03om280?l0003o@7KO00Ko@7KO00?o0000ofBEjol000009ooonfX00ol0003o;PI[o`00
0004oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX02?nUVLX5o`0000_oZ:WG00?o
0000ojVXeOnYZ=D02OnYZ=D2o`0000coZjGA00Co0000oj^ObonFW]WoZio;2?nFW]T2o`0000?oVYS@
0_l00006oj6[gPOo000000?o/N;gol>Y`?o3ZL001_nah_L4o`0006?ooo]Z00?o0000oookJ_oonfX0
2ooonfX3o`0001Oooo]Z00?o0000oookJ_oonfX04_oonfX004;ooo]Z00?o0000oookJ_oonfX0G?oo
nfX00ol0003ooo]ZoookJP1FoookJP03om280?l0003o@7KO00Oo@7KO00?o0000oookJ_oonfX09_oo
nfX2o`0000KoT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP04ojFIbP?o00000_nW
Z=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00[oZJSE00?o0000oj^UdOn[YM402_n[
YM42o`0000;oZio;1OnFW]T2o`0000OoVYS@00?o0000oj6[g_nQZmh01Ol0000:ok7Rm`Co0000J?oo
nfX00ol0003ooo]ZoookJP06oookJPCo00006_oonfX00ol0003ooo]ZoookJP0BoookJP00@ooonfX0
0ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05Kooo]Z00?oh:PQo`000?m0M]l01_m0M]l0
0ol0003ooo]ZoookJP0VoookJP03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD01onMSlD0
0ol0003oYIW:ojFIbP03o`0000KoYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0:
ojVXe@;o00003?n[YM42o`0000;oZio;0_nFW]T2o`0000SoVYS@1Ol00008ok7Rm`Go0000KOoonfX0
0ol0003ooo]ZoookJP02oookJP?o00007_oonfX00ol0003ooo]ZoookJP0BoookJP00A?oonfX00ol0
003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05Gooo]Z00?od8P0o`000?m0M]l01_m0M]l00ol0
003ooo]ZoookJP0VoookJP03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD01onMSlD3o`00
00[oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0;ojVXe@03o`000?n[YM7oZjGA
00SoZjGA0_l000000on[YM7o0000o`000002o`0000OoVYS@0ol00003ol3Dj@03o`000?nah_Oo/N;g
00?o/N;g1?l0001coookJPCo00008OoonfX00ol0003ooo]ZoookJP0BoookJP00AOoonfX00ol0003o
oo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05Cooo]Z00?od8P0o`000?m0M]l01Om0M]l00ol0003o
oo]ZoookJP0VoookJP03o`000?m`BiGo000000SoT7^i00?o0000oif?aOnMSlD00onMSlD3o`000003
ojFVe_l0003oYjSG00_oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0;ojVXe@04
o`000?n[YM7oZjGAoj^Ud@Ko00001?nV[ml01?l0003oY:GFojBUe_nTYMH3oiZHd0?o00001_o0e>T0
0ol0003o/N;go`000004o`0007?ooo]Z1?l0000ToookJP03o`000?oonf[ooo]Z01;ooo]Z0016oook
JP;o0000GOoonfX00ol0003ooo]ZoookJP1DoookJP03on2X8Ol0003o@7KO00Co@7KO00?o0000oook
J_oonfX09OoonfX01?l0003oL4^Eog1;UOl00008oi1k^@03o`000?nMSlGoWHo500?o00001OnUY]H0
0ol0003oYjSGojNXe`0:ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000ojVXeOnYZ=D02?nYZ=D2
o`000004ojVXeOl0003o0000o`0000_oYZoO00?o0000ojBUe_nTYMH00ol00007ol3Dj@Co000000?o
WD9Go`000?l00000L_oonfX3o`0000Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Zoook
JP0AoookJP00B?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z05?ooo]Z00?oh:PQ
o`000?m0M]l01?m0M]l00ol0003ooo]ZoookJP0UoookJP04o`000?m`BiGoL4^Eo`0000SoT7^i0ol0
0009ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML03?nXZML01?l0003oZJSEojVX
eOnYZ=D6o`0000CoY[CR00?o0000ojJ_gonV[ml02onV[ml2o`0000Ko`=CY2Ol0001`oookJPCo0000
2?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oo
nf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0D_oonfX00oo@R03o0000od1fg`03od1fg`03o`000?oo
nf[ooo]Z02Gooo]Z00?o0000og1;UOm`BiD00_m`BiD00ol0003oT7^ioi1k^@03oi1k^@;o000000?o
Xj7Co`000?nUY]H02_nUY]H00ol0003oYjSGojNXe`0:ojNXe`03o`000?nXZMOoZ:WG00[oZ:WG1Ol0
000;ojJdhP03o`000?nV[mooYZoO00CoYZoO1?l00006ol3Dj@Ko00000_ngiOD3o`0006oooo]Z0ol0
000<oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04OoonfX004[ooo]Z00?o0000
oookJ_oonfX0FooonfX2o`0005?ooo]Z00?oh:PQo`000?m0M]l00_m0M]l00ol0003ooo]ZoookJP0R
oookJP?o00001Om`BiD01?l0003oT7^ioi1k^On@NkT2o`0000CoXj7C00?o0000ojFVe_nUY]H02OnU
Y]H00ol0003oYjSGojNXe`0:ojNXe`03o`000?nXZMOoZ:WG00GoZ:WG1?l00002ojJfi003o`000?nV
]>;oY[CR00coY[CR00?o0000ojJ_gonV[ml00ol00005ol3Dj@Ko00001?ngiOD3o`000003oe/05ol0
003ooo]Z06cooo]Z0ol0000@oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX04Ooo
nfX004_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1@oookJP03on2X8Ol0003o
@7KO00;o@7KO00?o0000oookJ_oonfX07_oonfX4o`0000;o`lGL00?o0000og1;UOm`BiD00om`BiD0
1?l0003oT7^io`000?l00007oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonWZ=L02_nW
Z=L00ol0003oZ:WGojRYe`04o`0000OoY[KT00?o0000ojJdh_nV]>803?nV]>82o`0000Co`=CY1Ol0
0006okOUm@Co00000_mK01L00ol0003ooo]ZoookJP1XoookJPCo00005?oonfX00ol0003ooo]Zoook
JP0OoookJP03o`000?oonf[ooo]Z017ooo]Z001<oookJP;o0000GOoonfX00ol0003ooo]ZoookJP1?
oookJP03on2X8Ol0003o@7KO00;o@7KO00?o0000oookJ_oonfX06OoonfX5o`0000Go`lGL0_l00005
og1;U@;o00002_nSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00OoYjSG1Ol0000<
ojJfi003o`000?nV]>;oY[CR00OoY[CR0ol00003ol3Dj@Co00001?ngiOD01?o7[l;o0000okOUmOng
iOD4o`0000CoF`0G00?o0000oookJ_oonfX0I_oonfX3o`0001Wooo]Z00?o0000oookJ_oonfX07_oo
nfX00ol0003ooo]ZoookJP0AoookJP00C_oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[o
oo]Z04kooo]Z0_oPZ2400ol0003o@7KOo`00000HoookJPCo00002Oo3aM`00ol0003o200Do`000004
og1;U@03o`000?nNUlco000000_oXj7C00?o0000ojFVe_nUY]H02OnUY]H01?l0003oYjSGojNXeonW
Z=L5o`0000CoY[OU00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRojJdhP03ojJdhP?o00000_o0
e>T4o`000004okOUmOo7[l;oajo2o`0000Go]nGe1?l00003ob@000Co0000I_oonfX3o`0001cooo]Z
00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0003ooo]Zoook
JP1KoookJP03o`000?oonf[ooo]Z04kooo]Z00Coh:PQo`000?m0M]oo00005OoonfX3o`0000go`lGL
0_l00003og1;U@;o00000onNUl`00ol0003oXj7Coj>Qd`08oj>Qd`03o`000?nUY]KoYJKF00SoYJKF
1Ol0000:ojJgi@03o`000?nV]^CoY[KT00_oY[KT00?o0000ojJdh_l000000_l000000onPk?Wo`lcQ
ol?<h@03o`0000Wo]nGe1?l00002ob@000Go0000IOoonfX4o`00023ooo]Z00?o0000oookJ_oonfX0
7OoonfX00ol0003ooo]ZoookJP0AoookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oo
nf[ooo]Z04gooo]Z00Coh:PQo`000?m0M]oo00004_oonfX3o`0000?o`[oG0_l0000:ol?5g004o`00
0?l801Co0000og1;U@;o00001OnNUl`00ol0003oXj7Coj>Qd`09oj>Qd`03o`000?nUY]KoYJKF00Co
YJKF0ol00003ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@02onV]^@01?l0003o
X>cio`000?l00003olG@h`03o`000?ngiOGo]nGe00Ko]nGe2Ol0001WoookJP?o00009OoonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001AoookJP03o`000?oonf[ooo]Z05_o
oo]Z00?o0000oookJ_oonfX0C?oonfX2on2X8@03o`000?oonf[ooo]Z00kooo]Z0ol00007ol:oe`;o
00002?o3aM`00ol0003o200Do`P05002o`0000SoWYO<00?o0000oj>QdonSXM<02OnSXM<00ol0003o
YJKFojFVeP03o`0000OoY[OU00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[KTojJfi004ojJfi0Co
00000onWf_T00ol0003oaM3SolO0e003olG@h`03o`000?ngiOGo]nGe00?o]nGe0ol0001/oookJPCo
0000:?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001BoookJP;o0000
G?oonfX00ol0003ooo]ZoookJP1;oookJP;oh:PQ00?o0000oookJ_oonfX02ooonfX3o`0000co`[oG
0_l00006ol?5g004o`000?l801Co0000o`0000[oWYO<00?o0000oj>QdonSXM<02?nSXM<3o`0000_o
Y[OU00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[KTojJfi003o`0000CoYm[i0_l000000oo5d>?o
al3DolG@h`04olG@h`;o000000?o]nGeo`000?l000000_l0001[oookJP?o0000;OoonfX00ol0003o
oo]ZoookJP0LoookJP03o`000?oonf[ooo]Z013ooo]Z001DoookJP03o`000?oonf[ooo]Z05[ooo]Z
00?o0000oookJ_oonfX0BooonfX00ooPZ27o0000oookJP09oookJP?o00004Oo2_mL00ol0003o`lGL
ol?5g002ol?5g005o`000?l801Co0000oiJ3_Ol000002_nNUl`00ol0003oXj7Coj>Qd`05oj>Qd`?o
000000?oY[OUo`000?nV]nD03?nV]nD00ol0003oY[OUojJgi@08ojJgi@04o`000?nV]nGo0000o`00
00CoYm[i0_l000000oo7`=CoaM3SolO0e006olG@h`Ko0000J_oonfX3o`00037ooo]Z00?o0000oook
J_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00EOoonfX00ol0003ooo]ZoookJP1JoookJP03
o`000?oonf[ooo]Z04[ooo]Z00?oh:PQo`000?oonfX01_oonfX3o`0001Go`[oG0_l000001?o3aMco
0000o`000?l00003oiJ3_@03o`000?nNUlcoWYO<00SoWYO<00?o0000oj>QdonSXM<00_nSXM<2o`00
00GoY[OU00?o0000ojJgiOnV]nD02onV]nD00ol0003oY[OUojJgi@04ojJgi@?o00000onWdoL00ol0
003oYm[io`000002o`0000?oal3D0oo5d><5o`000004ol?NkOl0003o0000o`0006Sooo]Z1?l0000d
oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Kooo]Z00?o0000oook
J_oonfX0F_oonfX00ol0003ooo]ZoookJP19oookJP03on2X8Ol0003ooo]Z00Cooo]Z0_l0000Jol:o
e`;o00001OnFPkd00ol0003oWYO<oijGc008oijGc003o`000?nSXM?o000000;o00002?nV]nD00ol0
003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU00?o00001onWdoL00ol0003oal3DolO0e002olO0
e0Go000000?o`mk]ogKO^_o3g^d00oo3g^d00ol0003ooo]ZoookJP1UoookJP?o0000>OoonfX00ol0
003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z001GoookJP03o`000?oonf[ooo]Z05[o
oo]Z0_l00019oookJP;oh:PQ00?o0000oookJ_l000000_l0000Lol:oe`03o`000?nFPkgoUX>m00Co
UX>m00?o0000oijGc?nNUl`02OnNUl`00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]nGoY[OU00_o
Y[OU0_l00007ojOCm`?o00000oo7`=@2o`0000;o`mk]00?o0000oljkb?o3g^d00_o3g^d3o`0006Go
oo]Z1?l0000moookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX04?oonfX005Sooo]Z
0_l0001LoookJP03o`000?oonf[ooo]Z04Oooo]Z0ol0000Kol:oe`Co00002?nFPkd00ol0003oWYO<
oijGc004oijGc0?o000000?oY[KTo`000?nV]nD02onV]nD00ol0003oY[OUojJgi@07ojJgi@?o0000
00?oY]3fo`000?nWdoL01OnWdoL2o`000003omG>dol0003o000000Goal3D00?o0000ogKO^_l00000
1?l0001UoookJP?o0000@_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z
001JoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0@ooonfX3o`0001Wo`[oG1?l0
0003olFnd`;o00002?nFPkd00ol0003oWYO<oijGc002oijGc0;o00001OnV]^@00ol0003oY[OUojJg
i@0:ojJgi@03o`000?nV]nGoY[OU00?oY[OU0ol00005ojK@mP03o`000?nWdoOoYm?g00;oYm?g00Co
0000omG>dooEc]?oeLkC1?o7`=@7o`0006Gooo]Z0ol00015oookJP03o`000?oonf[ooo]Z01Wooo]Z
00?o0000oookJ_oonfX03ooonfX005_ooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]Zoook
JP0ooookJP?o00006?o2_mL4o`0000KoaKkC00?o0000og]=Sol000002?nFPkd00ol0003oWYO<o`00
0002o`0000SoY[KT00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[OUo`000002o`0000WoY]3f00Co
0000ojOCmol0003o00000_oEc]<3o`0000;odM7I1Ol0001ToookJPCo0000BOoonfX00ol0003ooo]Z
oookJP0HoookJP03o`000?oonf[ooo]Z00oooo]Z001LoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o
0000oookJ_oonfX0??oonfX3o`0001Oo`[oG0ol00009olFnd`04o`000?mkCHooNdf?o`0000WoUX>m
00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@08ojJgi@03o`000?nV]nGo000000goY]3f
0_l000000ooA_lWoeLkCo`000005om7Af@03ogKO^_l0003ooo]Z06?ooo]Z0ol0001>oookJP03o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005gooo]Z00?o0000oookJ_oonfX0F_oo
nfX00ol0003ooo]ZoookJP0ioookJP;o00000oo0]m43o`00013o`[oG1?l0000;olFnd`05o`000?mk
CHooNdf?og]=Sol000001OnFPkd3o`000003ojJdh_l0003oY[KT00_oY[KT00?o0000ojJgiOnV]nD0
1?nV]nD4o`0000CoYLke00?o0000ojK@m_nVd?H01_nVd?H3o`0000;oe]3C00Go0000om7AfOl0003o
0000om7Af@02o`0006Cooo]Z0ol0001AoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oo
nfX03ooonfX005kooo]Z0_l0001KoookJP03o`000?oonf[ooo]Z03Gooo]Z0ol00008ol2gd@?o0000
2Oo2_mL4o`0000koaKkC00?o0000og]=SomkCHl00_mkCHl01?l0003oUX>moiJ3_OnFPkd2o`0000Go
Y[CR00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@03o`0000WoYLke00?o0000ojK@m_nV
d?H00_nVd?H4o`0000Coe]3C0_l000000oo>^lSo0000o`00001RoookJPCo0000EOoonfX00ol0003o
oo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00oooo]Z001PoookJP03o`000?oonf[ooo]Z05Wooo]Z
00?o0000oookJ_oonfX0<_oonfX2o`0000ko`;OA0ol00002ol:oe`Co00004Oo5_]<00ol0003oNdf?
og]=S`03og]=S`Co00002?nV]>800ol0003oY[KTojJfi008ojJfi004o`000?nV]^Co0000o`0000go
YLke00?o0000ojK@m_l000000_l000000ooLc/_o0000omK@d`02omK@d`Go0000HOoonfX3o`0005[o
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0?oookJP00HOoonfX00ol0003ooo]Z
oookJP1IoookJP03o`000?oonf[ooo]Z02oooo]Z0_l0000Col2gd@;o00005?o5_]<2o`0000CoNdf?
0_l0000<ojJdhP03o`000?nV]^CoY[KT00CoY[KT0ol00004ojC=m@03o`000?nUc_GoYLke00_oYLke
0ol000001?oLc/_o0000omK@dooFd=<2o`000003oloIh?l0003oc;K405oooo]Z1?l0001NoookJP03
o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03ooonfX006;ooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003ooo]ZoookJP0[oookJP?o00004_o0]m42o`0000?o`kG=0ol0000@olFnd`;o0000
0omkCHl2o`000003ojJ_gol0003oY[CR00coY[CR00?o0000ojJfi?nV]^@00ol00008ojC=m@;o0000
1_nUc_D3o`0000;oYNog00Go0000omc>bol0003o0000omK@d`02o`000003oloIh?l0003o000005ko
oo]Z0ol0001RoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03_oonfX006?ooo]Z
00?o0000oookJ_oonfX0FOoonfX2o`0002Wooo]Z0_l0000Aol2gd@?o00002Oo3]Ld3o`0000WoaKkC
1Ol000001?mkCHoo0000o`000?l00004ojJ_g`03o`000?nV]>;oY[CR00_oY[CR0_l0000=ojC=m@03
o`000?nUc_GoYLke00?o00000_nUkoL3o`000003omc>bol0003oe]3C00;o000000?ocmWPo`000?oo
nfX0GOoonfX3o`0006Kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0>oookJP00
I?oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX09?oonfX2o`00017o`;OA0_l0000?ol>ec@?o0000
0_o5_]<4o`0000;oak_>00Co0000o`H00?l0003o00002?nV[ml00ol0003oY[CRojJdhP04ojJdhPCo
00001?nScOH00ol0003oY<geojC=m@0;ojC=m@?o00000_nUkoL2o`0000;of>kR1?l000000oo?fN3o
oo]ZoookJP1KoookJPCo0000J_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00ko
oo]Z001VoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX08OoonfX2o`00013o`;OA
0ol0000Dol>ec@?o00001?o7^lh3o`0000_oYZoO00?o0000ojJdh_nV]>800ol00009oj?=mP03o`00
0?nTcOGoY<ge00KoY<ge0ol00004oj7Wn`?o00000_oHk^84o`0005cooo]Z0ol0001^oookJP03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Oooo]Z00?o0000oookJ_oonfX0FOoo
nfX00ol0003ooo]ZoookJP0MoookJP?o00003oo0]m43o`0001Co`kG=00?o0000olF_a?o5[l@00oo5
[l@5o`000003ojBUe_l0003oYZoO00_oYZoO0_l0000=oj?=mP03o`000?nTcOGoY<ge00?oY<ge0_l0
0006oj7Wn`?o00000_oHk^82o`0005cooo]Z0ol0001boookJP03o`000?oonf[ooo]Z01;ooo]Z00?o
0000oookJ_oonfX03_oonfX006Sooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0J
oookJP;o00004?o0]m42o`0001;o`kG=0ol00008olF_a0?o00001?nTYMH00ol0003oYZoOojJ_g`05
ojJ_g`?o00000onRc_L00ol0003oXlgfoj?=mP0;oj?=mP03o`000?nTcOGo000000;o00001OnQio/4
o`000004omS^h_l0003o0000o`0005[ooo]Z1?l0001foookJP03o`000?oonf[ooo]Z017ooo]Z00?o
0000oookJ_oonfX03_oonfX006Wooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0G
oookJPGo00003?o0]m43o`00013o`kG=1?l0000:olF_a0;o00001onTYMH00ol0003oYZoOojJ_g`02
ojJ_g`;o00001onRc_L00ol0003oXlgfoj?=mP0;oj?=mP04o`000?nQio_o0000o`0000?oXNOk2?l0
001IoookJP?o0000NooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001Z
oookJP;o0000F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?nj[/go^Zk=00?o^Zk=1_l00003
ol2gd@?o00004?o3]Ld3o`0000coaJo40_l00009ojBUeP03o`000?nV[moo000000;o00002_nRc_L0
0ol0003oXlgfoj?=mP04oj?=mPCo00001_nKh_d5o`000003okgkiol0003o000005Sooo]Z1?l0001n
oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03OoonfX006cooo]Z00?o0000oook
J_oonfX0F?oonfX00ol0003ooo]ZoookJP0BoookJP;o00003?nj[/d6o`0000go`kG=0ol0000=olF_
a0;o000000?oVW^`o`000?nTYMH02OnTYMH00ol0003oX/kgoj;>m`0<oj;>m`03o`000?nScOKoXlgf
00?o00002?nKh_d3o`000003oj7dk_l0003o_O_W00;o0000EooonfX3o`0008?ooo]Z00?o0000oook
J_oonfX04?oonfX00ol0003ooo]ZoookJP0=oookJP00KOoonfX00ol0003ooo]ZoookJP1HoookJP03
o`000?oonf[ooo]Z00oooo]Z0_l0000>okZ^c@03o`000?nmZ/Ko_J[600?o_J[61_l00004ol>ec@?o
00003_o5[l@2o`0000?oVW^`00?o0000ojBUe_nTYMH00_nTYMH4o`0000CoW]7i0_l0000<oj;>m`;o
00000_nKh_d00ol0003oVn;moi_Ro@03oi_Ro@Wo0000E_oonfX3o`0008Oooo]Z00?o0000oookJ_oo
nfX03ooonfX00ol0003ooo]ZoookJP0=oookJP00K_oonfX00ol0003ooo]ZoookJP1HoookJP03o`00
0?oonf[ooo]Z00gooo]Z00?o0000okZ^cOnj[/d02onj[/d2o`0000go_J[61_l0000=olF_a0;o0000
1OnJNk000ol0003oY:GFo`000002o`0000[oW]7i0_l00003oj;>m`Go00001onAgoh7o`0000;oRnWc
0_l0001EoookJPCo0000R_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z
001_oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX02_oonfX2o`0000co^Zk=0_l0
000?okfZaP03o`000?noX[_o_j:k00?o_j:k1Ol00004olF_a0Go00001_nJNk02o`0000ooW]7i0ol0
000;oi7OoP?o00000on;jO<3o`0005Gooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z00kooo]Z00?o
0000oookJ_oonfX03OoonfX0073ooo]Z0_l0001IoookJP;o00002OoonfX00ol0003o^Zk=okZ^c@09
okZ^c@?o00003?nmZ/H3o`0000go_j:k1ol00004oiYk/0;o00001OnGe_d3o`0000?oW]7i1Ol00006
oh3Ko@Go00000onAgoh3o`000003oh_Ylol0003o000000?o0000EOoonfX3o`0009?ooo]Z00?o0000
oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0=oookJP00L_oonfX00ol0003ooo]ZoookJP1Hoook
JP03o`000?oonf[ooo]Z00Cooo]Z0_l0000:okZ^c@;o00003?nmZ/H3o`0000oo_j:k00Co0000ol2@
Y?o0T:Co`92T0_l000000om>c<Wo0000o`000002o`0000_oUmKm0ol0000@oh3Ko@Ko00000_mRe^T0
0ol0003ooo]ZoookJP1BoookJPCo0000UooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[o
oo]Z00gooo]Z001coookJP03o`000?oonf[ooo]Z05Sooo]Z00Co0000oookJ_oonf[ooo]Z0_l0000:
okZ^c@;o00002onmZ/H3o`0000_o_j:k1?l00005ol2@Y0Ko00001_nGe_d5o`0000OoF<k_1Ol00004
oh3Ko@Go00000_mRe^T4o`0005Gooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000
oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]Zo`00000:okZ^
c@;o00002_nmZ/H3o`0000Wo_j:k1?l00008ol2@Y0Co00001_m/eoH4o`00017oF<k_2?l000001?nb
l_Go0000o`000?l0001DoookJPCo0000WooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[o
oo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000okZ^cOl000002Ol000000onm
Z/Ko0000o`00000Ro`0000KoK=Of00?o0000oaT00?lI00001olI000<o`0000So/n_g0ol0001Doook
JP?o0000Y?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03
o`000?oonf[ooo]Z05Oooo]Z00?o0000ok6ZdOnaZ]401onaZ]400ol0003o/jG:ok>UbP08ok>UbP03
o`000?neV[co]IZl00Oo]IZl0_l00009okAoW0Co00000_m/eoH3o`0000So6@001?nbioP00ooonf[o
/^Ohok;Wn002ok;Wn0Go00002?ncjoL4o`0005Cooo]Z0ol0002WoookJP03o`000?oonf[ooo]Z00_o
oo]Z00?o0000oookJ_oonfX03?oonfX007Oooo]Z0_l0001FoookJP03o`000?naZ]7o/J[A00Oo/J[A
00?o0000ok>Ub_ncYLX01oncYLX2o`0000Oo]IZl0ol00007okAoW0Co000000CoVmgmoiaIO_nLFGko
W5Un1_nUi_/00ol0003o/^Ohok;Wn008ok;Wn0Ko00001_ncjoL00ol0003o/n_go`000004o`0005?o
oo]Z1?l0002[oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX007Wooo]Z
00?o0000oookJ_oonfX0D_oonfX00ol0003o/J[Aok6Zd@07ok6Zd@03o`000?ncYL[o/jG:00Oo/jG:
00?o0000okFJ_?neV[`01OneV[`2o`0000?o]7nL2?l00003oi_Mo@03o`000?nUi__oYNKk00KoYNKk
00?o0000ok;Wn?nbioP02Ol00002ojkWn@03o`000?ncjoOo/n_g00Go/n_g1?l0001EoookJP?o0000
/?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001joookJP03o`000?oo
nf[ooo]Z053ooo]Z00?o0000ok6ZdOnaZ]401onaZ]400ol0003o/jG:ok>UbP06ok>UbP;o00001?ne
V[`9o`0000?oZj;>0ol00003oi_Mo@04o`000?nUi__oYNKkojGVn`[o00002_n^ioT00ol0003o/n_g
ok?[m`02ok?[m`Go0000EOoonfX3o`000;?ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]Z
oookJP0<oookJP00NooonfX00ol0003ooo]ZoookJP1>oookJP03o`000?naZ]7o/J[A00Oo/J[A00?o
0000ok>Ub_ncYLX01_ncYLX01?l0003o]IZlokFJ_?neV[`3o`0000?oZjoK00?o0000oj^Rc_n[X/h0
1?n[X/h5oj7DnPOo00000onUh_/2o`0000ko[^Oi2?l0001DoookJPCo0000]ooonfX00ol0003ooo]Z
oookJP08oookJP03o`000?oonf[ooo]Z00cooo]Z001loookJP03o`000?oonf[ooo]Z04gooo]Z00?o
0000ok6ZdOnaZ]401_naZ]400ol0003o/jG:ok>UbP03ok>UbPCo000000?o]IZlo`000?n[[m/01_n[
[m/00ol0003oZj;>oj^RcP02oj^RcPKoXMCj0_l00009ojGRn`03o`000?n^ioWo[^Oi00So[^Oi2_l0
001EoookJP?o0000_?oonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00_ooo]Z001m
oookJP;o0000C?oonfX00ol0003o/J[Aok6Zd@06ok6Zd@03o`000?ncYL[o/jG:00Co00000onY]>40
0ol0003oZjoKoj^_f`05oj^_f`?o000000?oZj;>o`000?nQe?X01OnQe?X2o`0000WoYN;k0_l00002
ojkWn@Wo00000_nVj?X5o`0005Cooo]Z1?l00030oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000
oookJ_oonfX02ooonfX007oooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003o/J[Aok6Zd@03ok6Z
d@Ko00002?nY]>400ol0003oZjoKoj^_f`02oj^_f`?o00001OnSd?L3o`0000;oXMCj00?o0000ojGR
nonUh_/00_nUh_/;o`0000WoY^Sj1?l0001DoookJP?o0000a?oonfX00ol0003ooo]ZoookJP07oook
JP03o`000?oonf[ooo]Z00_ooo]Z0020oookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000ok6ZdOl0
00001?l00003ojRgh`03o`000?nY]>7oZKCQ00SoZKCQ00?o0000oj^_fon[[m/00_l0000:oj?@m`So
00001?nTh?`00ol0003oY^SjojKXnP0:ojKXnPCo0000E?oonfX3o`000<Sooo]Z00?o0000oookJ_oo
nfX01_oonfX00ol0003ooo]ZoookJP0;oookJP00POoonfX00ol0003ooo]ZoookJP14oookJP?o0000
2?nX]n<00ol0003oZKCQojVdh@06ojVdh@Co00002onSd?L2o`0000[oY>3l0_l00008ojKXnPGo0000
E?oonfX4o`000<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00P_oo
nfX00ol0003ooo]ZoookJP13oookJP03o`000?nX]n?oZ;OS00WoZ;OS00?o0000ojVdhOnY]>400_nY
]>43o`0000CoY<kf0ol00005oj?@m`?o00002onTh?`00ol0003oY^SjojKXnP03ojKXnPOo0000E?oo
nfX3o`000=3ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00PooonfX2
o`0004Cooo]Z00?o0000ojRghonX]n<02?nX]n<00ol0003oZKCQo`000002o`0000[oY<kf0_l00000
0onSd?Oo0000o`00000=ojCPo003o`000?nVj?[o000000Oo0000EOoonfX3o`000=Cooo]Z00?o0000
oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0;oookJP00QOoonfX00ol0003ooo]ZoookJP11oook
JP03o`000?nX]n?oZ;OS00KoZ;OS1?l0000>ojC>mQOo0000EOoonfX4o`000=Sooo]Z00?o0000oook
J_oonfX00ooonfX00ol0003ooo]ZoookJP0;oookJP00Q_oonfX00ol0003ooo]ZoookJP10oookJP03
o`000?nX]n?oZ;OS00?oZ;OS0ol00004ojC=mP?o00002?nTc_H3o`0000coXMol1_l0001GoookJP?o
0000gOoonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0027oookJP03o`00
0?oonf[ooo]Z043ooo]Z00?o0000ojRghol000000_l0000:ojC=mP?o00000_nTc_H3o`0000coXMol
1_l0001FoookJPCo0000h?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z
0028oookJP03o`000?oonf[ooo]Z03oooo]Z0_l0000?ojC=mQCo0000EooonfX3o`000>Gooo]Z00?o
0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP0:oookJP00ROoonfX2o`00047ooo]Z0_l0000;
ojC=mP;o00003OnKhOd4o`0005Oooo]Z0ol0003YoookJP05o`000?oonf[ooo]ZoookJ_l000003?oo
nfX008_ooo]Z00?o0000oookJ_oonfX0@?oonfX3o`0000GoY<gf0ol0000<oi_Qo@?o0000EooonfX4
o`000>cooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00S?oonfX00ol0003ooo]ZoookJP12
oookJP;o000000?oY<gfo`000?l000001OnKhOd;o`0005Kooo]Z0ol0003aoookJP04o`000?oonf[o
oo]Zo`0000cooo]Z002=oookJP03o`000?oonf[ooo]Z04?ooo]Z2?l0000;oookJP03o`000?oonf[o
oo]Z04oooo]Z1?l0003eoookJP03o`000?oonf[o000000cooo]Z002>oookJP03o`000?oonf[ooo]Z
05Kooo]Z00?o0000oookJ_oonfX0BooonfX3o`000?[ooo]Z00?o0000oookJ_l000002ooonfX008oo
oo]Z0_l0001GoookJP03o`000?oonf[ooo]Z04Oooo]Z0ol0003moookJP03o`000?oonf[o000000_o
oo]Z002AoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0@_oonfX4o`000?oooo]Z
0_oonfX2o`0000_ooo]Z002BoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0?_oo
nfX3o`000?oooo]Z1OoonfX3o`0000_ooo]Z002CoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000
oookJ_oonfX0>_oonfX3o`000?oooo]Z1?oonfX4o`0000kooo]Z002DoookJP03o`000?oonf[ooo]Z
05Gooo]Z00?o0000oookJ_oonfX0=OoonfX4o`000?oooo]Z1?oonfX3o`0001;ooo]Z002EoookJP;o
0000E_oonfX00ol0003ooo]ZoookJP0aoookJP?o0000oooonfX4oookJPCo00005OoonfX009Oooo]Z
00?o0000oookJ_oonfX0E?oonfX2o`0002gooo]Z1?l0003ooookJP?ooo]Z1?l0000IoookJP00V?oo
nfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJP?ooo]Z1?l0
000MoookJP00VOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02?ooo]Z0ol0003o
oookJP?ooo]Z0ol0000QoookJP00V_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z
01kooo]Z1?l0003ooookJP;ooo]Z1?l0000ToookJP00VooonfX2o`0005Kooo]Z00?o0000oookJ_oo
nfX06_oonfX3o`000?oooo]Z0_oonfX4o`0002Sooo]Z002MoookJP03o`000?oonf[ooo]Z05Cooo]Z
00?o0000oookJ_oonfX05_oonfX3o`000?oooo]Z0_oonfX3o`0002cooo]Z002NoookJP03o`000?oo
nf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z0OoonfX4o`0002oooo]Z002O
oookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX03OoonfX3o`000?oooo]Z0OoonfX4
o`0003?ooo]Z002PoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX02?oonfX4o`00
0?oooo]Z1?l0000goookJP00XOoonfX2o`0005Gooo]Z00?o0000oookJ_oonfX01?oonfX3o`000?oo
oo]Z0OoonfX3o`0003_ooo]Z002SoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX0
0ol0003ooookJPCo0000?_oonfX00:Cooo]Z00?o0000oookJ_oonfX0DooonfX2o`000?kooo]Z1?l0
0012oookJP00YOoonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z0?Wooo]Z1?l00016
oookJP00Y_oonfX00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z0?Kooo]Z0ol0001:oook
JP00YooonfX2o`00057ooo]Z00?o0000oookJ_oonfX0l_oonfX4o`0004gooo]Z002YoookJP03o`00
0?oonf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0k_oonfX4o`00057ooo]Z002ZoookJP03o`000?oo
nf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0jooonfX3o`0005Gooo]Z002[oookJP03o`000?oonf[o
oo]Z04cooo]Z00?o0000oookJ_oonfX0iooonfX4o`0005Sooo]Z002/oookJP03o`000?oonf[ooo]Z
04_ooo]Z00?o0000oookJ_oonfX0hooonfX4o`0005cooo]Z002]oookJP03o`000?oonf[ooo]Z04[o
oo]Z00?o0000oookJ_oonfX0gooonfX4o`00063ooo]Z002^oookJP;o0000B_oonfX00ol0003ooo]Z
oookJP3LoookJP?o0000I?oonfX00;3ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003ooo]Zoook
JP3HoookJPCo0000IooonfX00;7ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP3D
oookJPCo0000JooonfX00;;ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP3@oook
JPCo0000KooonfX00;?ooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP3>oookJP?o
0000LooonfX00;Cooo]Z0_l00013oookJP03o`000?oonf[ooo]Z0<[ooo]Z1?l0001foookJP00]_oo
nfX00ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z0<Kooo]Z1?l0001joookJP00]ooonfX0
0ol0003ooo]ZoookJP0ooookJP03o`000?oonf[ooo]Z0<?ooo]Z0ol0001noookJP00^?oonfX00ol0
003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z0;oooo]Z1?l00021oookJP00^OoonfX00ol0003o
oo]ZoookJP0moookJP03o`000?oonf[ooo]Z0;_ooo]Z1?l00025oookJP00^_oonfX2o`0003gooo]Z
00?o0000oookJ_oonfX0]ooonfX4o`0008Wooo]Z002loookJP03o`000?oonf[ooo]Z03[ooo]Z00?o
0000oookJ_oonfX0]?oonfX3o`0008gooo]Z002moookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000
oookJ_oonfX0/?oonfX4o`00093ooo]Z002noookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oook
J_oonfX0[?oonfX4o`0009Cooo]Z002ooookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oo
nfX0Z?oonfX4o`0009Sooo]Z0030oookJP;o0000=ooonfX00ol0003ooo]ZoookJP2UoookJP?o0000
W?oonfX00<;ooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP2QoookJPCo0000Wooo
nfX00<?ooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP2MoookJPCo0000XooonfX0
0<Cooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2IoookJPCo0000YooonfX00<Go
oo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2FoookJP?o0000ZooonfX00<Kooo]Z
0_l0000aoookJP03o`000?oonf[ooo]Z09;ooo]Z1?l0002^oookJP00b?oonfX00ol0003ooo]Zoook
JP0^oookJP03o`000?oonf[ooo]Z08kooo]Z1?l0002boookJP00bOoonfX00ol0003ooo]ZoookJP0]
oookJP03o`000?oonf[ooo]Z08_ooo]Z0ol0002foookJP00b_oonfX00ol0003ooo]ZoookJP0/oook
JP03o`000?oonf[ooo]Z08Oooo]Z1?l0002ioookJP00booonfX00ol0003ooo]ZoookJP0[oookJP03
o`000?oonf[ooo]Z08?ooo]Z1?l0002moookJP00c?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0
OooonfX4o`000<7ooo]Z003>oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O?oo
nfX3o`000<Gooo]Z003?oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0NOoonfX4
o`000<Sooo]Z003@oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0MOoonfX4o`00
0<cooo]Z003AoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000=3o
oo]Z003BoookJP;o00009?oonfX00ol0003ooo]ZoookJP1^oookJP?o0000e?oonfX00=Cooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1ZoookJPCo0000eooonfX00=Gooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP1VoookJPCo0000fooonfX00=Kooo]Z00?o0000oook
J_oonfX07ooonfX00ol0003ooo]ZoookJP1SoookJP?o0000gooonfX00=Oooo]Z00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP1OoookJPCo0000h_oonfX00=Sooo]Z0_l0000NoookJP03o`00
0?oonf[ooo]Z05_ooo]Z1?l0003VoookJP00f_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oo
nf[ooo]Z05Oooo]Z1?l0003ZoookJP00fooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z05Cooo]Z0ol0003^oookJP00g?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z
053ooo]Z1?l0003aoookJP00gOoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04co
oo]Z1?l0003eoookJP00g_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Sooo]Z
1?l0003ioookJP00gooonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX3o`000?gooo]Z003Q
oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@OoonfX4o`000?oooo]Z0OoonfX0
0>;ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0moookJPCo0000oooonfX5oook
JP00hooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPWo
oo]Z003ToookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0=_oonfX4o`000?oooo]Z
3?oonfX00>Gooo]Z0_l0000AoookJP03o`000?oonf[ooo]Z03;ooo]Z1?l0003ooookJQ3ooo]Z003W
oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0;_oonfX4o`000?oooo]Z5?oonfX0
0>Sooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0[oookJP?o0000oooonfXHoook
JP00jOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ_o
oo]Z003ZoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX09?oonfX4o`000?oooo]Z
7ooonfX00>_ooo]Z0_l0000:oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0003ooookJR?ooo]Z003]
oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX07OoonfX3o`000?oooo]Z9ooonfX0
0>kooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0IoookJPCo0000oooonfXZoook
JP00kooonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1?l0003ooookJRko
oo]Z003`oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX04_oonfX3o`000?oooo]Z
<_oonfX00?7ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z00kooo]Z1?l0003ooookJSGooo]Z003c
oookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX4o`000?oooo]Z>OoonfX00?Cooo]Z00Co0000
oookJ_oonf[o00002?oonfX4o`000?oooo]Z?OoonfX00?Gooo]Z00?o0000oookJ_l000001OoonfX3
o`000?oooo]Z@OoonfX00?Kooo]Z0_l000000ooonf[o0000o`000002o`000?oooo]ZA?oonfX00?Oo
oo]Z0_l0003ooookJTSooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.86 .888 .855 r
.42385 .52269 m .41754 .49864 L .41138 .47257 L p F P
0 g
s
.86 .888 .855 r
.41138 .47257 m .42276 .50011 L .42385 .52269 L p F P
0 g
s
0 .217 .732 r
.41138 .47257 m .41754 .49864 L p .41643 .48999 L F P
0 g
s
.909 .883 .796 r
.42276 .50011 m .41138 .47257 L p .40668 .45639 L F P
0 g
s
.909 .883 .796 r
.40143 .44209 m .41635 .47166 L .42276 .50011 L p F P
0 g
s
.909 .883 .796 r
.41138 .47257 m .40143 .44209 L p .40668 .45639 L F P
0 g
s
0 .239 .751 r
.40143 .44209 m .41138 .47257 L p .41029 .46775 L F P
0 g
s
.939 .874 .746 r
.39275 .41696 m .40132 .43683 L .40143 .44209 L F
.41635 .47166 m .40498 .44914 L p .40132 .43683 L F P
0 g
s
.939 .874 .746 r
.40498 .44914 m .40143 .44209 L p .40132 .43683 L F P
0 g
s
.939 .874 .746 r
.38907 .40843 m .40581 .4383 L .41635 .47166 L p F P
0 g
s
.959 .866 .703 r
.38907 .40843 m .37595 .37318 L p .38325 .3891 L F P
0 g
s
.959 .866 .703 r
.40581 .4383 m .39124 .4123 L p .38325 .3891 L F P
0 g
s
.959 .866 .703 r
.39124 .4123 m .38907 .40843 L p .38325 .3891 L F P
0 g
s
0 .239 .751 r
.41022 .46744 m .40143 .44209 L .41029 .46775 L F
.959 .866 .703 r
.37595 .37318 m .39262 .40135 L .40581 .4383 L p F P
0 g
s
0 .239 .751 r
.39838 .41501 m .40139 .44181 L p .41022 .46744 L F P
0 g
s
0 .239 .751 r
.40139 .44181 m .40143 .44209 L p .41022 .46744 L F P
0 g
s
.939 .874 .746 r
.40143 .44209 m .38907 .40843 L p .39275 .41696 L F P
0 g
s
0 .217 .732 r
.41589 .48579 m .41138 .47257 L .41643 .48999 L F
.41069 .44517 m .41132 .47044 L p .41589 .48579 L F P
0 g
s
0 .217 .732 r
.41132 .47044 m .41138 .47257 L p .41589 .48579 L F P
0 g
s
0 .217 .732 r
.41754 .49864 m .42082 .47256 L .41069 .44517 L p F P
0 g
s
.397 .731 .991 r
.60035 .45491 m .62007 .47205 L .64478 .47447 L p F P
0 g
s
.397 .731 .991 r
.64478 .47447 m .6287 .46362 L .60035 .45491 L p F P
0 g
s
.273 .734 .95 r
.6287 .46362 m .64478 .47447 L .66308 .46953 L p F P
0 g
s
.444 .723 .985 r
.56661 .44046 m .58906 .46272 L .62007 .47205 L p F P
0 g
s
.444 .723 .985 r
.62007 .47205 m .60035 .45491 L .56661 .44046 L p F P
0 g
s
.273 .734 .95 r
.66308 .46953 m .65128 .46593 L .6287 .46362 L p F P
0 g
s
.254 0 0 r
.65128 .46593 m .66308 .46953 L .67513 .45709 L p F P
0 g
s
0 .239 .751 r
.41138 .47257 m .41069 .44517 L .39838 .41501 L p F P
0 g
s
.472 .72 .978 r
.52817 .42124 m .55213 .44718 L .58906 .46272 L p F P
0 g
s
.472 .72 .978 r
.58906 .46272 m .56661 .44046 L .52817 .42124 L p F P
0 g
s
.254 0 0 r
.67513 .45709 m .66797 .46142 L .65128 .46593 L p F P
0 g
s
.4 .332 .664 r
.66797 .46142 m .67513 .45709 L .67843 .44654 L p F P
0 g
s
.4 .332 .664 r
.67466 .44931 m .66797 .46142 L .67843 .44654 L F
.323 0 0 r
.6287 .46362 m .65128 .46593 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.60786 .45193 m .61656 .45681 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.61656 .45681 m .6287 .46362 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.63251 .4603 m .60786 .45193 L p .64477 .46383 L F P
0 g
s
.323 0 0 r
.65128 .46593 m .63251 .4603 L p .64477 .46383 L F P
0 g
s
.512 0 0 r
.63251 .4603 m .65128 .46593 L .66797 .46142 L p F P
0 g
s
.512 0 0 r
.6519 .4628 m .63251 .4603 L p .64964 .46084 L F P
0 g
s
.806 .333 .093 r
.60786 .45193 m .63251 .4603 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.60786 .45193 m .57835 .43831 L p .60768 .45306 L F P
0 g
s
.658 .106 0 r
.57835 .43831 m .60786 .45193 L p .57104 .43223 L F P
0 g
s
.392 0 0 r
.54463 .42034 m .57835 .43831 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52516 .40447 m .52807 .40685 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52807 .40685 m .54463 .42034 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.55612 .42425 m .52516 .40447 L p .54074 .41438 L F P
0 g
s
.392 0 0 r
.57835 .43831 m .55612 .42425 L p .54074 .41438 L F P
0 g
s
.658 .106 0 r
.55612 .42425 m .56098 .42732 L p .56704 .43028 L F P
0 g
s
.658 .106 0 r
.57104 .43223 m .55612 .42425 L .56704 .43028 L F
.56098 .42732 m .57835 .43831 L p .57104 .43223 L F P
0 g
s
.905 .51 .25 r
.55612 .42425 m .58425 .44117 L p .5721 .4345 L F P
0 g
s
0 .372 .79 r
.49248 .38314 m .50764 .39919 L .54463 .42034 L p F P
0 g
s
0 .372 .79 r
.52516 .40447 m .49248 .38314 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.54463 .42034 m .52873 .40738 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.52873 .40738 m .52516 .40447 L p .51102 .39637 L F P
0 g
s
.905 .51 .25 r
.53574 .41451 m .55492 .42367 L p .5721 .4345 L F P
0 g
s
.905 .51 .25 r
.55492 .42367 m .55612 .42425 L p .56523 .43009 L F P
0 g
s
.905 .51 .25 r
.5721 .4345 m .55492 .42367 L .56523 .43009 L F
.658 .106 0 r
.58425 .44117 m .55612 .42425 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60786 .45193 m .60095 .44878 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60095 .44878 m .58425 .44117 L p .58737 .44097 L F P
0 g
s
.806 .333 .093 r
.58425 .44117 m .60786 .45193 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.62409 .46131 m .60786 .45193 L .60768 .45306 L F
.6287 .46362 m .624 .46099 L p .62409 .46131 L F P
0 g
s
0 .464 .824 r
.624 .46099 m .60786 .45193 L p .62409 .46131 L F P
0 g
s
0 .464 .824 r
.57835 .43831 m .60035 .45491 L .6287 .46362 L p F P
0 g
s
.806 .333 .093 r
.62419 .45816 m .60865 .45417 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.60865 .45417 m .62314 .45789 L p .61693 .45582 L F P
0 g
s
.806 .333 .093 r
.63251 .4603 m .62419 .45816 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.62314 .45789 m .63251 .4603 L p .62305 .45758 L F P
0 g
s
.825 .441 .324 r
.61693 .45582 m .62314 .45789 L .62305 .45758 L F
.806 .333 .093 r
.60865 .45417 m .58425 .44117 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.63251 .4603 m .6519 .4628 L p .63982 .46039 L F P
0 g
s
.825 .441 .324 r
.63982 .46039 m .62623 .45767 L .63225 .46019 L F
.63982 .46039 m .63225 .46019 L .63251 .4603 L F
.512 0 0 r
.66797 .46142 m .66 .4621 L p .64964 .46084 L F P
0 g
s
.512 0 0 r
.66 .4621 m .6519 .4628 L p .64964 .46084 L F P
0 g
s
.4 .332 .664 r
.67843 .44654 m .68133 .43726 L p .67486 .44896 L F P
0 g
s
.4 .332 .664 r
.67486 .44896 m .67466 .44931 L .67477 .44923 L F
.67486 .44896 m .67477 .44923 L .67843 .44654 L F
.67889 .44996 m .66797 .46142 L p .67486 .44896 L F P
0 g
s
.4 .332 .664 r
.68133 .43726 m .67889 .44996 L p .67486 .44896 L F P
0 g
s
.346 .409 .784 r
.67889 .44996 m .68133 .43726 L .68154 .43133 L p F P
0 g
s
.346 .409 .784 r
.6818 .42421 m .6823 .41047 L p .68085 .42726 L F P
0 g
s
.346 .409 .784 r
.68154 .43133 m .6818 .42421 L p .68016 .43525 L F P
0 g
s
.346 .409 .784 r
.68085 .42726 m .68016 .43525 L .6818 .42421 L F
.6823 .41047 m .68337 .42117 L p .68059 .43023 L F P
0 g
s
.262 .39 .805 r
.6823 .41047 m .67893 .37746 L p .68296 .41725 L F P
0 g
s
.346 .409 .784 r
.68337 .42117 m .68442 .43169 L p .68059 .43023 L F P
0 g
s
.262 .39 .805 r
.68442 .43169 m .68304 .41789 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68304 .41789 m .6823 .41047 L p .68296 .41725 L F P
0 g
s
.777 .792 .299 r
.67832 .43267 m .67599 .44288 L p .68282 .41612 L F P
0 g
s
.262 .39 .805 r
.67893 .37746 m .68514 .40703 L .68442 .43169 L p F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .68279 .41587 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68279 .41587 m .67832 .43267 L p .68282 .41612 L F P
0 g
s
.407 .016 .182 r
.6519 .4628 m .66797 .46142 L .676 .453 L p F P
0 g
s
.407 .016 .182 r
.676 .453 m .67889 .44996 L p .66926 .45454 L F P
0 g
s
.407 .016 .182 r
.66926 .45454 m .6519 .4628 L .676 .453 L F
.67889 .44996 m .6659 .45905 L .65886 .46094 L p F P
0 g
s
.407 .016 .182 r
.67889 .44996 m .65886 .46094 L .66442 .45684 L F
.346 .409 .784 r
.68016 .43525 m .67889 .44996 L .68154 .43133 L F
.68442 .43169 m .67889 .44996 L p .68059 .43023 L F P
0 g
s
0 0 .15 r
.6659 .45905 m .67889 .44996 L .6817 .44067 L p F P
0 g
s
0 0 .15 r
.6817 .44067 m .68442 .43169 L p .67492 .44573 L F P
0 g
s
0 0 .15 r
.67492 .44573 m .6659 .45905 L .6817 .44067 L F
.6746 .44896 m .6659 .45905 L p .67492 .44573 L F P
0 g
s
0 0 .15 r
.67815 .44095 m .6746 .44896 L .67492 .44573 L F
.407 .016 .182 r
.65886 .46094 m .6519 .4628 L p .66442 .45684 L F P
0 g
s
.754 .422 .421 r
.6519 .4628 m .6659 .45905 L p .64617 .46084 L F P
0 g
s
.825 .441 .324 r
.62623 .45767 m .61693 .45582 L .62056 .45686 L F
.62623 .45767 m .62056 .45686 L .63251 .4603 L F
.6519 .4628 m .62868 .46242 L .62747 .46192 L p F P
0 g
s
.825 .441 .324 r
.62747 .46192 m .60865 .45417 L p .6274 .45791 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62747 .46192 L .6274 .45791 L F
.754 .422 .421 r
.63952 .4626 m .6519 .4628 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64898 .46058 m .6485 .46086 L .64748 .46072 L F
.6659 .45905 m .6485 .46086 L .64898 .46058 L F
.6659 .45905 m .65591 .46193 L p .6485 .46086 L F P
0 g
s
.754 .422 .421 r
.62868 .46242 m .63952 .4626 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64397 .46536 m .62868 .46242 L p .64748 .46072 L F P
0 g
s
.754 .422 .421 r
.65591 .46193 m .64397 .46536 L p .64748 .46072 L F P
0 g
s
.859 .668 .642 r
.62868 .46242 m .64397 .46536 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.60046 .46154 m .6275 .46238 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.6275 .46238 m .62868 .46242 L p .63132 .46425 L F P
0 g
s
.458 .102 .273 r
.64397 .46536 m .6659 .45905 L .6746 .44896 L p F P
0 g
s
.458 .102 .273 r
.65435 .46267 m .64397 .46536 L p .65265 .46071 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .61519 .46983 L .60846 .46605 L p F P
0 g
s
.859 .668 .642 r
.60846 .46605 m .60046 .46154 L p .60938 .46232 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .60846 .46605 L .60938 .46232 L F
.822 .76 .794 r
.59914 .48183 m .59879 .48237 L .59322 .48362 L F
.59636 .48619 m .59446 .48464 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59446 .48464 m .59322 .48362 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59972 .48484 m .59636 .48619 L p .59914 .48183 L F P
0 g
s
.79 .822 .877 r
.564 .49433 m .57737 .49102 L .57507 .49209 L F
.756 .702 .8 r
.56164 .49124 m .54626 .5015 L p .55796 .49685 L F P
0 g
s
.756 .702 .8 r
.56338 .49352 m .55796 .49685 L .56407 .49442 L F
.56164 .49124 m .55796 .49685 L .56338 .49352 L F
.822 .76 .794 r
.59322 .48362 m .59111 .48188 L p .59501 .48093 L F P
0 g
s
.844 .77 .78 r
.59111 .48188 m .58789 .47888 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.58789 .47888 m .58606 .47717 L p .5906 .47674 L F P
0 g
s
.844 .77 .78 r
.59292 .47652 m .58789 .47888 L .5906 .47674 L F
.804 .734 .787 r
.58944 .48805 m .59107 .48777 L .59126 .48762 L F
.804 .87 .896 r
.5915 .48756 m .59279 .4872 L p .59516 .48669 L F P
0 g
s
.819 .838 .863 r
.59478 .48629 m .59318 .48675 L .59406 .48633 L F
.804 .87 .896 r
.59279 .4872 m .59636 .48619 L .59722 .48617 L p F P
0 g
s
.804 .734 .787 r
.59107 .48777 m .5953 .48704 L .59526 .48667 L F
.804 .87 .896 r
.59516 .48669 m .59279 .4872 L .59738 .48617 L F
.819 .838 .863 r
.59636 .48619 m .59279 .4872 L p .59478 .48629 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .58944 .48805 L .59377 .48545 L F
.819 .838 .863 r
.59316 .48357 m .59446 .48464 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .59377 .48545 L .59371 .48525 L F
.819 .838 .863 r
.59636 .48619 m .59464 .4863 L .59371 .48525 L F
.59464 .4863 m .59391 .48588 L .59371 .48525 L F
.59446 .48464 m .59636 .48619 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58944 .48805 m .59126 .48762 L .59501 .48471 L F
.819 .838 .863 r
.59464 .4863 m .59406 .48633 L .59391 .48588 L F
.804 .734 .787 r
.59107 .48777 m .59515 .48581 L .59501 .48471 L F
.59165 .48611 m .59371 .48525 L .58917 .48757 L F
.59165 .48611 m .58917 .48757 L .58868 .48772 L F
.79 .822 .877 r
.58182 .48982 m .58264 .48957 L .59111 .48796 L F
.58264 .48957 m .5896 .48744 L .59061 .48779 L F
.58264 .48957 m .59061 .48779 L .59111 .48796 L F
.59111 .48796 m .59107 .48777 L .59621 .48689 L F
.59111 .48796 m .59621 .48689 L .59613 .48696 L F
.804 .734 .787 r
.59631 .48687 m .59701 .48675 L .59738 .48617 L F
.59804 .48657 m .59784 .48645 L p .59701 .48675 L F P
0 g
s
.804 .734 .787 r
.59784 .48645 m .59738 .48617 L p .59701 .48675 L F P
0 g
s
.804 .87 .896 r
.59722 .48617 m .59738 .48617 L p .59279 .4872 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .59613 .48696 L .58239 .49194 L F
.59804 .48657 m .58757 .49016 L p .59613 .48696 L F P
0 g
s
.79 .822 .877 r
.58757 .49016 m .58239 .49194 L p .59613 .48696 L F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59972 .48484 L p .59914 .48183 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .59598 .48069 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .58606 .47717 L .58692 .47347 L F
.822 .76 .794 r
.63172 .47199 m .59322 .48362 L .59501 .48093 L F
.807 .622 .652 r
.64397 .46536 m .65435 .46267 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.61519 .46983 m .62822 .46781 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.62822 .46781 m .64397 .46536 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.65435 .46267 m .62567 .47341 L .61519 .46983 L p F P
0 g
s
.458 .102 .273 r
.66138 .45682 m .65708 .46082 L .65473 .46076 L F
.6603 .45662 m .65473 .46076 L .65265 .46071 L F
.6746 .44896 m .65473 .46076 L .6603 .45662 L F
.65708 .46082 m .65435 .46267 L p .65265 .46071 L F P
0 g
s
.505 .176 .342 r
.62567 .47341 m .65435 .46267 L .65987 .45427 L p F P
0 g
s
.505 .176 .342 r
.643 .46405 m .63847 .46774 L .63747 .46726 L F
.65987 .45427 m .64524 .46348 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.64524 .46348 m .63847 .46774 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.63172 .47199 m .62766 .47294 L p .63747 .46726 L F P
0 g
s
.505 .176 .342 r
.62766 .47294 m .62567 .47341 L p .62765 .4723 L F P
0 g
s
.505 .176 .342 r
.65987 .45427 m .62766 .47294 L .62765 .4723 L F
.844 .77 .78 r
.61519 .46983 m .62155 .472 L p .59662 .47293 L F P
0 g
s
.844 .77 .78 r
.62155 .472 m .62567 .47341 L p .60957 .47343 L F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60358 .48216 L .6119 .47684 L F
.60358 .48216 m .61321 .47718 L .61203 .47688 L F
.60358 .48216 m .61203 .47688 L .6119 .47684 L F
.694 .494 .613 r
.60148 .48347 m .59715 .48575 L .59936 .48487 L F
.60148 .48347 m .59936 .48487 L .63172 .47199 L F
.822 .76 .794 r
.62567 .47341 m .63172 .47199 L p .60776 .47783 L F P
0 g
s
.822 .76 .794 r
.60776 .47783 m .60546 .47838 L .62567 .47341 L F
.59833 .48011 m .62567 .47341 L p .60143 .47937 L F P
0 g
s
.694 .494 .613 r
.63172 .47199 m .63299 .46695 L p .6138 .47701 L F P
0 g
s
.694 .494 .613 r
.6138 .47701 m .60148 .48347 L .61529 .47823 L F
.6138 .47701 m .61529 .47823 L .63172 .47199 L F
.60358 .48216 m .60261 .4827 L .63299 .46695 L F
.60261 .4827 m .59715 .48575 L .60655 .48082 L F
.60261 .4827 m .60655 .48082 L .63299 .46695 L F
.822 .76 .794 r
.60776 .47783 m .60004 .47971 L .60546 .47838 L F
.844 .77 .78 r
.60957 .47343 m .59373 .47346 L .60901 .47266 L F
.60957 .47343 m .60901 .47266 L .62155 .472 L F
.59373 .47346 m .5931 .47335 L .62155 .472 L F
.59662 .47293 m .59536 .47261 L .61519 .46983 L F
.59176 .47311 m .5901 .47283 L .61519 .46983 L F
.58465 .47319 m .58912 .4727 L p .58583 .47333 L F P
0 g
s
.822 .76 .794 r
.59591 .48071 m .59833 .48011 L p .60069 .47955 L F P
0 g
s
.822 .76 .794 r
.59969 .47979 m .59591 .48071 L .60069 .47955 L F
.844 .77 .78 r
.59598 .48069 m .59111 .48188 L p .59292 .47652 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .59808 .47633 L .594 .48118 L F
.5963 .48062 m .594 .48118 L .59273 .48269 L F
.822 .76 .794 r
.59269 .4815 m .59591 .48071 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .594 .48118 L .5963 .48062 L F
.822 .76 .794 r
.59969 .47979 m .59501 .48093 L .59591 .48071 L F
.60004 .47971 m .59879 .48001 L .59969 .47979 L F
.59879 .48001 m .59501 .48093 L .59969 .47979 L F
.59111 .48188 m .59269 .4815 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .60083 .47469 L .59808 .47633 L F
.59501 .48471 m .59756 .48031 L .59653 .48056 L F
.59756 .48031 m .60083 .47469 L .59653 .48056 L F
.844 .77 .78 r
.58929 .47268 m .61519 .46983 L p .5901 .47283 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .58692 .47347 L .59157 .47312 L F
.58692 .47347 m .58583 .47333 L .59157 .47312 L F
.58583 .47333 m .58912 .4727 L .58995 .47284 L F
.59176 .47311 m .58583 .47333 L .5901 .47283 L F
.122 .564 .921 r
.54463 .42034 m .56661 .44046 L .60035 .45491 L p F P
0 g
s
.122 .564 .921 r
.60035 .45491 m .57835 .43831 L .54463 .42034 L p F P
0 g
s
.895 .663 .579 r
.58187 .44903 m .60865 .45417 L .62868 .46242 L p F P
0 g
s
.895 .663 .579 r
.62868 .46242 m .60046 .46154 L .58187 .44903 L p F P
0 g
s
.919 .618 .458 r
.56002 .43304 m .58425 .44117 L .60865 .45417 L p F P
0 g
s
.919 .618 .458 r
.60865 .45417 m .58187 .44903 L .56002 .43304 L p F P
0 g
s
.791 .705 .77 r
.60903 .47611 m .60925 .47589 L .60778 .47589 L F
.869 .77 .751 r
.60046 .46154 m .61519 .46983 L p .58767 .46472 L F P
0 g
s
.869 .77 .751 r
.58767 .46472 m .58739 .46467 L .58751 .46464 L F
.58767 .46472 m .58751 .46464 L .60046 .46154 L F
.844 .77 .78 r
.59293 .47335 m .59157 .47312 L .62155 .472 L F
.804 .733 .785 r
.60083 .47469 m .60223 .47227 L .59934 .47443 L F
.869 .77 .751 r
.61519 .46983 m .5821 .47347 L .57771 .46918 L p F P
0 g
s
.869 .77 .751 r
.57771 .46918 m .57531 .46683 L p .57889 .46309 L F P
0 g
s
.869 .77 .751 r
.57531 .46683 m .56974 .46139 L p .57498 .46236 L F P
0 g
s
.869 .77 .751 r
.57889 .46309 m .57531 .46683 L .57498 .46236 L F
.58199 .46367 m .58078 .46522 L .57889 .46309 L F
.58078 .46522 m .57771 .46918 L .57889 .46309 L F
.56974 .46139 m .57259 .4614 L p .57498 .46236 L F P
0 g
s
.79 .822 .877 r
.56161 .49481 m .56379 .49405 L .564 .49433 L F
.759 .743 .838 r
.53599 .49575 m .54626 .5015 L p .5539 .49198 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56974 .46139 L .56436 .45603 L p F P
0 g
s
.833 .745 .767 r
.57119 .4622 m .57758 .46851 L p .57594 .46275 L F P
0 g
s
.869 .77 .751 r
.58175 .46342 m .57498 .46236 L .57736 .46143 L F
.5825 .46376 m .57889 .46309 L .58175 .46342 L F
.57889 .46309 m .57498 .46236 L .58175 .46342 L F
.833 .745 .767 r
.57758 .46851 m .57897 .46397 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56436 .45603 L .56625 .45096 L F
.56398 .4494 m .56016 .44864 L .55999 .44807 L F
.56512 .45061 m .55616 .44784 L .56398 .4494 L F
.56436 .45603 m .55616 .44784 L p .56625 .45096 L F P
0 g
s
.238 .617 .956 r
.50764 .39919 m .52817 .42124 L .56661 .44046 L p F P
0 g
s
.238 .617 .956 r
.56661 .44046 m .54463 .42034 L .50764 .39919 L p F P
0 g
s
.905 .51 .25 r
.58425 .44117 m .56002 .43304 L .53574 .41451 L p F P
0 g
s
.898 .764 .705 r
.55458 .44627 m .55741 .44656 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .55616 .44784 L .55523 .44649 L F
.929 .744 .631 r
.58187 .44903 m .55458 .44627 L .5485 .44014 L p F P
0 g
s
.929 .744 .631 r
.5485 .44014 m .5453 .43692 L p .54662 .43312 L F P
0 g
s
.929 .744 .631 r
.5453 .43692 m .53739 .42895 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54662 .43312 m .5453 .43692 L .54271 .43135 L F
.53739 .42895 m .53993 .42941 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.53993 .42941 m .54372 .43009 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54372 .43009 m .56002 .43304 L p .54595 .43167 L F P
0 g
s
.929 .744 .631 r
.54271 .43135 m .54372 .43009 L .54595 .43167 L F
.56002 .43304 m .57359 .44297 L p .55266 .4351 L F P
0 g
s
.929 .744 .631 r
.57359 .44297 m .58187 .44903 L p .55544 .4371 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .5485 .44014 L .54869 .43405 L F
.869 .77 .751 r
.61519 .46983 m .57771 .46918 L .58199 .46367 L F
.58739 .46467 m .58502 .46345 L .60046 .46154 L F
.818 .742 .781 r
.58928 .46684 m .58995 .46343 L .58854 .4665 L F
.898 .764 .705 r
.58187 .44903 m .59335 .45676 L p .57058 .45083 L F P
0 g
s
.818 .742 .781 r
.5889 .4737 m .59054 .46381 L .58795 .47359 L F
.898 .764 .705 r
.59335 .45676 m .60046 .46154 L p .573 .4524 L F P
0 g
s
.898 .764 .705 r
.573 .4524 m .5718 .45163 L .59335 .45676 L F
.56781 .45067 m .56694 .45014 L .57114 .45119 L F
.5718 .45163 m .57114 .45119 L .59335 .45676 L F
.56781 .45067 m .57114 .45119 L .5718 .45163 L F
.869 .77 .751 r
.57736 .46143 m .60046 .46154 L p .5825 .46376 L F P
0 g
s
.833 .745 .767 r
.57897 .46397 m .58062 .45856 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.56694 .45014 m .56621 .44969 L .57058 .45083 L F
.57114 .45119 m .57058 .45083 L .59335 .45676 L F
.56694 .45014 m .57058 .45083 L .57114 .45119 L F
.60046 .46154 m .56512 .45061 L .56398 .4494 L F
.818 .742 .781 r
.59397 .44307 m .58688 .43805 L p .58759 .46189 L F P
0 g
s
.818 .742 .781 r
.58783 .46957 m .58934 .46303 L .58759 .46189 L F
.58934 .46303 m .59397 .44307 L .58759 .46189 L F
.833 .745 .767 r
.58062 .45856 m .58688 .43805 L p .57909 .45762 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .57909 .45762 L .5769 .46314 L F
.898 .764 .705 r
.56398 .4494 m .55999 .44807 L .56621 .44969 L F
.56398 .4494 m .56621 .44969 L .56694 .45014 L F
.818 .742 .781 r
.60691 .45224 m .59397 .44307 L p .59054 .46381 L F P
0 g
s
.844 .77 .78 r
.58912 .4727 m .58929 .47268 L p .58995 .47284 L F P
0 g
s
.844 .77 .78 r
.58995 .47284 m .58929 .47268 L .5901 .47283 L F
.818 .742 .781 r
.5889 .4737 m .59485 .46661 L .59054 .46381 L F
.59485 .46661 m .60691 .45224 L .59054 .46381 L F
.59054 .46381 m .59397 .44307 L .58995 .46343 L F
.59054 .46381 m .58995 .46343 L .58795 .47359 L F
.898 .764 .705 r
.573 .4524 m .56781 .45067 L .5718 .45163 L F
.56781 .45067 m .56398 .4494 L .56694 .45014 L F
.57058 .45083 m .56867 .44959 L .58187 .44903 L F
.56621 .44969 m .56386 .44824 L .58187 .44903 L F
.833 .745 .767 r
.57349 .45417 m .5741 .45056 L .57203 .44907 L F
.57468 .45834 m .57441 .45474 L .57349 .45417 L F
.57441 .45474 m .5741 .45056 L .57349 .45417 L F
.818 .742 .781 r
.58995 .46343 m .59397 .44307 L .58934 .46303 L F
.58995 .46343 m .58934 .46303 L .58854 .4665 L F
.898 .764 .705 r
.57058 .45083 m .56621 .44969 L .56867 .44959 L F
.56621 .44969 m .55999 .44807 L .56386 .44824 L F
.833 .745 .767 r
.57596 .45569 m .58016 .45493 L .57543 .45152 L F
.869 .77 .751 r
.57259 .4614 m .57736 .46143 L p .57498 .46236 L F P
0 g
s
.833 .745 .767 r
.5769 .46314 m .57909 .45762 L .57596 .45569 L F
.57909 .45762 m .58016 .45493 L .57596 .45569 L F
.898 .764 .705 r
.55741 .44656 m .56185 .44701 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56185 .44701 m .58187 .44903 L p .56386 .44824 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .56185 .44701 L .56386 .44824 L F
.833 .745 .767 r
.57758 .46851 m .57596 .45569 L .57468 .45834 L F
.929 .744 .631 r
.55544 .4371 m .55408 .43612 L .57359 .44297 L F
.55044 .43484 m .54947 .43416 L .5533 .43556 L F
.55408 .43612 m .5533 .43556 L .57359 .44297 L F
.55044 .43484 m .5533 .43556 L .55408 .43612 L F
.833 .745 .767 r
.57596 .45569 m .57543 .45152 L .57441 .45474 L F
.929 .744 .631 r
.54662 .43312 m .54271 .43135 L .54868 .4336 L F
.54947 .43416 m .54868 .4336 L .57359 .44297 L F
.54662 .43312 m .54868 .4336 L .54947 .43416 L F
.849 .742 .745 r
.56393 .45502 m .55923 .44106 L .55874 .44386 L F
.929 .744 .631 r
.55266 .4351 m .55046 .43351 L .56002 .43304 L F
.54868 .4336 m .54595 .43167 L .56002 .43304 L F
.552 .011 0 r
.48415 .37466 m .49248 .38314 L .52516 .40447 L p F P
0 g
s
.552 .011 0 r
.52516 .40447 m .51005 .39461 L .48415 .37466 L p F P
0 g
s
.794 .3 0 r
.51005 .39461 m .52516 .40447 L .55612 .42425 L p F P
0 g
s
.794 .3 0 r
.55612 .42425 m .53574 .41451 L .51005 .39461 L p F P
0 g
s
.956 .697 .504 r
.53574 .41451 m .56002 .43304 L p .53582 .41968 L F P
0 g
s
.956 .697 .504 r
.53349 .41791 m .52335 .41265 L .5258 .41208 L F
.51908 .41044 m .52108 .41093 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52108 .41093 m .5258 .41208 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .51908 .41044 L .53349 .41791 L F
.491 .72 .973 r
.48603 .39852 m .50998 .42646 L .55213 .44718 L p F P
0 g
s
.491 .72 .973 r
.55213 .44718 m .52817 .42124 L .48603 .39852 L p F P
0 g
s
.759 .743 .838 r
.55632 .48896 m .54633 .4892 L .5539 .49198 L F
.791 .705 .77 r
.59501 .48471 m .59649 .48562 L p .60778 .47589 L F P
0 g
s
.791 .705 .77 r
.60652 .47568 m .59501 .48471 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.59273 .48269 m .59501 .48471 L p .59653 .48056 L F P
0 g
s
.822 .76 .794 r
.60069 .47955 m .59833 .48011 L .60143 .47937 L F
.60004 .47971 m .59969 .47979 L .60069 .47955 L F
.804 .733 .785 r
.59501 .48471 m .60652 .47568 L p .60083 .47469 L F P
0 g
s
.694 .494 .613 r
.59636 .48619 m .59855 .48531 L p .59715 .48575 L F P
0 g
s
.694 .494 .613 r
.59855 .48531 m .63172 .47199 L p .59715 .48575 L F P
0 g
s
.791 .705 .77 r
.59804 .48657 m .61321 .47718 L .60358 .48216 L F
.694 .494 .613 r
.60261 .4827 m .60096 .48379 L .59636 .48619 L F
.60358 .48216 m .60171 .48333 L .60297 .4825 L F
.791 .705 .77 r
.60096 .48379 m .60358 .48216 L .6016 .48318 L F
.59804 .48657 m .60358 .48216 L .60096 .48379 L F
.694 .494 .613 r
.59738 .48617 m .59715 .48617 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.59715 .48617 m .59636 .48619 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.60297 .4825 m .59738 .48617 L .60261 .4827 L F
.791 .705 .77 r
.59649 .48562 m .59738 .48617 L p .6016 .48318 L F P
0 g
s
.791 .705 .77 r
.59738 .48617 m .59804 .48657 L p .60096 .48379 L F P
0 g
s
.791 .705 .77 r
.60096 .48379 m .6016 .48318 L .59738 .48617 L F
.505 .176 .342 r
.63847 .46774 m .63172 .47199 L p .63747 .46726 L F P
0 g
s
.849 .937 .882 r
.63172 .47199 m .65987 .45427 L .66038 .44674 L p F P
0 g
s
.771 .725 .81 r
.65336 .40283 m .64345 .43512 L .6606 .44339 L p F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63172 .47199 L .66038 .44674 L F
.782 .714 .789 r
.63675 .46363 m .64329 .45787 L .64345 .43512 L F
.64345 .43512 m .62333 .46249 L .63299 .46695 L p F P
0 g
s
.849 .937 .882 r
.65056 .45149 m .63675 .46363 L .63299 .46695 L F
.63275 .4679 m .63172 .47199 L p .63914 .46391 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .63567 .46818 L p .62886 .47021 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .62886 .47021 L .62501 .47135 L F
.61587 .47786 m .62453 .47363 L p .62501 .47135 L F P
0 g
s
.791 .705 .77 r
.61761 .4765 m .62501 .47135 L .62373 .47173 L F
.61587 .47786 m .62501 .47135 L .61761 .4765 L F
.61587 .47786 m .62373 .47173 L .61321 .47718 L F
.61321 .47718 m .62373 .47173 L .60903 .47611 L F
.849 .937 .882 r
.63299 .46695 m .63275 .4679 L p .64525 .45727 L F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63275 .4679 L .63914 .46391 L F
.791 .705 .77 r
.63567 .46818 m .62333 .46249 L p .60903 .47611 L F P
0 g
s
.694 .494 .613 r
.63299 .46695 m .63335 .46554 L p .60358 .48216 L F P
0 g
s
.694 .494 .613 r
.60466 .48155 m .59738 .48617 L .60171 .48333 L F
.791 .705 .77 r
.59804 .48657 m .61587 .47786 L p .61321 .47718 L F P
0 g
s
.736 .523 .605 r
.63567 .46818 m .59804 .48657 L .59788 .48616 L p F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60903 .47611 L .59649 .48562 L F
.60903 .47611 m .60778 .47589 L .59649 .48562 L F
.694 .494 .613 r
.60466 .48155 m .60171 .48333 L .60358 .48216 L F
.791 .705 .77 r
.6016 .48318 m .6119 .47684 L .60702 .47802 L F
.694 .494 .613 r
.61232 .47728 m .6045 .48221 L .60466 .48155 L F
.61253 .47757 m .6045 .48221 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.59766 .48616 m .59738 .48617 L p .60466 .48155 L F P
0 g
s
.694 .494 .613 r
.6045 .48221 m .59766 .48616 L p .60466 .48155 L F P
0 g
s
.791 .705 .77 r
.60925 .47589 m .62333 .46249 L .60833 .47542 L F
.60925 .47589 m .60833 .47542 L .60778 .47589 L F
.62333 .46249 m .60652 .47568 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.62333 .46249 m .61202 .45543 L p .60083 .47469 L F P
0 g
s
.804 .733 .785 r
.60652 .47568 m .62333 .46249 L p .60083 .47469 L F P
0 g
s
.79 .729 .795 r
.61752 .42007 m .60691 .45224 L .62333 .46249 L p F P
0 g
s
.79 .729 .795 r
.62333 .46249 m .64345 .43512 L .61752 .42007 L p F P
0 g
s
.803 .809 .855 r
.63335 .46554 m .63084 .45444 L p .61262 .47186 L F P
0 g
s
.803 .809 .855 r
.63084 .45444 m .63079 .45423 L p .62726 .45764 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60205 .48193 L .63084 .45444 L F
.60205 .48193 m .59766 .48616 L .60211 .4819 L F
.60205 .48193 m .60211 .4819 L .63084 .45444 L F
.694 .494 .613 r
.614 .47634 m .61253 .47757 L .61232 .47728 L F
.63335 .46554 m .61512 .47607 L p .614 .47634 L F P
0 g
s
.694 .494 .613 r
.61512 .47607 m .61253 .47757 L p .614 .47634 L F P
0 g
s
.791 .705 .77 r
.60702 .47802 m .6119 .47684 L .60903 .47611 L F
.803 .809 .855 r
.59766 .48616 m .61506 .4761 L p .60877 .47554 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60248 .4762 L .60593 .47583 L F
.63004 .45481 m .59502 .48179 L p .62726 .45764 L F P
0 g
s
.804 .733 .785 r
.60083 .47469 m .59934 .47443 L .59808 .47633 L F
.59808 .47633 m .59934 .47443 L .59881 .47434 L F
.5881 .47858 m .59273 .48269 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60691 .45224 m .5963 .46709 L p .59808 .47633 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .59157 .47312 L .59293 .47335 L F
.59373 .47346 m .59068 .47346 L .5931 .47335 L F
.59662 .47293 m .59176 .47311 L .59536 .47261 L F
.804 .733 .785 r
.5963 .46709 m .5881 .47858 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .61202 .45543 L .60116 .47171 L F
.789 .794 .856 r
.63079 .45423 m .62448 .43848 L p .60863 .46177 L F P
0 g
s
.789 .794 .856 r
.60863 .46177 m .60421 .46827 L .60982 .46531 L F
.60863 .46177 m .60982 .46531 L .63079 .45423 L F
.782 .714 .789 r
.63675 .46363 m .64345 .43512 L .63299 .46695 L F
.849 .937 .882 r
.65056 .45149 m .63299 .46695 L .64525 .45727 L F
.65445 .44835 m .64525 .45727 L .65 .45396 L F
.782 .714 .789 r
.65937 .4428 m .64345 .43512 L p .6433 .45734 L F P
0 g
s
.782 .714 .789 r
.6527 .44976 m .65937 .4428 L .6433 .45734 L F
.849 .937 .882 r
.65056 .45149 m .64525 .45727 L .65445 .44835 L F
.66038 .44674 m .6606 .44339 L p .65 .45396 L F P
0 g
s
.849 .937 .882 r
.65445 .44835 m .65 .45396 L .6606 .44339 L F
.782 .714 .789 r
.65002 .45419 m .65551 .4475 L .64328 .4596 L F
.65551 .4475 m .65937 .4428 L .6527 .44976 L F
.65551 .4475 m .6527 .44976 L .64328 .4596 L F
.899 .937 .828 r
.65987 .45427 m .67832 .43267 L .67808 .42521 L p F P
0 g
s
.899 .937 .828 r
.67808 .42521 m .67791 .42019 L p .67157 .43217 L F P
0 g
s
.899 .937 .828 r
.67157 .43217 m .65987 .45427 L .67808 .42521 L F
.67259 .42668 m .65987 .45427 L .67791 .42019 L F
.67244 .42333 m .65987 .45427 L .67776 .41547 L F
.782 .714 .789 r
.64326 .46243 m .65212 .45571 L p .65937 .4428 L F P
0 g
s
.899 .937 .828 r
.6606 .44339 m .66048 .44521 L p .66336 .43938 L F P
0 g
s
.899 .937 .828 r
.66048 .44521 m .65987 .45427 L p .66676 .43732 L F P
0 g
s
.899 .937 .828 r
.67244 .42333 m .66048 .44521 L .66676 .43732 L F
.771 .725 .81 r
.663 .43727 m .67244 .42333 L .65336 .40283 L F
.67725 .41521 m .65336 .40283 L p .67244 .42333 L F P
0 g
s
.899 .937 .828 r
.6656 .43485 m .66048 .44521 L .67244 .42333 L F
.67791 .42019 m .67776 .41547 L p .67259 .42668 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .67776 .41547 L .67244 .42333 L F
.66337 .43862 m .67244 .42333 L .663 .43727 L F
.899 .937 .828 r
.66588 .43429 m .6606 .44339 L .66336 .43938 L F
.771 .725 .81 r
.66337 .43862 m .65336 .40283 L .6606 .44339 L F
.777 .792 .299 r
.68514 .40703 m .67599 .44288 L .67671 .44056 L F
0 0 .15 r
.68442 .43169 m .67652 .44558 L p .67815 .44095 L F P
0 g
s
0 0 .15 r
.67652 .44558 m .6746 .44896 L p .67815 .44095 L F P
0 g
s
.777 .792 .299 r
.6746 .44896 m .68442 .43169 L .68514 .40703 L p F P
0 g
s
.757 .734 .831 r
.65161 .36617 m .65336 .40283 L .67629 .41471 L p F P
0 g
s
.757 .734 .831 r
.67854 .4094 m .67974 .40047 L .65161 .36617 L F
.143 .318 .781 r
.68514 .40703 m .68345 .39901 L p .68301 .39577 L F P
0 g
s
.143 .318 .781 r
.68345 .39901 m .67893 .37746 L p .68301 .39577 L F P
0 g
s
.736 .741 .856 r
.68259 .38341 m .69112 .38815 L p .68306 .37886 L F P
0 g
s
.736 .741 .856 r
.68306 .37886 m .68075 .37621 L .68259 .38341 L F
.143 .318 .781 r
.68259 .38341 m .68514 .40703 L p .67557 .35628 L F P
0 g
s
.736 .741 .856 r
.69112 .38815 m .67419 .34956 L .68075 .37621 L F
.143 .318 .781 r
.67541 .35698 m .67383 .34781 L p .67766 .3674 L F P
0 g
s
.143 .318 .781 r
.67557 .35628 m .67766 .3674 L .67383 .34781 L F
.736 .741 .856 r
.67419 .34956 m .67328 .34749 L .67557 .35628 L F
.67419 .34956 m .67557 .35628 L .68075 .37621 L F
.69112 .38815 m .68384 .35375 L .67328 .34749 L p F P
0 g
s
.143 .318 .781 r
.67383 .34781 m .67238 .33939 L p .67557 .35628 L F P
0 g
s
.143 .318 .781 r
.67528 .35473 m .68075 .37621 L .67557 .35628 L F
.68075 .37621 m .68259 .38341 L .67557 .35628 L F
.67893 .37746 m .67541 .35698 L p .68301 .39577 L F P
0 g
s
.143 .318 .781 r
.67766 .3674 m .68301 .39577 L .67541 .35698 L F
.736 .741 .856 r
.67328 .34749 m .63736 .32619 L p .68075 .37621 L F P
0 g
s
.972 .922 .607 r
.68329 .38984 m .68259 .38341 L p .68129 .39692 L F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .68187 .37672 L .68259 .38341 L p F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .68259 .38341 L .67528 .35473 L F
.736 .741 .856 r
.63736 .32619 m .65161 .36617 L .68259 .38341 L p F P
0 g
s
.736 .741 .856 r
.68075 .37621 m .63736 .32619 L .68259 .38341 L F
.757 .734 .831 r
.68259 .38341 m .68093 .38248 L p .68188 .38688 L F P
0 g
s
.757 .734 .831 r
.68093 .38248 m .65161 .36617 L p .67924 .39986 L F P
0 g
s
.972 .922 .607 r
.6823 .38486 m .68168 .39233 L .68259 .38341 L F
.68168 .39233 m .68129 .39692 L .68259 .38341 L F
.67832 .43267 m .68514 .40703 L .68365 .39327 L p F P
0 g
s
.771 .725 .81 r
.67242 .42847 m .67602 .42564 L .67776 .41547 L F
.972 .922 .607 r
.67776 .41547 m .6778 .41685 L p .67853 .41096 L F P
0 g
s
.972 .922 .607 r
.6778 .41685 m .67832 .43267 L p .68009 .40478 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .6778 .41685 L .68009 .40478 L F
.68243 .39723 m .67832 .43267 L .68365 .39327 L F
.68129 .39692 m .67832 .43267 L .68329 .38984 L F
.757 .734 .831 r
.68188 .38688 m .68093 .38248 L .67924 .39986 L F
.972 .922 .607 r
.68102 .39014 m .67832 .43267 L .68249 .38249 L F
.771 .725 .81 r
.68449 .41896 m .67776 .41547 L p .67602 .42564 L F P
0 g
s
.757 .734 .831 r
.67629 .41471 m .67776 .41547 L p .6776 .4079 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .67854 .4094 L .67776 .41547 L F
.68093 .39156 m .67776 .41547 L .67853 .41096 L F
.757 .734 .831 r
.67776 .41547 m .68449 .41896 L p .67854 .4094 L F P
0 g
s
.757 .734 .831 r
.67854 .4094 m .6776 .4079 L .67776 .41547 L F
.972 .922 .607 r
.67775 .41528 m .67776 .41547 L p .67854 .4094 L F P
0 g
s
.458 .102 .273 r
.6746 .44896 m .66403 .45611 L p .66138 .45682 L F P
0 g
s
.458 .102 .273 r
.66403 .45611 m .65708 .46082 L p .66138 .45682 L F P
0 g
s
.76 .971 .692 r
.65435 .46267 m .6746 .44896 L .67832 .43267 L p F P
0 g
s
.76 .971 .692 r
.67832 .43267 m .65987 .45427 L .65435 .46267 L p F P
0 g
s
.766 .708 .797 r
.68449 .41896 m .67485 .43241 L p .68273 .45107 L F P
0 g
s
.766 .708 .797 r
.67485 .43241 m .66902 .44056 L p .67277 .44343 L F P
0 g
s
.777 .792 .299 r
.67599 .44288 m .6746 .44896 L p .67671 .44056 L F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .67485 .43241 L .67277 .44343 L F
.972 .922 .607 r
.68365 .39327 m .68329 .38984 L p .68243 .39723 L F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .68188 .38688 L .67924 .39986 L F
.972 .922 .607 r
.68259 .38341 m .68249 .38249 L p .6823 .38486 L F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .69112 .38815 L .68259 .38341 L p F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .68259 .38341 L .68188 .38688 L F
.972 .922 .607 r
.6776 .41062 m .67775 .41528 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.68141 .38396 m .67775 .41528 L .68093 .39156 L F
.757 .734 .831 r
.68449 .41896 m .68665 .40891 L p .67974 .40047 L F P
0 g
s
.757 .734 .831 r
.68449 .41896 m .67974 .40047 L .67854 .4094 L F
.972 .922 .607 r
.68187 .37672 m .68118 .38223 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.68118 .38223 m .6776 .41062 L p .68141 .38396 L F P
0 g
s
.766 .708 .797 r
.66902 .44056 m .66535 .44568 L .66725 .44627 L p F P
0 g
s
.766 .708 .797 r
.66725 .44627 m .68273 .45107 L p .66902 .44056 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .66902 .44056 L p .67242 .42847 L F P
0 g
s
.771 .725 .81 r
.66902 .44056 m .68449 .41896 L p .67242 .42847 L F P
0 g
s
.757 .734 .831 r
.6776 .4079 m .65161 .36617 L .67629 .41471 L F
.972 .922 .607 r
.68249 .38249 m .68187 .37672 L p .68102 .39014 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .6606 .44339 L .66588 .43429 L F
.771 .725 .81 r
.66381 .44019 m .66337 .43862 L .6606 .44339 L F
.66535 .44568 m .67244 .42333 L .66337 .43862 L F
.899 .937 .828 r
.6776 .41062 m .66081 .44034 L .66061 .44328 L p F P
0 g
s
.899 .937 .828 r
.66061 .44328 m .6606 .44339 L p .66103 .44257 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .66061 .44328 L .66103 .44257 L F
.6776 .41062 m .6656 .43485 L .67244 .42333 L F
.771 .725 .81 r
.67776 .41547 m .67725 .41521 L p .67244 .42333 L F P
0 g
s
.782 .714 .789 r
.65212 .45571 m .66535 .44568 L .6606 .44339 L p F P
0 g
s
.782 .714 .789 r
.6606 .44339 m .65937 .4428 L p .65212 .45571 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .68273 .45107 L .66535 .44568 L p F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65295 .45898 L .64975 .45943 L F
.661 .354 .442 r
.64366 .46895 m .64724 .46465 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.68273 .45107 m .66474 .4593 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.66474 .4593 m .64366 .46895 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.69534 .45084 m .68273 .45107 L p .66716 .45703 L F P
0 g
s
.758 .656 .748 r
.69534 .45084 m .73296 .4353 L .71118 .43004 L p F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .71118 .43004 L .68449 .41896 L p F P
0 g
s
.758 .656 .748 r
.68273 .45107 m .69534 .45084 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.71118 .43004 m .68468 .44962 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.68468 .44962 m .68273 .45107 L p .69942 .44548 L F P
0 g
s
.754 .646 .742 r
.7496 .43426 m .78242 .42292 L .75712 .41752 L p F P
0 g
s
.756 .708 .807 r
.72653 .40565 m .71118 .43004 L .73296 .4353 L p F P
0 g
s
.756 .708 .807 r
.73296 .4353 m .75712 .41752 L .72653 .40565 L p F P
0 g
s
.754 .646 .742 r
.75712 .41752 m .73296 .4353 L .7496 .43426 L p F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .76113 .42668 L .75731 .4292 L p F P
0 g
s
.689 .876 .969 r
.75731 .4292 m .7496 .43426 L p .74023 .434 L F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .75731 .4292 L .74023 .434 L F
.703 .893 .966 r
.70316 .44482 m .69534 .45084 L p .66626 .45354 L F P
0 g
s
.77 .672 .755 r
.66535 .44568 m .65212 .45571 L p .64975 .45943 L F P
0 g
s
.77 .672 .755 r
.65295 .45898 m .66535 .44568 L .64975 .45943 L F
.782 .714 .789 r
.64328 .4596 m .6527 .44976 L .6433 .45734 L F
.64326 .46243 m .65002 .45419 L .64328 .4596 L F
.703 .893 .966 r
.64653 .45536 m .66676 .4516 L p .66626 .45354 L F P
0 g
s
.703 .893 .966 r
.66676 .4516 m .70316 .44482 L p .66626 .45354 L F P
0 g
s
.661 .354 .442 r
.64724 .46465 m .67992 .45527 L p .66716 .45703 L F P
0 g
s
.661 .354 .442 r
.67992 .45527 m .69534 .45084 L p .66716 .45703 L F P
0 g
s
.77 .672 .755 r
.65212 .45571 m .64326 .46243 L p .64351 .46653 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65212 .45571 L .64351 .46653 L F
.64326 .46243 m .63567 .46818 L .6377 .46838 L p F P
0 g
s
.77 .672 .755 r
.6377 .46838 m .64366 .46895 L p .64326 .46243 L F P
0 g
s
.849 .937 .882 r
.6606 .44339 m .66081 .44034 L p .65445 .44835 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .65056 .45149 L .65445 .44835 L F
.831 .855 .863 r
.65764 .4213 m .63079 .45423 L .63335 .46554 L p F P
0 g
s
.776 .732 .813 r
.61852 .38269 m .61752 .42007 L .64345 .43512 L p F P
0 g
s
.804 .733 .785 r
.61202 .45543 m .60691 .45224 L p .59881 .47434 L F P
0 g
s
.789 .794 .856 r
.62448 .43848 m .60074 .46148 L p .60432 .46279 L F P
0 g
s
.833 .745 .767 r
.58016 .45493 m .58688 .43805 L .57543 .45152 L F
.818 .742 .781 r
.59137 .474 m .60691 .45224 L p .5889 .4737 L F P
0 g
s
.869 .77 .751 r
.58739 .46467 m .5825 .46376 L .58502 .46345 L F
.818 .742 .781 r
.58688 .43805 m .58037 .45939 L p .58783 .46957 L F P
0 g
s
.799 .735 .792 r
.58827 .40147 m .58688 .43805 L .60691 .45224 L p F P
0 g
s
.799 .735 .792 r
.60691 .45224 m .61752 .42007 L .58827 .40147 L p F P
0 g
s
.778 .788 .861 r
.62448 .43848 m .61502 .41896 L p .59659 .45682 L F P
0 g
s
.778 .788 .861 r
.5971 .4574 m .5918 .46666 L .60074 .46148 L F
.59659 .45682 m .59432 .4615 L .5971 .4574 L F
.59432 .4615 m .5918 .46666 L .5971 .4574 L F
.5886 .47325 m .59435 .46767 L p .5918 .46666 L F P
0 g
s
.818 .742 .781 r
.5881 .47858 m .59137 .474 L p .5889 .4737 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .59323 .48549 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .5896 .48744 L p .59306 .48558 L F P
0 g
s
.804 .734 .787 r
.59738 .48617 m .59501 .48471 L p .5953 .48704 L F P
0 g
s
.804 .734 .787 r
.59533 .48722 m .59586 .48695 L .5953 .48704 L F
.59586 .48695 m .59738 .48617 L .5953 .48704 L F
.804 .87 .896 r
.59766 .48616 m .59633 .4865 L .5915 .48756 L F
.79 .822 .877 r
.59107 .48777 m .59105 .48769 L .59649 .48659 L F
.804 .734 .787 r
.59107 .48777 m .59526 .48667 L .5915 .48756 L F
.804 .87 .896 r
.59105 .48769 m .5915 .48756 L p .59633 .4865 L F P
0 g
s
.804 .87 .896 r
.59625 .48652 m .59105 .48769 L .59633 .4865 L F
.819 .838 .863 r
.59111 .48188 m .59316 .48357 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.57311 .48495 m .57338 .48297 L .58183 .48397 L F
.57338 .48297 m .57543 .48179 L .58183 .48397 L F
.55549 .48694 m .57326 .4813 L .57311 .48495 L F
.57326 .4813 m .57364 .48118 L .57311 .48495 L F
.759 .743 .838 r
.55694 .48562 m .55227 .48544 L .55476 .48761 L F
.782 .795 .863 r
.55476 .48761 m .58183 .48397 L .58038 .48547 L F
.759 .743 .838 r
.55227 .48544 m .54633 .4892 L .55319 .48904 L F
.55227 .48544 m .55319 .48904 L .55476 .48761 L F
.821 .768 .802 r
.5861 .4803 m .58708 .47945 L .58315 .4826 L F
.5861 .4803 m .58315 .4826 L .58305 .48271 L F
.782 .795 .863 r
.55549 .48694 m .58183 .48397 L .55476 .48761 L F
.821 .768 .802 r
.5866 .4798 m .58324 .48252 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.58508 .48507 m .59271 .48552 L .58784 .48253 L F
.58526 .48422 m .58784 .48253 L .58585 .4813 L F
.58508 .48507 m .58784 .48253 L .58526 .48422 L F
.782 .795 .863 r
.57364 .48118 m .57745 .48039 L p .58183 .48397 L F P
0 g
s
.782 .795 .863 r
.57745 .48039 m .57811 .48025 L p .58166 .48216 L F P
0 g
s
.773 .788 .865 r
.55533 .4781 m .57419 .47769 L .57238 .47841 L F
.55599 .47949 m .57238 .47841 L .55815 .48403 L F
.55533 .4781 m .57238 .47841 L .55599 .47949 L F
.754 .755 .853 r
.53599 .49575 m .55599 .47949 L p .54532 .48019 L F P
0 g
s
.754 .755 .853 r
.52271 .48689 m .53599 .49575 L p .54317 .48376 L F P
0 g
s
.754 .755 .853 r
.54532 .48019 m .53976 .48184 L .54317 .48376 L F
.53976 .48184 m .52271 .48689 L .54317 .48376 L F
.54671 .47324 m .53699 .47327 L .54312 .47837 L F
.861 .774 .764 r
.56364 .45974 m .56349 .45871 L .56322 .45971 L F
.765 .785 .869 r
.54122 .4664 m .5644 .46649 L .56317 .46697 L F
.54251 .46801 m .56317 .46697 L .54674 .47327 L F
.54122 .4664 m .56317 .46697 L .54251 .46801 L F
.749 .76 .862 r
.52271 .48689 m .54251 .46801 L p .53158 .46856 L F P
0 g
s
.749 .76 .862 r
.50694 .47546 m .52271 .48689 L p .52958 .47268 L F P
0 g
s
.749 .76 .862 r
.53158 .46856 m .52582 .47017 L .52958 .47268 L F
.52582 .47017 m .50694 .47546 L .52958 .47268 L F
.754 .755 .853 r
.53699 .47327 m .52271 .48689 L p .54532 .48019 L F P
0 g
s
.773 .788 .865 r
.53468 .48928 m .51994 .47887 L p .53824 .47847 L F P
0 g
s
.773 .788 .865 r
.53824 .47847 m .54312 .47837 L .5414 .48059 L F
.53824 .47847 m .5414 .48059 L .53468 .48928 L F
.749 .76 .862 r
.52123 .46008 m .50694 .47546 L p .52641 .47001 L F P
0 g
s
.749 .76 .862 r
.52889 .46635 m .52641 .47001 L .53158 .46856 L F
.52123 .46008 m .52641 .47001 L .52889 .46635 L F
.861 .774 .764 r
.56339 .46065 m .56322 .45971 L .56278 .46141 L F
.859 .827 .815 r
.5821 .47347 m .58027 .47302 L .57716 .46959 L F
.56974 .46139 m .57771 .46918 L p .57716 .46959 L F P
0 g
s
.859 .827 .815 r
.57771 .46918 m .5821 .47347 L p .57716 .46959 L F P
0 g
s
.765 .785 .869 r
.56147 .46182 m .56325 .46328 L .5644 .46649 L F
.5623 .46064 m .56262 .46091 L .5644 .46649 L F
.839 .773 .788 r
.57655 .47067 m .57701 .4697 L .57435 .47342 L F
.57655 .47067 m .57435 .47342 L .57435 .4735 L F
.765 .785 .869 r
.5644 .46649 m .56342 .46343 L .56716 .4665 L F
.5644 .46649 m .56716 .4665 L .56464 .46787 L F
.56716 .4665 m .56752 .467 L .56464 .46787 L F
.861 .774 .764 r
.56857 .46844 m .57475 .47275 L .56767 .46692 L F
.56836 .46815 m .56767 .46692 L .56716 .4665 L F
.56857 .46844 m .56767 .46692 L .56836 .46815 L F
.57435 .47334 m .57475 .47275 L p .56857 .46844 L F P
0 g
s
.861 .774 .764 r
.57435 .47334 m .56857 .46844 L .56919 .4693 L F
.57099 .47073 m .56919 .4693 L .56925 .46938 L F
.57435 .47334 m .56919 .4693 L .57099 .47073 L F
.839 .773 .788 r
.57656 .47004 m .57435 .47334 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.57701 .4697 m .57435 .47334 L .57435 .47342 L F
.821 .768 .802 r
.58708 .47945 m .58324 .48252 L .58315 .4826 L F
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.837 .829 .84 r
.59111 .48188 m .58914 .48167 L .58718 .47939 L F
.5821 .47347 m .58789 .47888 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58789 .47888 m .59111 .48188 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58159 .47353 m .5821 .47347 L p .58914 .48167 L F P
0 g
s
.819 .838 .863 r
.58792 .48248 m .59111 .48188 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.56712 .48666 m .58017 .48566 L .5669 .48759 L F
.58017 .48566 m .58417 .48535 L .57989 .48591 L F
.58017 .48566 m .57989 .48591 L .5669 .48759 L F
.57989 .48591 m .57985 .48595 L .56689 .48761 L F
.57989 .48591 m .56689 .48761 L .5669 .48759 L F
.58417 .48535 m .57989 .48591 L .57989 .48591 L F
.57989 .48591 m .56689 .48761 L .57989 .48591 L F
.57745 .48039 m .58166 .48216 L .58183 .48397 L F
.756 .702 .8 r
.57811 .48025 m .5777 .48052 L p .57855 .48037 L F P
0 g
s
.782 .795 .863 r
.58504 .48529 m .58496 .48569 L .55632 .48896 L F
.58417 .48535 m .58508 .48507 L .58504 .48529 L F
.55476 .48761 m .58438 .48513 L .58417 .48535 L F
.58438 .48513 m .58508 .48507 L .58417 .48535 L F
.819 .838 .863 r
.59391 .48588 m .59047 .48393 L .59316 .48357 L F
.821 .768 .802 r
.59501 .48471 m .5881 .47858 L p .58604 .48035 L F P
0 g
s
.821 .768 .802 r
.58587 .48121 m .59501 .48471 L .58604 .48035 L F
.59271 .48552 m .59208 .48484 L .58585 .4813 L F
.804 .734 .787 r
.59371 .48525 m .59377 .48545 L .59501 .48471 L F
.59501 .48471 m .59333 .48555 L p .59371 .48525 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .59501 .48471 L p .58587 .48121 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .58587 .48121 L .58585 .4813 L F
.837 .829 .84 r
.58792 .48248 m .58671 .4827 L p .58914 .48167 L F P
0 g
s
.756 .702 .8 r
.5777 .48052 m .56686 .48776 L p .57778 .48086 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .5866 .4798 L p .57873 .47768 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .57873 .47768 L .5786 .47968 L F
.5866 .4798 m .58477 .47826 L .57873 .47768 L F
.773 .788 .865 r
.57786 .47818 m .57791 .47828 L .55815 .48403 L F
.57759 .47762 m .57786 .47818 L .55815 .48403 L F
.57791 .47828 m .5785 .47948 L .55815 .48403 L F
.839 .773 .788 r
.57759 .47762 m .57873 .47768 L .57756 .47757 L F
.5786 .47968 m .57869 .47835 L .57759 .47762 L F
.57869 .47835 m .57873 .47768 L .57759 .47762 L F
.773 .788 .865 r
.55533 .4781 m .57047 .47288 L .57419 .47769 L F
.56004 .47498 m .57047 .47288 L .55533 .4781 L F
.839 .773 .788 r
.58324 .48252 m .5786 .47968 L .57878 .48004 L F
.773 .788 .865 r
.57855 .47958 m .57878 .48006 L .55831 .48437 L F
.57881 .4801 m .57811 .48025 L p .57878 .48006 L F P
0 g
s
.773 .788 .865 r
.57811 .48025 m .55831 .48437 L p .57878 .48006 L F P
0 g
s
.837 .829 .84 r
.58878 .48163 m .58239 .47626 L .58159 .47353 L F
.773 .788 .865 r
.5785 .47948 m .55831 .48437 L .55815 .48403 L F
.5785 .47948 m .55831 .48437 L .5785 .47948 L F
.57871 .47954 m .55831 .48437 L .57884 .4794 L F
.756 .702 .8 r
.56686 .48776 m .56164 .49124 L p .56682 .48793 L F P
0 g
s
.756 .702 .8 r
.56682 .48793 m .56164 .49124 L .5664 .48972 L F
.79 .822 .877 r
.56338 .49352 m .57528 .49019 L .57416 .49136 L F
.782 .795 .863 r
.56686 .48776 m .58496 .48569 L .56593 .49169 L F
.58417 .48535 m .58412 .4854 L .57985 .48595 L F
.58417 .48535 m .57985 .48595 L .57989 .48591 L F
.58417 .48535 m .58504 .48529 L .58412 .4854 L F
.58038 .48547 m .58183 .48397 L .58508 .48507 L F
.79 .822 .877 r
.56586 .492 m .576 .48943 L p .56338 .49352 L F P
0 g
s
.79 .822 .877 r
.576 .48943 m .57544 .49002 L .56338 .49352 L F
.782 .795 .863 r
.58464 .48723 m .56586 .492 L p .58496 .48569 L F P
0 g
s
.782 .795 .863 r
.58496 .48569 m .56586 .492 L .56593 .49169 L F
.804 .734 .787 r
.59306 .48558 m .5896 .48744 L .58932 .48752 L F
.79 .822 .877 r
.57737 .49102 m .59111 .48796 L .56644 .49712 L F
.759 .743 .838 r
.54626 .5015 m .56164 .49124 L p .5539 .49198 L F P
0 g
s
.79 .822 .877 r
.57894 .4904 m .58686 .48881 L .54808 .49754 L F
.58686 .48881 m .59111 .48796 L .58761 .48874 L F
.58686 .48881 m .58761 .48874 L .54808 .49754 L F
.759 .743 .838 r
.55632 .48896 m .5539 .49198 L .56686 .48776 L F
.56164 .49124 m .56686 .48776 L p .5539 .49198 L F P
0 g
s
.756 .702 .8 r
.54626 .5015 m .55322 .50378 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .55634 .49749 L .56094 .49712 L F
.55634 .49749 m .54626 .5015 L .56094 .49712 L F
.839 .773 .788 r
.58324 .48252 m .57858 .47993 L .57935 .4804 L F
.782 .795 .863 r
.58141 .47956 m .58381 .4811 L .58183 .48397 L F
.821 .768 .802 r
.58604 .48035 m .58606 .48033 L .58241 .48337 L F
.58241 .48337 m .58241 .48337 L .58054 .48493 L F
.58604 .48035 m .58241 .48337 L .58241 .48337 L F
.756 .702 .8 r
.56407 .49442 m .56094 .49712 L .57205 .49323 L F
.56407 .49442 m .57205 .49323 L .57271 .49259 L F
.55322 .50378 m .57427 .49271 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.57427 .49271 m .57569 .49196 L p .56094 .49712 L F P
0 g
s
.081 0 0 r
.57164 .49421 m .55322 .50378 L .56326 .49888 L F
.56503 .4979 m .56326 .49888 L .56338 .49882 L F
.57164 .49421 m .56326 .49888 L .56503 .4979 L F
.57427 .49271 m .55322 .50378 L p .57164 .49421 L F P
0 g
s
.79 .822 .877 r
.56928 .49644 m .55555 .50116 L p .56797 .49655 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .56928 .49644 L .56797 .49655 L F
.58239 .49194 m .56928 .49644 L p .59111 .48796 L F P
0 g
s
.804 .734 .787 r
.56559 .49759 m .58834 .48987 L .5953 .48704 L F
.58834 .48987 m .59533 .48722 L .5953 .48704 L F
.56503 .4979 m .59536 .48749 L p .56559 .49759 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .59563 .48666 L .59649 .48659 L F
.819 .838 .863 r
.59279 .4872 m .5915 .48756 L p .59478 .48629 L F P
0 g
s
.819 .838 .863 r
.5915 .48756 m .59283 .48692 L .59478 .48629 L F
.79 .822 .877 r
.5896 .48744 m .5909 .48704 L .591 .48749 L F
.5896 .48744 m .591 .48749 L .59111 .48796 L F
.804 .734 .787 r
.5849 .49074 m .59107 .48777 L .58528 .48876 L F
.819 .838 .863 r
.58663 .48894 m .58841 .48814 L .59098 .48739 L F
.59101 .48751 m .59098 .48739 L .59478 .48629 L F
.58663 .48894 m .59098 .48739 L .59101 .48751 L F
.804 .734 .787 r
.58917 .48757 m .58634 .48907 L .58557 .48941 L F
.58932 .48752 m .58561 .48945 L .58917 .48757 L F
.57016 .49506 m .5849 .49074 L .58528 .48876 L F
.58182 .4902 m .58528 .48876 L .58705 .48847 L F
.58528 .48876 m .59165 .48611 L .58827 .48784 L F
.58528 .48876 m .58827 .48784 L .58705 .48847 L F
.59306 .48558 m .58932 .48752 L .58917 .48757 L F
.59165 .48611 m .58926 .4874 L .58919 .4874 L F
.58926 .4874 m .58557 .48941 L .58919 .4874 L F
.58919 .4874 m .58557 .48941 L .58433 .48996 L F
.58919 .4874 m .58433 .48996 L .58414 .49004 L F
.081 0 0 r
.55672 .5024 m .56534 .49898 L p .56281 .49912 L F P
0 g
s
.081 0 0 r
.56534 .49898 m .58757 .49016 L p .56665 .49774 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .56534 .49898 L .56665 .49774 L F
.804 .87 .896 r
.56534 .49898 m .55672 .5024 L p .56538 .49895 L F P
0 g
s
.79 .822 .877 r
.56379 .49405 m .57737 .49102 L .564 .49433 L F
.804 .734 .787 r
.59165 .48611 m .58932 .48732 L .5893 .48732 L F
.56559 .49759 m .5849 .49074 L .57016 .49506 L F
.821 .768 .802 r
.5896 .48744 m .59333 .48555 L p .5865 .4862 L F P
0 g
s
.821 .768 .802 r
.58509 .48699 m .5865 .4862 L .58169 .48666 L F
.804 .734 .787 r
.58932 .48732 m .58414 .49004 L .5893 .48732 L F
.5915 .48756 m .59526 .48667 L .59515 .48581 L F
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .59516 .48669 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .5915 .48756 L .59516 .48669 L F
.081 0 0 r
.59257 .48513 m .59628 .48651 L .59766 .48616 L F
.59628 .48651 m .5965 .48659 L .59766 .48616 L F
.803 .809 .855 r
.59636 .484 m .59766 .48616 L p .60205 .48193 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .59678 .4864 L .59633 .4865 L F
.821 .768 .802 r
.58798 .48606 m .59333 .48555 L .58508 .48507 L F
.819 .838 .863 r
.59406 .48633 m .59191 .48647 L .59047 .48393 L F
.59191 .48647 m .59072 .48596 L .59047 .48393 L F
.59079 .48654 m .5904 .48646 L .59047 .48393 L F
.081 0 0 r
.59766 .48616 m .59502 .48179 L p .59365 .48252 L F P
0 g
s
.782 .795 .863 r
.58508 .48507 m .58607 .48401 L .58802 .48483 L F
.79 .822 .877 r
.58771 .4867 m .58979 .48635 L .59082 .48666 L F
.58979 .48635 m .59071 .48619 L .59079 .48654 L F
.58979 .48635 m .59079 .48654 L .59082 .48666 L F
.821 .768 .802 r
.58482 .48636 m .58798 .48606 L .58508 .48507 L F
.782 .795 .863 r
.58504 .48529 m .58815 .48505 L .58496 .48569 L F
.819 .838 .863 r
.5904 .48646 m .58868 .48591 L .5904 .484 L F
.59047 .48396 m .5904 .484 L .59047 .48393 L F
.5904 .48646 m .5904 .484 L .59047 .48396 L F
.804 .734 .787 r
.58414 .49004 m .58408 .49006 L .5893 .48732 L F
.821 .768 .802 r
.59271 .48552 m .59333 .48555 L .59208 .48484 L F
.819 .838 .863 r
.59406 .48633 m .59047 .48393 L .59391 .48588 L F
.59406 .48633 m .59098 .48739 L .59079 .48654 L F
.59318 .48675 m .59098 .48739 L .59406 .48633 L F
.79 .822 .877 r
.59217 .48665 m .59441 .48596 L .59649 .48659 L F
.59595 .48664 m .59605 .4866 L .59649 .48659 L F
.5909 .48704 m .59605 .4866 L .59595 .48664 L F
.5909 .48704 m .59217 .48665 L .59605 .4866 L F
.756 .702 .8 r
.57906 .48614 m .56936 .48985 L .57842 .487 L F
.782 .795 .863 r
.58381 .4811 m .58391 .48182 L .58183 .48397 L F
.57811 .48025 m .58151 .48066 L .58166 .48216 L F
.839 .773 .788 r
.58013 .48281 m .58324 .48252 L .57881 .4801 L F
.58186 .48361 m .58324 .48252 L .58013 .48281 L F
.58188 .48362 m .58191 .48359 L p .58186 .48361 L F P
0 g
s
.839 .773 .788 r
.58191 .48359 m .58324 .48252 L p .58186 .48361 L F P
0 g
s
.837 .829 .84 r
.58914 .48167 m .58878 .48163 L .58159 .47353 L F
.821 .768 .802 r
.58604 .48035 m .58054 .48493 L .58053 .48494 L F
.57926 .48618 m .58482 .48636 L .5853 .48099 L F
.58482 .48636 m .58585 .4813 L .5853 .48099 L F
.837 .829 .84 r
.58408 .48298 m .58408 .48297 L .58734 .48205 L F
.782 .795 .863 r
.58183 .48397 m .58402 .48257 L .58434 .48482 L F
.756 .702 .8 r
.58161 .48352 m .57919 .48617 L .58185 .48364 L F
.57919 .48617 m .57842 .487 L .57926 .48618 L F
.57919 .48617 m .57926 .48618 L .58185 .48364 L F
.58112 .48335 m .57842 .487 L .58161 .48352 L F
.804 .734 .787 r
.59638 .48682 m .59738 .48617 L .59533 .48722 L F
.79 .822 .877 r
.59107 .48777 m .59649 .48659 L .59701 .48675 L F
.804 .734 .787 r
.5849 .49074 m .5953 .48704 L .59107 .48777 L F
.081 0 0 r
.58709 .48886 m .58573 .48944 L .59625 .48652 L F
.58573 .48944 m .56708 .49732 L .58938 .48907 L F
.58573 .48944 m .58938 .48907 L .59625 .48652 L F
.804 .734 .787 r
.58809 .48795 m .58809 .48795 L .5893 .48732 L F
.081 0 0 r
.56727 .49673 m .56281 .49912 L .56708 .49732 L F
.56801 .49643 m .56708 .49732 L .58709 .48886 L F
.56727 .49673 m .56708 .49732 L .56801 .49643 L F
.56708 .49732 m .56281 .49912 L .56675 .49764 L F
.56708 .49732 m .56675 .49764 L .59625 .48652 L F
.59625 .48652 m .56281 .49912 L .5965 .48659 L F
.58757 .49016 m .59766 .48616 L p .56281 .49912 L F P
0 g
s
.804 .87 .896 r
.5844 .49065 m .58416 .49145 L .57854 .49266 L F
.081 0 0 r
.59506 .4838 m .59437 .48549 L .59766 .48616 L F
.59365 .48252 m .59408 .48432 L .59506 .4838 L F
.59408 .48432 m .59437 .48549 L .59506 .4838 L F
.819 .838 .863 r
.58868 .48591 m .58793 .48468 L .59047 .48393 L F
.782 .795 .863 r
.58815 .48505 m .59349 .48464 L .58831 .4853 L F
.59349 .48464 m .59332 .48473 L .58831 .4853 L F
.58508 .48507 m .59408 .48432 L .58504 .48529 L F
.819 .838 .863 r
.58633 .48515 m .58493 .48467 L .58698 .48439 L F
.58777 .48473 m .58698 .48439 L .59047 .48393 L F
.58633 .48515 m .58698 .48439 L .58777 .48473 L F
.782 .795 .863 r
.58434 .48482 m .58546 .48376 L .58508 .48507 L F
.821 .768 .802 r
.57834 .48697 m .5853 .48099 L .57931 .48596 L F
.5853 .48099 m .58604 .48035 L .58498 .48123 L F
.5853 .48099 m .58498 .48123 L .57931 .48596 L F
.782 .795 .863 r
.58546 .48376 m .58607 .48401 L .58508 .48507 L F
.819 .838 .863 r
.59047 .48393 m .58698 .48439 L .58792 .48248 L F
.782 .795 .863 r
.58802 .48483 m .59041 .48089 L .59268 .48301 L F
.821 .768 .802 r
.58412 .48189 m .58171 .48377 L .58088 .4845 L F
.58608 .48032 m .58171 .48377 L .58607 .48032 L F
.58171 .48377 m .58094 .48437 L .58171 .48377 L F
.58178 .48371 m .58178 .48371 L .58607 .48032 L F
.57931 .48595 m .58606 .48033 L .58088 .4845 L F
.58606 .48033 m .58607 .48032 L .58088 .4845 L F
.58088 .4845 m .58088 .4845 L .58006 .48517 L F
.58606 .48033 m .58088 .4845 L .58088 .4845 L F
.58277 .48293 m .58171 .48377 L .58412 .48189 L F
.859 .827 .815 r
.58027 .47302 m .5758 .46846 L .56974 .46139 L F
.839 .773 .788 r
.57701 .4697 m .57916 .47142 L .57758 .46851 L F
.844 .77 .78 r
.58692 .47347 m .5821 .47347 L .58583 .47333 L F
.5821 .47347 m .58465 .47319 L p .58583 .47333 L F P
0 g
s
.844 .77 .78 r
.58606 .47717 m .5821 .47347 L p .58692 .47347 L F P
0 g
s
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.837 .829 .84 r
.58381 .4811 m .58236 .48017 L .58225 .47925 L F
.839 .773 .788 r
.57538 .47311 m .58206 .47599 L .57632 .47115 L F
.756 .702 .8 r
.58186 .48361 m .58185 .48364 L .58188 .48362 L F
.58117 .48329 m .58112 .48335 L .58161 .48352 L F
.58117 .48329 m .58185 .48364 L .58186 .48361 L F
.58112 .48335 m .57685 .48571 L .57906 .48614 L F
.58117 .48329 m .58108 .48334 L .58112 .48335 L F
.58108 .48334 m .56936 .48985 L .58112 .48335 L F
.57844 .48202 m .5781 .48231 L .58117 .48329 L F
.5781 .48231 m .56936 .48985 L .58108 .48334 L F
.5781 .48231 m .58108 .48334 L .58117 .48329 L F
.839 .773 .788 r
.58091 .4844 m .58188 .48362 L p .58181 .48359 L F P
0 g
s
.839 .773 .788 r
.58047 .4835 m .58181 .48359 L .58013 .48281 L F
.58091 .4844 m .58181 .48359 L .58047 .4835 L F
.756 .702 .8 r
.5781 .48231 m .57725 .48125 L .57136 .48813 L F
.57797 .48172 m .57725 .48125 L .5781 .48231 L F
.56686 .48776 m .56682 .48793 L .57725 .48125 L F
.839 .773 .788 r
.57844 .48203 m .58091 .4844 L .57845 .48203 L F
.756 .702 .8 r
.56686 .48776 m .57725 .48125 L .57736 .48112 L F
.782 .795 .863 r
.57338 .48297 m .57364 .48118 L .57543 .48179 L F
.759 .743 .838 r
.56905 .4863 m .57811 .48025 L p .56811 .48309 L F P
0 g
s
.756 .702 .8 r
.57725 .48125 m .57565 .48228 L .57643 .48221 L F
.57565 .48228 m .56682 .48793 L .57643 .48221 L F
.57643 .48221 m .56682 .48793 L .57136 .48813 L F
.839 .773 .788 r
.57078 .48272 m .5783 .48397 L .57844 .48203 L F
.5783 .48397 m .58091 .4844 L .57844 .48203 L F
.782 .795 .863 r
.58815 .48505 m .58831 .4853 L .58496 .48569 L F
.804 .734 .787 r
.5893 .48732 m .58915 .48739 L .58915 .48739 L F
.79 .822 .877 r
.59745 .48503 m .59768 .48563 L p .59649 .48659 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .59654 .48661 L p .59678 .4864 L F P
0 g
s
.79 .822 .877 r
.59768 .48563 m .59804 .48657 L p .59656 .48659 L F P
0 g
s
.79 .822 .877 r
.59649 .48659 m .59768 .48563 L .59656 .48659 L F
.804 .87 .896 r
.59678 .4864 m .59625 .48652 L .59633 .4865 L F
.081 0 0 r
.59441 .48596 m .59625 .48652 L .5946 .48589 L F
.59625 .48652 m .5965 .48659 L .59628 .48651 L F
.59625 .48652 m .59628 .48651 L .5946 .48589 L F
.79 .822 .877 r
.59441 .48596 m .59745 .48503 L .59649 .48659 L F
.804 .87 .896 r
.59678 .4864 m .57854 .49266 L .5888 .48859 L F
.58416 .49145 m .58328 .49178 L .57793 .49291 L F
.804 .734 .787 r
.58915 .48739 m .58086 .49174 L .58915 .48739 L F
.58086 .49174 m .58085 .49174 L .58915 .48739 L F
.804 .87 .896 r
.58416 .49145 m .57793 .49291 L .57854 .49266 L F
.58757 .49016 m .56534 .49898 L p .58339 .49175 L F P
0 g
s
.804 .87 .896 r
.56534 .49898 m .56538 .49895 L .58339 .49175 L F
.081 0 0 r
.55322 .50378 m .55672 .5024 L p .56338 .49882 L F P
0 g
s
.804 .87 .896 r
.55672 .5024 m .55673 .50187 L p .56589 .49839 L F P
0 g
s
.804 .87 .896 r
.58339 .49175 m .56538 .49895 L .56589 .49839 L F
.56538 .49895 m .55672 .5024 L .56589 .49839 L F
.804 .734 .787 r
.58915 .48739 m .58513 .4895 L .58503 .48951 L F
.821 .768 .802 r
.58466 .48723 m .58169 .48666 L .58463 .48723 L F
.5896 .48744 m .58509 .48699 L .58466 .48723 L F
.58509 .48699 m .58169 .48666 L .58466 .48723 L F
.5896 .48744 m .5865 .4862 L .58509 .48699 L F
.782 .795 .863 r
.58496 .48569 m .58823 .48531 L .58464 .48723 L F
.79 .822 .877 r
.58767 .48646 m .58817 .48657 L .58771 .4867 L F
.58577 .48704 m .58771 .4867 L .57528 .49019 L F
.58767 .48646 m .58771 .4867 L .58577 .48704 L F
.821 .768 .802 r
.58169 .48666 m .58482 .48636 L .57926 .48618 L F
.756 .702 .8 r
.57954 .4881 m .58771 .48563 L .58657 .48523 L F
.79 .822 .877 r
.57544 .49002 m .57528 .49019 L .56338 .49352 L F
.58561 .48706 m .57528 .49019 L .57544 .49002 L F
.58767 .48646 m .58577 .48704 L .58561 .48706 L F
.58577 .48704 m .57528 .49019 L .58561 .48706 L F
.782 .795 .863 r
.58469 .48722 m .58464 .48723 L p .58823 .48531 L F P
0 g
s
.756 .702 .8 r
.58469 .48722 m .58771 .48563 L p .58235 .48762 L F P
0 g
s
.79 .822 .877 r
.576 .48943 m .58469 .48722 L p .57544 .49002 L F P
0 g
s
.79 .822 .877 r
.58469 .48722 m .58767 .48646 L p .5842 .48747 L F P
0 g
s
.79 .822 .877 r
.58469 .48722 m .5842 .48747 L .57544 .49002 L F
.804 .734 .787 r
.5896 .48744 m .58663 .48894 L p .58932 .48752 L F P
0 g
s
.79 .822 .877 r
.57822 .49055 m .59082 .48666 L .5909 .48704 L F
.57822 .49055 m .5909 .48704 L .58182 .48982 L F
.804 .734 .787 r
.58868 .48772 m .58917 .48757 L .58557 .48941 L F
.79 .822 .877 r
.58241 .48925 m .58771 .4867 L .59082 .48666 L F
.58067 .48955 m .58771 .4867 L .58241 .48925 L F
.58164 .48879 m .58771 .4867 L .57822 .49055 L F
.57528 .49019 m .58771 .4867 L .57416 .49136 L F
.821 .768 .802 r
.5885 .48799 m .5896 .48744 L p .58463 .48723 L F P
0 g
s
.782 .795 .863 r
.58823 .48531 m .58831 .4853 L .58469 .48722 L F
.58831 .4853 m .59245 .48483 L .58872 .48598 L F
.58831 .4853 m .58872 .48598 L .58469 .48722 L F
.819 .838 .863 r
.58979 .48635 m .58872 .48598 L .5904 .48646 L F
.782 .795 .863 r
.58815 .48505 m .59408 .48432 L .59349 .48464 L F
.58504 .48529 m .5881 .48496 L .58815 .48505 L F
.5881 .48496 m .59408 .48432 L .58815 .48505 L F
.756 .702 .8 r
.57738 .48947 m .58469 .48722 L .58235 .48762 L F
.58235 .48762 m .58771 .48563 L .57954 .4881 L F
.79 .822 .877 r
.57822 .49055 m .58067 .48955 L .58241 .48925 L F
.57416 .49136 m .58164 .48879 L .57822 .49055 L F
.54846 .49773 m .54808 .49754 L p .57507 .49209 L F P
0 g
s
.081 0 0 r
.57569 .49196 m .57427 .49271 L p .57164 .49421 L F P
0 g
s
.756 .702 .8 r
.57271 .49259 m .57205 .49323 L .57569 .49196 L F
.79 .822 .877 r
.57737 .49102 m .56644 .49712 L .55555 .50116 L F
.54808 .49754 m .54669 .49687 L p .57894 .4904 L F P
0 g
s
.756 .702 .8 r
.57569 .49196 m .58466 .48724 L p .56407 .49442 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .58466 .48724 L .58465 .48724 L F
.56407 .49442 m .58469 .48722 L .57738 .48947 L F
.081 0 0 r
.58466 .48724 m .57569 .49196 L p .58416 .48751 L F P
0 g
s
.756 .702 .8 r
.56936 .48985 m .57954 .4881 L .58263 .48684 L F
.58159 .48664 m .58263 .48684 L .58592 .4855 L F
.56936 .48985 m .58263 .48684 L .58159 .48664 L F
.56936 .48985 m .58592 .4855 L .58483 .48499 L F
.081 0 0 r
.58416 .48751 m .57569 .49196 L .58222 .48861 L F
.804 .734 .787 r
.58513 .4895 m .58085 .49174 L .58503 .48951 L F
.58085 .49174 m .58068 .49181 L .58503 .48951 L F
.804 .87 .896 r
.58339 .49175 m .56589 .49839 L .5664 .49784 L F
.58339 .49175 m .5664 .49784 L .57793 .49291 L F
.081 0 0 r
.56727 .49673 m .56915 .4956 L .56338 .49882 L F
.804 .734 .787 r
.57016 .49506 m .58182 .4902 L .56751 .49658 L F
.081 0 0 r
.56867 .49592 m .56915 .4956 L .56727 .49673 L F
.804 .87 .896 r
.5664 .49784 m .55674 .50131 L .56694 .49726 L F
.5664 .49784 m .56694 .49726 L .57793 .49291 L F
.5664 .49784 m .56143 .49991 L .55674 .50131 L F
.55673 .50187 m .55674 .50131 L p .56143 .49991 L F P
0 g
s
.179 0 0 r
.50881 .5203 m .55322 .50378 L .54626 .5015 L p F P
0 g
s
.179 0 0 r
.50077 .523 m .50881 .5203 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.54626 .5015 m .51834 .5147 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.51834 .5147 m .50077 .523 L p .52454 .51241 L F P
0 g
s
.742 .936 .95 r
.55672 .5024 m .55322 .50378 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.50077 .523 m .54626 .5015 L .53599 .49575 L p F P
0 g
s
.742 .936 .95 r
.51398 .51462 m .53419 .50885 L p .5321 .50962 L F P
0 g
s
.742 .936 .95 r
.53419 .50885 m .55672 .5024 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.48982 .52272 m .50077 .523 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.53599 .49575 m .52777 .50055 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.52777 .50055 m .48982 .52272 L p .52925 .50096 L F P
0 g
s
.745 .487 .541 r
.55555 .50116 m .55674 .50131 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .54214 .50459 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.54214 .50459 m .55555 .50116 L p .54273 .50475 L F P
0 g
s
.804 .87 .896 r
.56589 .49839 m .55673 .50187 L .5664 .49784 L F
.804 .734 .787 r
.55555 .50116 m .56503 .4979 L p .56559 .49759 L F P
0 g
s
.081 0 0 r
.57009 .4951 m .57569 .49196 L .56915 .4956 L F
.804 .734 .787 r
.55555 .50116 m .56559 .49759 L .57016 .49506 L F
.55555 .50116 m .56627 .49669 L .56478 .49816 L F
.55882 .50158 m .55555 .50116 L p .56478 .49816 L F P
0 g
s
.79 .822 .877 r
.55555 .50116 m .54846 .49773 L p .57507 .49209 L F P
0 g
s
.735 .695 .813 r
.48982 .52272 m .53599 .49575 L .52271 .48689 L p F P
0 g
s
.735 .695 .813 r
.47606 .51964 m .48982 .52272 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.51177 .51236 m .49653 .50778 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.55555 .50116 m .54239 .50452 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.54239 .50452 m .51177 .51236 L p .53871 .50304 L F P
0 g
s
.735 .695 .813 r
.52271 .48689 m .51391 .49307 L p .51619 .49399 L F P
0 g
s
.735 .695 .813 r
.51391 .49307 m .47606 .51964 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.49653 .50778 m .54669 .49687 L .55555 .50116 L p F P
0 g
s
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55122 .50291 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.51177 .51236 m .55192 .50271 L .55067 .50304 L F
.51177 .51236 m .55122 .50291 L .53197 .50805 L F
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.664 .488 .637 r
.44384 .54165 m .48982 .52272 L .47606 .51964 L p F P
0 g
s
.664 .488 .637 r
.47606 .51964 m .42952 .54318 L .44384 .54165 L p F P
0 g
s
.712 .64 .776 r
.42952 .54318 m .47606 .51964 L .45977 .51408 L p F P
0 g
s
.735 .723 .84 r
.47606 .51964 m .52271 .48689 L .50694 .47546 L p F P
0 g
s
.735 .723 .84 r
.45977 .51408 m .47606 .51964 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.50694 .47546 m .497 .48359 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.497 .48359 m .45977 .51408 L p .50023 .48506 L F P
0 g
s
.787 .745 .815 r
.49653 .50778 m .479 .50093 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.54669 .49687 m .53287 .49987 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.53287 .49987 m .49653 .50778 L p .52864 .49795 L F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.712 .64 .776 r
.45977 .51408 m .41297 .54256 L .42952 .54318 L p F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
.707 .907 .966 r
.43809 .52896 m .47317 .5233 L .46555 .53166 L p F P
0 g
s
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
.766 .559 .617 r
.43564 .52657 m .4137 .52523 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47053 .52067 m .47013 .52073 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47013 .52073 m .43564 .52657 L p .47042 .52067 L F P
0 g
s
.677 .912 .975 r
.43591 .52782 m .43572 .52772 L .4399 .52699 L F
.553 .078 .082 r
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .43936 .52682 L .43967 .52692 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43572 .52772 m .43542 .52756 L .43967 .52692 L F
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.766 .559 .617 r
.4137 .52523 m .45086 .51716 L .47053 .52067 L p F P
0 g
s
.713 .44 .511 r
.41047 .53049 m .38835 .53199 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.43564 .52657 m .4218 .52873 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.4218 .52873 m .41047 .53049 L p .42739 .52752 L F P
0 g
s
.553 .078 .082 r
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.713 .44 .511 r
.38835 .53199 m .4137 .52523 L .43564 .52657 L p F P
0 g
s
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.658 .407 .529 r
.37702 .5372 m .38835 .53199 L .41047 .53049 L p F P
0 g
s
.658 .407 .529 r
.41047 .53049 m .39755 .5327 L .37702 .5372 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .4151 .53018 L p .41511 .53012 L F P
0 g
s
.599 .905 .984 r
.4151 .53018 m .41451 .53057 L p .41461 .53028 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41461 .53028 m .41596 .52602 L .4151 .53018 L F
.41511 .5301 m .41596 .52602 L .41522 .53009 L F
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.677 .912 .975 r
.43572 .52772 m .43967 .52692 L .4399 .52699 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.789 .645 .702 r
.51177 .51236 m .47053 .52067 L .45086 .51716 L p F P
0 g
s
.789 .645 .702 r
.45086 .51716 m .49653 .50778 L .51177 .51236 L p F P
0 g
s
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.51451 .51277 m .50838 .51435 L .51284 .51316 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50838 .51435 L .51451 .51277 L F
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50838 .51435 m .47896 .51294 L .51453 .51271 L F
.742 .936 .95 r
.50881 .5203 m .51398 .51462 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.55322 .50378 m .53306 .51128 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.53306 .51128 m .50881 .5203 L p .53819 .50793 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.745 .487 .541 r
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.745 .487 .541 r
.55067 .50304 m .55192 .50271 L .55122 .50291 L F
.783 .887 .92 r
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.53764 .50684 m .55674 .50131 L .53942 .50646 L F
.55674 .50131 m .56102 .50186 L p .53942 .50646 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .56113 .49464 L .56161 .49481 L F
.756 .702 .8 r
.57685 .48571 m .56936 .48985 L .57906 .48614 L F
.57136 .48813 m .5664 .48972 L .5656 .49309 L F
.821 .768 .802 r
.58607 .48032 m .58277 .48293 L .58412 .48189 L F
.782 .795 .863 r
.58391 .48182 m .58402 .48257 L .58183 .48397 L F
.819 .838 .863 r
.58191 .48359 m .58411 .48319 L p .5831 .48367 L F P
0 g
s
.756 .702 .8 r
.56682 .48793 m .5664 .48972 L .57136 .48813 L F
.839 .773 .788 r
.56753 .48949 m .58037 .48484 L .57173 .48293 L F
.57561 .48869 m .58037 .48484 L p .56753 .48949 L F P
0 g
s
.837 .829 .84 r
.58239 .47626 m .58185 .47581 L .58159 .47353 L F
.839 .773 .788 r
.58468 .47819 m .5881 .47858 L .58206 .47599 L F
.57875 .4775 m .58468 .47819 L .57891 .47504 L F
.58468 .47819 m .58206 .47599 L .57894 .47464 L F
.57891 .47504 m .57894 .47464 L .57538 .47311 L F
.58468 .47819 m .57894 .47464 L .57891 .47504 L F
.821 .768 .802 r
.5861 .4803 m .58608 .48032 L .58607 .48032 L F
.58604 .48035 m .5861 .4803 L .58606 .48033 L F
.58606 .48033 m .5861 .4803 L .58607 .48032 L F
.5853 .48099 m .58587 .48121 L .58604 .48035 L F
.773 .788 .865 r
.57047 .47288 m .57427 .47541 L .57419 .47769 L F
.57419 .47769 m .57427 .47541 L .57759 .47762 L F
.839 .773 .788 r
.57413 .47724 m .58477 .47826 L .57356 .4769 L F
.58477 .47826 m .5881 .47858 L .58468 .47819 L F
.58477 .47826 m .58468 .47819 L .57356 .4769 L F
.837 .829 .84 r
.58199 .47986 m .58014 .47787 L .57942 .47376 L F
.58245 .48095 m .58125 .47936 L .58199 .47986 L F
.58125 .47936 m .58014 .47787 L .58199 .47986 L F
.58235 .48011 m .57942 .47376 L .58185 .47581 L F
.58245 .48095 m .58199 .47986 L .58235 .48011 L F
.58199 .47986 m .57942 .47376 L .58235 .48011 L F
.861 .774 .764 r
.57475 .47275 m .57656 .47004 L p .56629 .46446 L F P
0 g
s
.861 .774 .764 r
.57475 .47275 m .56629 .46446 L .56767 .46692 L F
.773 .788 .865 r
.57047 .47288 m .5744 .4721 L .57427 .47541 L F
.839 .773 .788 r
.57433 .47389 m .57379 .47422 L .57375 .47475 L F
.57569 .47192 m .57435 .47355 L .57433 .47389 L F
.57435 .47355 m .57379 .47422 L .57433 .47389 L F
.57574 .4717 m .57435 .4735 L .57569 .47192 L F
.57435 .4735 m .57435 .47355 L .57569 .47192 L F
.859 .827 .815 r
.57447 .47161 m .57441 .47179 L .57434 .47158 L F
.861 .774 .764 r
.57656 .47004 m .5733 .46697 L .56629 .46446 L F
.56342 .46343 m .56539 .46414 L .56375 .45802 L F
.56539 .46414 m .5733 .46697 L .56747 .46151 L F
.56539 .46414 m .56747 .46151 L .56375 .45802 L F
.765 .785 .869 r
.56147 .46182 m .5623 .46064 L .56325 .46328 L F
.887 .826 .782 r
.55458 .44627 m .56436 .45603 L p .56301 .45568 L F P
0 g
s
.765 .785 .869 r
.54122 .4664 m .55425 .45821 L .55825 .46647 L F
.52889 .46635 m .55051 .45941 L .54122 .4664 L F
.55051 .45941 m .55425 .45821 L .54122 .4664 L F
.887 .826 .782 r
.56301 .45568 m .56204 .45543 L .55501 .44757 L F
.887 .769 .726 r
.54945 .44644 m .55186 .44822 L .54851 .44216 L F
.55186 .44822 m .55276 .44632 L .54851 .44216 L F
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.887 .826 .782 r
.56204 .45543 m .55557 .44908 L .55501 .44757 L F
.887 .769 .726 r
.55186 .44822 m .56348 .45684 L .55276 .44632 L F
.55408 .45236 m .56348 .45684 L .54945 .44644 L F
.55415 .45243 m .56348 .45684 L .55408 .45236 L F
.5566 .45541 m .56348 .45684 L .55411 .45241 L F
.5616 .45986 m .56348 .45684 L .5566 .45541 L F
.56255 .46069 m .56348 .45684 L p .5616 .45986 L F P
0 g
s
.765 .785 .869 r
.55825 .46647 m .55745 .45718 L .56075 .45931 L F
.55825 .46647 m .56075 .45931 L .56154 .45999 L F
.55825 .46647 m .5616 .45986 L .56237 .46053 L F
.861 .774 .764 r
.56335 .46465 m .56364 .45974 L .56279 .46278 L F
.765 .785 .869 r
.5633 .4615 m .56295 .46104 L .56344 .46148 L F
.859 .827 .815 r
.56355 .46172 m .56974 .46139 L p .56486 .46284 L F P
0 g
s
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.773 .788 .865 r
.57036 .47048 m .57233 .46991 L .5744 .4721 L F
.765 .785 .869 r
.56913 .46651 m .57062 .46828 L .56874 .46867 L F
.859 .827 .815 r
.57281 .47027 m .56786 .46483 L .56974 .46139 L F
.57267 .47015 m .5658 .46257 L .57281 .47027 L F
.57123 .469 m .57104 .46878 L .57283 .47033 L F
.57104 .46878 m .5658 .46257 L .57267 .47015 L F
.57104 .46878 m .57267 .47015 L .57283 .47033 L F
.765 .785 .869 r
.55825 .46647 m .56147 .46182 L .5644 .46649 L F
.861 .774 .764 r
.56299 .46207 m .56278 .46141 L .56259 .46212 L F
.765 .785 .869 r
.55425 .45821 m .55745 .45718 L .55825 .46647 L F
.754 .755 .853 r
.55694 .4608 m .56368 .46576 L .56341 .46486 L F
.55694 .4608 m .56341 .46486 L .56128 .46301 L F
.56341 .46486 m .56435 .46545 L .56335 .46465 L F
.56341 .46486 m .56335 .46465 L .56128 .46301 L F
.861 .774 .764 r
.56238 .46135 m .56237 .4614 L p .56377 .45763 L F P
0 g
s
.765 .785 .869 r
.56752 .467 m .56874 .46867 L .54674 .47327 L F
.861 .774 .764 r
.56335 .46465 m .56857 .46844 L .56342 .46343 L F
.5649 .46588 m .56857 .46844 L .56335 .46465 L F
.859 .827 .815 r
.56786 .46483 m .56617 .46246 L .56974 .46139 L F
.861 .774 .764 r
.56377 .45763 m .56237 .4614 L .56259 .46212 L F
.56375 .45802 m .56997 .46274 L .56384 .45652 L F
.887 .826 .782 r
.56436 .45603 m .56974 .46139 L p .56805 .46079 L F P
0 g
s
.765 .785 .869 r
.5616 .45986 m .56133 .45795 L .56246 .46041 L F
.56133 .45795 m .56181 .45839 L .56246 .46041 L F
.861 .774 .764 r
.56299 .46207 m .56259 .46212 L .56279 .46278 L F
.754 .755 .853 r
.55694 .4608 m .56385 .46432 L .56162 .46083 L F
.861 .774 .764 r
.56767 .46692 m .56629 .46446 L .56342 .46343 L F
.56857 .46844 m .56716 .4665 L .56342 .46343 L F
.765 .785 .869 r
.56716 .4665 m .56913 .46651 L .56752 .467 L F
.56716 .4665 m .56369 .462 L .56913 .46651 L F
.56369 .462 m .5633 .4615 L .56355 .46172 L F
.56369 .462 m .56355 .46172 L .56913 .46651 L F
.837 .829 .84 r
.57942 .47376 m .58159 .47353 L p .58185 .47581 L F P
0 g
s
.839 .773 .788 r
.57632 .47115 m .58397 .4768 L .57701 .4697 L F
.859 .827 .815 r
.57956 .47285 m .57089 .46472 L .57021 .46275 L F
.5758 .46846 m .57021 .46275 L .56974 .46139 L F
.57956 .47285 m .57021 .46275 L .5758 .46846 L F
.861 .774 .764 r
.5733 .46697 m .57758 .46851 L .56375 .45802 L F
.887 .826 .782 r
.56349 .46158 m .56522 .461 L .56805 .46079 L F
.861 .774 .764 r
.56377 .45763 m .56384 .45652 L .56255 .46069 L F
.56348 .45684 m .56255 .46069 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56255 .46069 L .56259 .46081 L F
.56339 .46065 m .56278 .46141 L .56299 .46207 L F
.765 .785 .869 r
.56342 .46343 m .56246 .46041 L .56369 .462 L F
.56496 .46469 m .56369 .462 L .56716 .4665 L F
.56342 .46343 m .56369 .462 L .56496 .46469 L F
.887 .826 .782 r
.56344 .46148 m .56329 .46115 L .56522 .461 L F
.56344 .46148 m .56522 .461 L .56349 .46158 L F
.56747 .46151 m .56355 .46172 L p .56805 .46079 L F P
0 g
s
.765 .785 .869 r
.56295 .46104 m .56246 .46041 L .5633 .46118 L F
.887 .826 .782 r
.56355 .46172 m .56349 .46158 L .56805 .46079 L F
.859 .827 .815 r
.56913 .46651 m .56486 .46284 L .5658 .46257 L F
.765 .785 .869 r
.56344 .46148 m .5633 .46118 L .56866 .46608 L F
.56295 .46104 m .5633 .46118 L .56344 .46148 L F
.56295 .46104 m .56866 .46608 L .56913 .46651 L F
.887 .826 .782 r
.56269 .46168 m .56249 .46122 L .56329 .46115 L F
.56269 .46168 m .56329 .46115 L .56344 .46148 L F
.754 .755 .853 r
.56845 .46666 m .5652 .46385 L .56273 .46176 L F
.56274 .46178 m .56273 .46176 L .56162 .46083 L F
.56845 .46666 m .56273 .46176 L .56274 .46178 L F
.765 .785 .869 r
.5633 .4615 m .56344 .46148 L .56355 .46172 L F
.887 .826 .782 r
.56271 .46171 m .56344 .46148 L .56349 .46158 L F
.754 .755 .853 r
.56385 .46432 m .56274 .46178 L .56162 .46083 L F
.887 .826 .782 r
.56228 .46179 m .56269 .46168 L .56271 .46171 L F
.56269 .46168 m .56344 .46148 L .56271 .46171 L F
.754 .755 .853 r
.56385 .46432 m .56845 .46666 L .56274 .46178 L F
.887 .826 .782 r
.56355 .46172 m .56273 .46176 L p .56349 .46158 L F P
0 g
s
.887 .826 .782 r
.56273 .46176 m .56228 .46179 L p .56271 .46171 L F P
0 g
s
.887 .826 .782 r
.56273 .46176 m .56271 .46171 L .56349 .46158 L F
.765 .785 .869 r
.55745 .45718 m .55827 .45692 L .5616 .45986 L F
.887 .826 .782 r
.56168 .45851 m .56123 .45835 L .56153 .45813 L F
.56181 .45839 m .56153 .45813 L .56436 .45603 L F
.56168 .45851 m .56153 .45813 L .56181 .45839 L F
.887 .769 .726 r
.55669 .45552 m .5616 .45986 L .5566 .45541 L F
.765 .785 .869 r
.55827 .45692 m .5597 .45646 L .5616 .45986 L F
.5597 .45646 m .56133 .45795 L .5616 .45986 L F
.887 .826 .782 r
.56146 .45807 m .55747 .45424 L .56436 .45603 L F
.765 .785 .869 r
.55833 .4552 m .5593 .45609 L .55788 .45657 L F
.55365 .45697 m .55408 .45786 L .52889 .46635 L F
.53303 .46026 m .55328 .45621 L p .52889 .46635 L F P
0 g
s
.765 .785 .869 r
.55328 .45621 m .5553 .4558 L p .55365 .45697 L F P
0 g
s
.765 .785 .869 r
.5553 .4558 m .55583 .45614 L .55365 .45697 L F
.55328 .45621 m .55365 .45697 L .52889 .46635 L F
.55692 .45573 m .55408 .45786 L .55365 .45697 L F
.887 .826 .782 r
.55833 .4552 m .55747 .45424 L .56146 .45807 L F
.861 .774 .764 r
.56399 .45508 m .56393 .45502 L p .56392 .4551 L F P
0 g
s
.887 .826 .782 r
.56123 .45835 m .56115 .45828 L .56436 .45603 L F
.861 .774 .764 r
.56384 .45652 m .56399 .45508 L .56392 .4551 L F
.887 .826 .782 r
.56805 .46079 m .56384 .45652 L .56436 .45603 L F
.861 .774 .764 r
.57758 .46851 m .56399 .45508 L p .56384 .45652 L F P
0 g
s
.887 .769 .726 r
.56393 .45502 m .56374 .45483 L p .56371 .45484 L F P
0 g
s
.929 .744 .631 r
.54865 .43521 m .5485 .44014 L .54662 .43312 L F
.898 .764 .705 r
.56016 .44864 m .55616 .44784 L .55999 .44807 L F
.887 .769 .726 r
.56374 .45483 m .54779 .43883 L p .56371 .45484 L F P
0 g
s
.887 .826 .782 r
.55729 .45376 m .55706 .45354 L .55501 .44757 L F
.758 .782 .873 r
.55438 .45273 m .5565 .45529 L .55522 .45555 L F
.765 .785 .869 r
.5593 .45609 m .5597 .45646 L .55051 .45941 L F
.55135 .45878 m .55051 .45941 L .52889 .46635 L F
.5593 .45609 m .55051 .45941 L .55135 .45878 L F
.758 .782 .873 r
.55578 .45236 m .55811 .45496 L .5565 .45529 L F
.887 .826 .782 r
.55728 .45419 m .55719 .45411 L .55549 .449 L F
.55551 .44902 m .55549 .449 L .55501 .44757 L F
.55728 .45419 m .55549 .449 L .55551 .44902 L F
.56301 .45568 m .55501 .44757 L .55458 .44627 L F
.887 .769 .726 r
.54955 .44689 m .55411 .45241 L .54945 .44644 L F
.758 .782 .873 r
.52706 .45063 m .5393 .4404 L .54427 .44911 L F
.52706 .45063 m .54992 .44861 L .55047 .44975 L F
.54427 .44911 m .54009 .43974 L .54992 .44861 L F
.5393 .4404 m .54009 .43974 L .54427 .44911 L F
.54611 .45234 m .55115 .44972 L .55256 .45235 L F
.48472 .45223 m .54042 .45013 L .54178 .45233 L F
.765 .785 .869 r
.52889 .46635 m .54122 .4664 L .53406 .47059 L F
.749 .76 .862 r
.53476 .46198 m .52123 .46008 L .53158 .46856 L F
.758 .782 .873 r
.55424 .45276 m .55522 .45555 L .5329 .46013 L F
.749 .76 .862 r
.52682 .45406 m .52123 .46008 L p .53476 .46198 L F P
0 g
s
.758 .782 .873 r
.53152 .45875 m .5329 .46013 L .50304 .46625 L F
.55424 .45276 m .5329 .46013 L .53152 .45875 L F
.5553 .4558 m .55328 .45621 L p .55811 .45496 L F P
0 g
s
.758 .782 .873 r
.55328 .45621 m .50304 .46625 L p .55319 .45597 L F P
0 g
s
.758 .782 .873 r
.55811 .45496 m .55328 .45621 L .55319 .45597 L F
.54476 .44996 m .55047 .44975 L .54611 .45234 L F
.55047 .44975 m .55115 .44972 L .5506 .45001 L F
.55047 .44975 m .5506 .45001 L .54611 .45234 L F
.887 .769 .726 r
.54862 .44459 m .54838 .44544 L .54872 .44614 L F
.54844 .44184 m .54838 .44398 L .54862 .44459 L F
.54838 .44398 m .54833 .44535 L .54862 .44459 L F
.54992 .44861 m .54851 .44216 L .54949 .44773 L F
.54851 .44216 m .54844 .44184 L .54851 .44222 L F
.54851 .44216 m .54851 .44222 L .54949 .44773 L F
.758 .782 .873 r
.55256 .45235 m .55115 .44972 L .55407 .45235 L F
.52506 .4523 m .55407 .45235 L .53152 .45875 L F
.55407 .45235 m .55438 .45273 L .53152 .45875 L F
.887 .769 .726 r
.54992 .44861 m .55407 .45235 L .54955 .44689 L F
.749 .76 .862 r
.54191 .44718 m .55169 .45105 L .54693 .44683 L F
.758 .782 .873 r
.55047 .44975 m .54992 .44861 L .55115 .44972 L F
.887 .769 .726 r
.55017 .44977 m .55407 .45235 L .54992 .44861 L F
.758 .782 .873 r
.55115 .44972 m .55173 .44859 L .55407 .45235 L F
.55173 .44859 m .5544 .45107 L .55407 .45235 L F
.54992 .44861 m .55027 .44808 L .55115 .44972 L F
.887 .826 .782 r
.54937 .44641 m .55276 .44632 L p .55662 .45314 L F P
0 g
s
.887 .826 .782 r
.55276 .44632 m .55458 .44627 L p .55549 .449 L F P
0 g
s
.887 .826 .782 r
.55719 .45411 m .55276 .44632 L .55549 .449 L F
.55715 .45408 m .55276 .44632 L .55719 .45411 L F
.898 .764 .705 r
.55616 .44784 m .55458 .44627 L p .55523 .44649 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .5531 .4456 L .54827 .44048 L F
.53739 .42895 m .5485 .44014 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.5485 .44014 m .55458 .44627 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.54818 .44061 m .54803 .44083 L .5367 .42898 L F
.887 .769 .726 r
.54844 .44184 m .54818 .44061 L .54831 .44531 L F
.54795 .44093 m .54832 .44564 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.54851 .44216 m .55526 .44779 L .54818 .44061 L F
.923 .824 .731 r
.5522 .44519 m .53902 .43199 L .5367 .42898 L F
.917 .755 .667 r
.5483 .44527 m .54795 .44093 L p .53749 .43438 L F P
0 g
s
.917 .755 .667 r
.5483 .44527 m .53749 .43438 L .5413 .43873 L F
.54795 .44093 m .54413 .43711 L .5369 .4337 L F
.53749 .43438 m .5369 .4337 L .53495 .43278 L F
.54795 .44093 m .5369 .4337 L .53749 .43438 L F
.758 .782 .873 r
.54 .43966 m .54185 .43924 L p .54992 .44861 L F P
0 g
s
.749 .76 .862 r
.54025 .43961 m .52682 .45406 L p .54175 .43943 L F P
0 g
s
.758 .782 .873 r
.54042 .45013 m .54476 .44996 L .54178 .45233 L F
.749 .76 .862 r
.5443 .44224 m .5368 .44428 L .54042 .45027 L F
.54433 .44218 m .54426 .4422 L .5443 .44224 L F
.54426 .4422 m .5368 .44428 L .5443 .44224 L F
.758 .782 .873 r
.55578 .45236 m .5565 .45529 L .55438 .45273 L F
.887 .769 .726 r
.55622 .45511 m .55669 .45552 L .5566 .45541 L F
.55614 .455 m .5566 .45541 L .55411 .45241 L F
.55622 .45511 m .5566 .45541 L .55614 .455 L F
.758 .782 .873 r
.55438 .45273 m .55522 .45555 L .55424 .45276 L F
.749 .76 .862 r
.5553 .4558 m .55614 .455 L p .55295 .45428 L F P
0 g
s
.749 .76 .862 r
.55295 .45428 m .55614 .455 L .55519 .45416 L F
.754 .755 .853 r
.55713 .45406 m .55614 .455 L p .55732 .45428 L F P
0 g
s
.754 .755 .853 r
.55614 .455 m .5553 .4558 L p .55622 .45511 L F P
0 g
s
.754 .755 .853 r
.55614 .455 m .55622 .45511 L .55732 .45428 L F
.887 .769 .726 r
.55049 .44999 m .55614 .455 L .55411 .45241 L F
.749 .76 .862 r
.55431 .45338 m .55713 .45406 L .55551 .45257 L F
.55295 .45428 m .55519 .45416 L .55431 .45338 L F
.55519 .45416 m .55713 .45406 L .55431 .45338 L F
.5506 .45062 m .55295 .45428 L .55431 .45338 L F
.887 .769 .726 r
.55017 .44977 m .55622 .45511 L .55614 .455 L F
.749 .76 .862 r
.5506 .45062 m .55431 .45338 L .55169 .45105 L F
.887 .769 .726 r
.55017 .44977 m .55614 .455 L .55049 .44999 L F
.749 .76 .862 r
.55614 .455 m .55713 .45406 L p .55519 .45416 L F P
0 g
s
.765 .785 .869 r
.5553 .4558 m .55833 .4552 L p .55583 .45614 L F P
0 g
s
.765 .785 .869 r
.55692 .45573 m .55788 .45657 L .55408 .45786 L F
.887 .769 .726 r
.55883 .45833 m .5595 .45891 L .55669 .45552 L F
.861 .774 .764 r
.56997 .46274 m .57758 .46851 L .56384 .45652 L F
.859 .827 .815 r
.57656 .47004 m .57495 .47125 L .57089 .46472 L F
.773 .788 .865 r
.54312 .47837 m .57036 .47048 L .57099 .47073 L F
.54312 .47837 m .57099 .47073 L .57309 .47236 L F
.54705 .47365 m .56815 .46959 L p .54312 .47837 L F P
0 g
s
.859 .827 .815 r
.58027 .47302 m .57956 .47285 L .5758 .46846 L F
.861 .774 .764 r
.57656 .47004 m .57758 .46851 L p .5733 .46697 L F P
0 g
s
.859 .827 .815 r
.57529 .47181 m .57252 .46942 L .57089 .46472 L F
.773 .788 .865 r
.56815 .46959 m .57123 .469 L p .56406 .4723 L F P
0 g
s
.859 .827 .815 r
.57529 .47181 m .57434 .47158 L .57252 .46942 L F
.57434 .47158 m .57283 .47033 L .57252 .46942 L F
.818 .742 .781 r
.58037 .45939 m .57758 .46851 L p .58783 .46957 L F P
0 g
s
.773 .788 .865 r
.57123 .469 m .57899 .46751 L p .5721 .46972 L F P
0 g
s
.773 .788 .865 r
.57123 .469 m .5721 .46972 L .56406 .4723 L F
.57233 .46991 m .57442 .47164 L .5744 .4721 L F
.859 .827 .815 r
.57434 .47158 m .57316 .47129 L .57283 .47033 L F
.773 .788 .865 r
.57899 .46751 m .57934 .46788 L .57233 .46991 L F
.5721 .46972 m .57233 .46991 L .56406 .4723 L F
.57899 .46751 m .57233 .46991 L .5721 .46972 L F
.56815 .46959 m .56406 .4723 L .54312 .47837 L F
.759 .743 .838 r
.56815 .46959 m .53599 .49575 L p .5681 .46992 L F P
0 g
s
.765 .785 .869 r
.56815 .46959 m .54705 .47365 L p .56824 .46893 L F P
0 g
s
.765 .785 .869 r
.57333 .46771 m .54705 .47365 L .54674 .47327 L F
.57891 .46655 m .57333 .46779 L .57333 .46771 L F
.57333 .46779 m .54705 .47365 L .57333 .46771 L F
.754 .755 .853 r
.56488 .46664 m .56663 .46793 L .56531 .46621 L F
.56435 .46545 m .56531 .46621 L .56385 .46432 L F
.56488 .46664 m .56531 .46621 L .56435 .46545 L F
.56368 .46576 m .56488 .46664 L .56341 .46486 L F
.759 .743 .838 r
.57379 .47422 m .56623 .4766 L .57368 .47549 L F
.57375 .47419 m .56623 .4766 L .57379 .47422 L F
.57027 .47156 m .56623 .4766 L .5738 .47418 L F
.839 .773 .788 r
.57379 .47422 m .57379 .47422 L .57569 .47192 L F
.57746 .47735 m .57875 .4775 L .57538 .47311 L F
.57875 .4775 m .57891 .47504 L .57538 .47311 L F
.58206 .47599 m .58397 .4768 L .57632 .47115 L F
.57356 .4769 m .57746 .47735 L .57538 .47311 L F
.57356 .4769 m .57632 .47115 L .57375 .47475 L F
.57632 .47115 m .57655 .47067 L .57571 .47189 L F
.57632 .47115 m .57571 .47189 L .57375 .47475 L F
.859 .827 .815 r
.58027 .47302 m .57509 .47369 L .57441 .47179 L F
.57942 .47376 m .57527 .47422 L p .58027 .47302 L F P
0 g
s
.773 .788 .865 r
.57427 .47541 m .5744 .4721 L .57472 .47264 L F
.57427 .47541 m .57455 .47369 L .57613 .47665 L F
.57455 .47369 m .57472 .47264 L .57527 .47422 L F
.57455 .47369 m .57527 .47422 L .57613 .47665 L F
.837 .829 .84 r
.57527 .47422 m .57725 .474 L p .57992 .47757 L F P
0 g
s
.859 .827 .815 r
.57527 .47422 m .57523 .47409 L .58027 .47302 L F
.57399 .47435 m .57398 .47432 L .57522 .47407 L F
.57523 .47409 m .57522 .47407 L .58027 .47302 L F
.57399 .47435 m .57522 .47407 L .57523 .47409 L F
.759 .743 .838 r
.57383 .47379 m .57368 .47549 L .57427 .4754 L F
.861 .774 .764 r
.56896 .47561 m .57183 .47486 L .57015 .47287 L F
.839 .773 .788 r
.56753 .48949 m .57173 .48293 L .57071 .48286 L F
.756 .702 .8 r
.5656 .49309 m .56164 .49124 L .56407 .49442 L F
.5664 .48972 m .56164 .49124 L .5656 .49309 L F
.782 .795 .863 r
.55632 .48896 m .56686 .48776 L .56117 .49319 L F
.56686 .48776 m .56593 .49169 L .56117 .49319 L F
.5669 .48759 m .56689 .48761 L .55632 .48896 L F
.55476 .48761 m .56712 .48666 L .55632 .48896 L F
.56712 .48666 m .5669 .48759 L .55632 .48896 L F
.759 .743 .838 r
.55476 .48761 m .55319 .48904 L .55632 .48896 L F
.782 .795 .863 r
.55058 .48795 m .55476 .48761 L .55318 .48942 L F
.55831 .48437 m .57364 .48118 L p .55549 .48694 L F P
0 g
s
.759 .743 .838 r
.55894 .48569 m .55694 .48562 L .55632 .48896 L F
.55694 .48562 m .55476 .48761 L .55632 .48896 L F
.773 .788 .865 r
.57419 .47769 m .57389 .47884 L .55815 .48403 L F
.759 .743 .838 r
.56623 .4766 m .55632 .48896 L .56905 .4863 L F
.56686 .48776 m .56905 .4863 L p .55632 .48896 L F P
0 g
s
.759 .743 .838 r
.54633 .4892 m .53599 .49575 L .5539 .49198 L F
.782 .795 .863 r
.56117 .49319 m .54669 .49687 L p .55476 .48761 L F P
0 g
s
.819 .838 .863 r
.56745 .48799 m .5675 .48885 L .56494 .48885 L F
.5646 .48817 m .56494 .48885 L .55364 .48885 L F
.56745 .48799 m .56494 .48885 L .5646 .48817 L F
.782 .795 .863 r
.56586 .492 m .56117 .49319 L p .56593 .49169 L F P
0 g
s
.79 .822 .877 r
.54669 .49687 m .56586 .492 L p .56338 .49352 L F P
0 g
s
.819 .838 .863 r
.5568 .49737 m .55436 .49078 L p .56753 .48949 L F P
0 g
s
.79 .822 .877 r
.56113 .49464 m .56379 .49405 L .56161 .49481 L F
.756 .702 .8 r
.56936 .48985 m .56407 .49442 L .57954 .4881 L F
.819 .838 .863 r
.56767 .49199 m .5568 .49737 L .56753 .48949 L F
.756 .702 .8 r
.56407 .49442 m .58235 .48762 L .57954 .4881 L F
.819 .838 .863 r
.57151 .49263 m .5568 .49737 L .57696 .4874 L F
.804 .87 .896 r
.55674 .50131 m .5568 .49737 L p .56777 .49505 L F P
0 g
s
.804 .734 .787 r
.56484 .4981 m .57199 .49622 L .56102 .50186 L F
.56627 .49669 m .56894 .49647 L .56484 .4981 L F
.56894 .49647 m .57199 .49622 L .56484 .4981 L F
.081 0 0 r
.56827 .49619 m .56867 .49592 L .56727 .49673 L F
.57734 .49125 m .57698 .49129 L .57009 .4951 L F
.804 .734 .787 r
.57541 .4946 m .56102 .50186 L p .58503 .48951 L F P
0 g
s
.081 0 0 r
.58076 .48944 m .57774 .49092 L .57734 .49125 L F
.57774 .49092 m .57698 .49129 L .57734 .49125 L F
.58222 .48861 m .57698 .49129 L .58076 .48944 L F
.804 .734 .787 r
.58092 .49172 m .58809 .48795 L .58809 .48795 L F
.58092 .49172 m .58086 .49174 L .58809 .48795 L F
.58634 .48907 m .58561 .48945 L .58557 .48941 L F
.58182 .4902 m .58705 .48847 L .57199 .49622 L F
.58663 .48894 m .58561 .48945 L p .58659 .48894 L F P
0 g
s
.804 .734 .787 r
.58932 .48752 m .58663 .48894 L .58659 .48894 L F
.58402 .4901 m .58557 .48941 L .57541 .4946 L F
.821 .768 .802 r
.58561 .48945 m .5885 .48799 L p .58082 .4894 L F P
0 g
s
.081 0 0 r
.58076 .48944 m .57734 .49125 L .57964 .49006 L F
.57734 .49125 m .56915 .4956 L .57724 .49133 L F
.57734 .49125 m .57724 .49133 L .57964 .49006 L F
.57964 .49006 m .56915 .4956 L .56827 .49619 L F
.821 .768 .802 r
.58561 .48945 m .58082 .4894 L .57964 .49006 L F
.819 .838 .863 r
.58841 .48814 m .58542 .48902 L .5895 .48766 L F
.804 .734 .787 r
.56751 .49658 m .58182 .4902 L .57199 .49622 L F
.081 0 0 r
.57715 .4914 m .56727 .49673 L .58433 .48996 L F
.57715 .4914 m .58433 .48996 L .58497 .48941 L F
.804 .734 .787 r
.58557 .48941 m .58561 .48945 L .58505 .48967 L F
.081 0 0 r
.58497 .48941 m .58433 .48996 L .58709 .48886 L F
.821 .768 .802 r
.57408 .49063 m .5885 .48799 L .57834 .48697 L F
.819 .838 .863 r
.58542 .48902 m .58568 .4888 L .5895 .48766 L F
.081 0 0 r
.57698 .49129 m .57569 .49196 L .57009 .4951 L F
.821 .768 .802 r
.56923 .4948 m .58561 .48945 L .58424 .48959 L F
.5885 .48799 m .58466 .48724 L .5841 .48755 L F
.081 0 0 r
.58776 .48665 m .57964 .49006 L .58525 .48916 L F
.5867 .48619 m .58707 .48597 L .58662 .48623 L F
.819 .838 .863 r
.58872 .48598 m .58633 .48515 L .58868 .48591 L F
.821 .768 .802 r
.58585 .4813 m .58587 .48121 L .5853 .48099 L F
.837 .829 .84 r
.58878 .48163 m .58381 .4811 L .58239 .47626 L F
.58734 .48205 m .58404 .48271 L .58734 .48204 L F
.58404 .48271 m .58404 .48271 L .58734 .48204 L F
.58257 .48301 m .58257 .48301 L .58734 .48204 L F
.58408 .48297 m .58404 .48271 L .58734 .48205 L F
.5819 .48314 m .5819 .48314 L .58258 .483 L F
.58257 .48301 m .58258 .483 L .58734 .48204 L F
.5819 .48314 m .58258 .483 L .58257 .48301 L F
.821 .768 .802 r
.58324 .48252 m .58191 .48359 L p .58315 .4826 L F P
0 g
s
.821 .768 .802 r
.58191 .48359 m .58094 .48437 L p .58181 .48368 L F P
0 g
s
.821 .768 .802 r
.58315 .4826 m .58191 .48359 L .58181 .48368 L F
.837 .829 .84 r
.58671 .4827 m .58191 .48359 L p .58734 .48205 L F P
0 g
s
.837 .829 .84 r
.58734 .48204 m .58404 .4827 L .58783 .48153 L F
.58404 .4827 m .58402 .4826 L .58783 .48153 L F
.58258 .483 m .58309 .48255 L .58783 .48153 L F
.58783 .48153 m .58309 .48255 L .58463 .48119 L F
.819 .838 .863 r
.58411 .48319 m .58792 .48248 L p .58698 .48439 L F P
0 g
s
.782 .795 .863 r
.58402 .48257 m .58507 .4819 L .58434 .48482 L F
.839 .773 .788 r
.5881 .47858 m .58132 .4721 L p .58069 .47265 L F P
0 g
s
.839 .773 .788 r
.58397 .4768 m .5881 .47858 L .57701 .4697 L F
.837 .829 .84 r
.58354 .48019 m .58225 .47925 L .58185 .47581 L F
.58354 .48019 m .58185 .47581 L .58239 .47626 L F
.58381 .4811 m .58225 .47925 L .58354 .48019 L F
.839 .773 .788 r
.5866 .4798 m .5881 .47858 L p .58477 .47826 L F P
0 g
s
.818 .742 .781 r
.5881 .47858 m .5889 .4737 L .58795 .47359 L F
.58312 .47382 m .5881 .47858 L p .58795 .47359 L F P
0 g
s
.773 .788 .865 r
.58778 .4774 m .58908 .47737 L .58227 .47938 L F
.804 .733 .785 r
.59653 .48056 m .5963 .48062 L .59273 .48269 L F
.756 .702 .8 r
.59059 .47646 m .58921 .4773 L .59408 .48208 L F
.773 .788 .865 r
.58759 .47828 m .58227 .47938 L p .58908 .47737 L F P
0 g
s
.756 .702 .8 r
.58877 .47687 m .58746 .47816 L .59082 .48014 L F
.58877 .47687 m .59082 .48014 L .59408 .48208 L F
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58708 .47945 L F P
0 g
s
.756 .702 .8 r
.58746 .47816 m .59224 .48259 L .59408 .48208 L F
.789 .794 .856 r
.59088 .47628 m .59195 .47771 L p .59409 .47512 L F P
0 g
s
.756 .702 .8 r
.59468 .48134 m .5886 .47325 L p .59408 .48208 L F P
0 g
s
.773 .788 .865 r
.59228 .4773 m .58759 .47828 L p .58908 .47737 L F P
0 g
s
.756 .702 .8 r
.59007 .47561 m .58877 .47687 L .58921 .4773 L F
.59007 .47561 m .58921 .4773 L .59059 .47646 L F
.759 .743 .838 r
.56585 .47415 m .55135 .48464 L .56623 .4766 L F
.55135 .48464 m .55227 .48544 L .56623 .4766 L F
.56623 .4766 m .5573 .48225 L .55894 .48569 L F
.861 .774 .764 r
.562 .4797 m .56259 .47727 L .56185 .47727 L F
.765 .785 .869 r
.56919 .4693 m .56921 .46933 L .56815 .46959 L F
.57899 .46751 m .56815 .46959 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57104 .46878 m .56815 .46959 L .57071 .46838 L F
.759 .743 .838 r
.56896 .46923 m .56863 .46949 L .56996 .47102 L F
.56863 .46949 m .55605 .47961 L .56976 .47115 L F
.56863 .46949 m .56976 .47115 L .56996 .47102 L F
.861 .774 .764 r
.57149 .47247 m .57435 .47334 L .56925 .46938 L F
.759 .743 .838 r
.5738 .47418 m .57375 .47419 L .57379 .47422 L F
.861 .774 .764 r
.57329 .47494 m .5738 .47418 L p .57149 .47247 L F P
0 g
s
.861 .774 .764 r
.5738 .47418 m .57435 .47334 L p .57149 .47247 L F P
0 g
s
.859 .827 .815 r
.57397 .47431 m .57385 .47385 L .57509 .47369 L F
.57519 .47399 m .57509 .47369 L .57758 .47337 L F
.57397 .47431 m .57509 .47369 L .57519 .47399 L F
.57365 .47439 m .57758 .47337 L .58027 .47302 L F
.773 .788 .865 r
.57588 .47465 m .57472 .47264 L .57992 .47757 L F
.57472 .47264 m .5744 .4721 L .57459 .47228 L F
.57472 .47264 m .57459 .47228 L .57992 .47757 L F
.837 .829 .84 r
.57725 .474 m .57912 .4738 L p .58014 .47787 L F P
0 g
s
.837 .829 .84 r
.57912 .4738 m .57942 .47376 L p .58014 .47787 L F P
0 g
s
.773 .788 .865 r
.57992 .47757 m .57459 .47228 L .58393 .47594 L F
.58041 .47756 m .58393 .47594 L .58767 .4774 L F
.57992 .47757 m .58393 .47594 L .58041 .47756 L F
.756 .702 .8 r
.5886 .47325 m .58596 .47501 L p .58724 .47442 L F P
0 g
s
.773 .788 .865 r
.57459 .47228 m .57454 .47215 L .58767 .4774 L F
.839 .773 .788 r
.57759 .47762 m .57756 .47757 L .57751 .47757 L F
.773 .788 .865 r
.57613 .47665 m .57472 .47264 L .57759 .47762 L F
.859 .827 .815 r
.57527 .47422 m .57399 .47435 L p .57523 .47409 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58928 .46684 L .58783 .46957 L F
.58795 .47359 m .58783 .46957 L .58312 .47382 L F
.759 .743 .838 r
.58447 .4734 m .58459 .47354 L .5886 .47325 L F
.859 .827 .815 r
.58027 .47302 m .57441 .47179 L .57447 .47161 L F
.839 .773 .788 r
.57916 .47142 m .58069 .47265 L .57925 .47011 L F
.58132 .4721 m .57925 .47011 L p .58069 .47265 L F P
0 g
s
.839 .773 .788 r
.57925 .47011 m .57758 .46851 L p .57916 .47142 L F P
0 g
s
.839 .773 .788 r
.57655 .47067 m .57574 .4717 L .57569 .47192 L F
.859 .827 .815 r
.57956 .47285 m .57529 .47181 L .57495 .47125 L F
.57956 .47285 m .57495 .47125 L .57656 .47004 L F
.818 .742 .781 r
.57758 .46851 m .58312 .47382 L p .58783 .46957 L F P
0 g
s
.773 .788 .865 r
.57454 .47215 m .58018 .46878 L .58767 .4774 L F
.759 .743 .838 r
.58459 .47354 m .58485 .47381 L .5886 .47325 L F
.58075 .46941 m .58447 .4734 L .5886 .47325 L F
.5886 .47325 m .58228 .46533 L p .58043 .46656 L F P
0 g
s
.759 .743 .838 r
.58043 .46656 m .57978 .46699 L .58182 .46844 L F
.58043 .46656 m .58182 .46844 L .5886 .47325 L F
.833 .745 .767 r
.57596 .45569 m .57441 .45474 L .57468 .45834 L F
.56394 .42074 m .56393 .44623 L p .57468 .45834 L F P
0 g
s
.833 .745 .767 r
.56393 .44623 m .56393 .45502 L p .57468 .45834 L F P
0 g
s
.754 .755 .853 r
.56489 .44753 m .57042 .45456 L .57878 .46095 L F
.923 .824 .731 r
.5367 .42898 m .53739 .42895 L p .5531 .4456 L F P
0 g
s
.887 .769 .726 r
.54818 .44061 m .56371 .45484 L .54779 .43883 L F
.55526 .44779 m .56371 .45484 L .54818 .44061 L F
.887 .826 .782 r
.55747 .45424 m .55719 .45393 L .55706 .45354 L F
.55747 .45424 m .55706 .45354 L .55729 .45376 L F
.56204 .45543 m .55747 .45424 L .55557 .44908 L F
.887 .769 .726 r
.56348 .45684 m .56393 .45502 L p .54851 .44216 L F P
0 g
s
.849 .742 .745 r
.55644 .44751 m .56393 .45502 L p .56096 .44864 L F P
0 g
s
.849 .742 .745 r
.56393 .45502 m .56393 .45038 L p .56198 .44924 L F P
0 g
s
.758 .782 .873 r
.55578 .45236 m .56871 .45238 L .55833 .4552 L F
.56725 .45341 m .55833 .4552 L p .56871 .45238 L F P
0 g
s
.758 .782 .873 r
.55578 .45236 m .55591 .45154 L .56657 .45224 L F
.55578 .45236 m .56657 .45224 L .56669 .45238 L F
.56657 .45224 m .56489 .44753 L .56871 .45238 L F
.849 .742 .745 r
.56393 .45038 m .56393 .44438 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56239 .44329 L .56198 .44924 L F
.56198 .44924 m .56239 .44329 L .55923 .44106 L F
.758 .782 .873 r
.55591 .45154 m .56316 .4483 L .56657 .45224 L F
.56316 .4483 m .56489 .44753 L .56657 .45224 L F
.749 .76 .862 r
.56103 .44584 m .5627 .44777 L .56612 .44549 L F
.56316 .4483 m .56612 .44549 L p .5627 .44777 L F P
0 g
s
.754 .755 .853 r
.56612 .44549 m .56316 .4483 L p .56459 .44766 L F P
0 g
s
.754 .755 .853 r
.56489 .44753 m .5629 .45008 L .56374 .44945 L F
.56612 .44549 m .56459 .44766 L .56489 .44753 L F
.56459 .44766 m .5629 .45008 L .56489 .44753 L F
.56612 .44549 m .56489 .44753 L .5694 .45189 L F
.57878 .46095 m .57064 .45101 L p .5694 .45189 L F P
0 g
s
.754 .755 .853 r
.57064 .45101 m .56612 .44549 L p .5694 .45189 L F P
0 g
s
.833 .745 .767 r
.57543 .45152 m .57234 .42708 L .5741 .45056 L F
.57543 .45152 m .5741 .45056 L .57441 .45474 L F
.58688 .43805 m .57234 .42708 L p .57543 .45152 L F P
0 g
s
.833 .745 .767 r
.57234 .42708 m .56394 .42074 L p .57203 .44907 L F P
0 g
s
.833 .745 .767 r
.5741 .45056 m .57234 .42708 L .57203 .44907 L F
.769 .785 .866 r
.56612 .44549 m .57288 .45374 L p .57974 .44084 L F P
0 g
s
.769 .785 .866 r
.57288 .45374 m .57878 .46095 L p .58169 .45329 L F P
0 g
s
.781 .735 .811 r
.58099 .35987 m .58827 .40147 L .61752 .42007 L p F P
0 g
s
.781 .735 .811 r
.61752 .42007 m .61852 .38269 L .58099 .35987 L p F P
0 g
s
.808 .736 .784 r
.55667 .38051 m .56394 .42074 L .58688 .43805 L p F P
0 g
s
.808 .736 .784 r
.58688 .43805 m .58827 .40147 L .55667 .38051 L p F P
0 g
s
.769 .785 .866 r
.60325 .39655 m .57288 .45374 L .58169 .45329 L F
.818 .742 .781 r
.58928 .46684 m .58854 .4665 L .58783 .46957 L F
.778 .788 .861 r
.59432 .4615 m .58398 .46746 L .5918 .46666 L F
.789 .794 .856 r
.60142 .46472 m .5886 .47325 L .60152 .46617 L F
.778 .788 .861 r
.59435 .46767 m .60074 .46148 L p .5918 .46666 L F P
0 g
s
.789 .794 .856 r
.60074 .46148 m .5886 .47325 L p .60432 .46279 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .59842 .46397 L .60081 .46574 L F
.59646 .46619 m .60081 .46574 L .60121 .46604 L F
.59102 .46635 m .60081 .46574 L .59646 .46619 L F
.778 .788 .861 r
.57878 .46095 m .58398 .46746 L p .59432 .4615 L F P
0 g
s
.778 .788 .861 r
.58398 .46746 m .5886 .47325 L p .5918 .46666 L F P
0 g
s
.778 .788 .861 r
.61502 .41896 m .59029 .44761 L p .59938 .45109 L F P
0 g
s
.769 .785 .866 r
.60325 .39655 m .57517 .43356 L p .57974 .44084 L F P
0 g
s
.769 .785 .866 r
.57517 .43356 m .56612 .44549 L p .57974 .44084 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56394 .42074 L p .56239 .44329 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53739 .42895 L .53092 .42241 L p F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53092 .42241 L .53035 .42022 L F
.52767 .41518 m .52756 .41902 L .52404 .41317 L F
.56002 .43304 m .53435 .42195 L .52767 .41518 L F
.53435 .42195 m .52756 .41902 L .52767 .41518 L F
.52756 .41902 m .51908 .41044 L p .52404 .41317 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51908 .41044 L .51259 .40388 L p F P
0 g
s
.05 .498 .889 r
.50764 .39919 m .49248 .38314 L .45943 .36175 L p F P
0 g
s
.944 .585 .281 r
.51259 .40388 m .50927 .40053 L p .50814 .39668 L F P
0 g
s
.944 .585 .281 r
.50927 .40053 m .5007 .39188 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.50814 .39668 m .50927 .40053 L .50498 .39465 L F
.50927 .39741 m .50969 .39824 L .50814 .39668 L F
.50969 .39824 m .51259 .40388 L .50814 .39668 L F
.5007 .39188 m .5019 .39223 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.5019 .39223 m .51005 .39461 L p .50498 .39465 L F P
0 g
s
0 .244 .694 r
.45934 .35608 m .45943 .36175 L .49248 .38314 L p F P
0 g
s
0 .244 .694 r
.49248 .38314 m .48415 .37466 L .45934 .35608 L p F P
0 g
s
.816 .353 0 r
.51005 .39461 m .5007 .39188 L .49458 .38574 L p F P
0 g
s
.816 .353 0 r
.49458 .38574 m .49149 .38264 L p .4891 .37882 L F P
0 g
s
.816 .353 0 r
.49149 .38264 m .48337 .3745 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .49149 .38264 L .48666 .37698 L F
.48976 .37931 m .49021 .37992 L .4891 .37882 L F
.49021 .37992 m .49458 .38574 L .4891 .37882 L F
.51005 .39461 m .49458 .38574 L .48976 .37931 L F
.48415 .37466 m .50053 .38728 L p .48956 .37913 L F P
0 g
s
.816 .353 0 r
.48956 .37913 m .48666 .37698 L .48612 .37648 L F
.48956 .37913 m .48612 .37648 L .48415 .37466 L F
.50053 .38728 m .51005 .39461 L p .49148 .38061 L F P
0 g
s
.816 .353 0 r
.49148 .38061 m .4891 .37882 L .49042 .37979 L F
.49148 .38061 m .49042 .37979 L .50053 .38728 L F
.944 .585 .281 r
.51005 .39461 m .52619 .40711 L p .5093 .39719 L F P
0 g
s
.944 .585 .281 r
.5093 .39719 m .50498 .39465 L .50602 .39464 L F
.5093 .39719 m .50602 .39464 L .51005 .39461 L F
.52619 .40711 m .53574 .41451 L p .51511 .40119 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51259 .40388 L .50927 .39741 L F
.956 .697 .504 r
.5258 .41208 m .53574 .41451 L p .53582 .41968 L F P
0 g
s
.867 .734 .713 r
.539 .40136 m .5229 .38878 L p .5378 .41873 L F P
0 g
s
.929 .744 .631 r
.54868 .4336 m .54271 .43135 L .54595 .43167 L F
.867 .734 .713 r
.54479 .43281 m .54293 .42271 L .5378 .41873 L F
.54293 .42271 m .539 .40136 L .5378 .41873 L F
.944 .585 .281 r
.51511 .40119 m .51123 .39868 L .51359 .40001 L F
.51511 .40119 m .51359 .40001 L .52619 .40711 L F
.51123 .39868 m .50814 .39668 L .51017 .39786 L F
.51123 .39868 m .51017 .39786 L .52619 .40711 L F
.50814 .39668 m .50498 .39465 L .5093 .39719 L F
.51017 .39786 m .5093 .39719 L .52619 .40711 L F
.50814 .39668 m .5093 .39719 L .51017 .39786 L F
.885 .718 .67 r
.52507 .41396 m .5197 .40525 L .52142 .40885 L F
.5197 .40525 m .49735 .369 L .51885 .40459 L F
.5197 .40525 m .51885 .40459 L .52142 .40885 L F
.49735 .369 m .48766 .36153 L p .51781 .40378 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .51885 .40459 L .51781 .40378 L F
.51885 .40459 m .49735 .369 L .51781 .40378 L F
.51316 .38117 m .49735 .369 L p .5197 .40525 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52277 .40763 L .5197 .40525 L F
.52277 .40763 m .51316 .38117 L .5197 .40525 L F
.899 .691 .613 r
.5089 .39772 m .50496 .391 L p .50716 .39635 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .48766 .36153 L p .50356 .38992 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .50356 .38992 L .50716 .39635 L F
.816 .353 0 r
.4891 .37882 m .48666 .37698 L .48956 .37913 L F
.49042 .37979 m .48956 .37913 L .50053 .38728 L F
.4891 .37882 m .48956 .37913 L .49042 .37979 L F
.899 .691 .613 r
.47294 .35065 m .46381 .3439 L p .49795 .3856 L F P
0 g
s
.899 .691 .613 r
.50196 .39049 m .49896 .38638 L .49795 .3856 L F
.49896 .38638 m .47294 .35065 L .49795 .3856 L F
.48766 .36153 m .47294 .35065 L p .50069 .38771 L F P
0 g
s
.899 .691 .613 r
.50716 .39635 m .50356 .38992 L .50069 .38771 L F
.50356 .38992 m .48766 .36153 L .50069 .38771 L F
.53 .027 0 r
.4682 .3595 m .45934 .35608 L .48415 .37466 L p F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .48342 .37318 L .48162 .3716 L F
.48286 .37339 m .48599 .37652 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .49346 .38397 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.4877 .37778 m .48342 .37318 L .48599 .37652 L F
.816 .353 0 r
.48337 .3745 m .48348 .37452 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.48348 .37452 m .48415 .37466 L p .48666 .37698 L F P
0 g
s
.902 .651 .55 r
.46381 .3439 m .45097 .33514 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49045 .37991 m .46381 .3439 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49278 .38324 m .45097 .33514 L .48342 .37318 L F
.49346 .38397 m .49288 .3833 L .49278 .38324 L F
.49288 .3833 m .45097 .33514 L .49278 .38324 L F
.47693 .36747 m .48286 .37339 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.45097 .33514 m .4429 .32963 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.48284 .37261 m .45274 .34022 L .47084 .3607 L F
.45666 .34494 m .47084 .3607 L p .45274 .34022 L F P
0 g
s
.902 .651 .55 r
.48322 .37296 m .4429 .32963 L .48284 .37261 L F
.47084 .3607 m .47693 .36747 L p .48342 .37318 L F P
0 g
s
.899 .691 .613 r
.51152 .40218 m .47294 .35065 L .50196 .39049 L F
.46381 .3439 m .48777 .37628 L p .50196 .39049 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .48766 .36153 L .51465 .40199 L F
.48766 .36153 m .51152 .40218 L .52153 .4123 L p F P
0 g
s
.826 .727 .755 r
.49144 .33734 m .51316 .38117 L .539 .40136 L p F P
0 g
s
.831 .715 .737 r
.4607 .31835 m .48766 .36153 L .51316 .38117 L p F P
0 g
s
.831 .715 .737 r
.51316 .38117 m .49144 .33734 L .4607 .31835 L p F P
0 g
s
.884 .607 .514 r
.46297 .35442 m .43381 .32439 L .43302 .32642 L F
.4429 .32963 m .43381 .32439 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.43381 .32439 m .42608 .31994 L p .43302 .32642 L F P
0 g
s
.884 .607 .514 r
.47693 .36747 m .46862 .35823 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.46862 .35823 m .4429 .32963 L p .46297 .35442 L F P
0 g
s
.828 .698 .72 r
.43321 .30325 m .46381 .3439 L .48766 .36153 L p F P
0 g
s
.828 .698 .72 r
.48766 .36153 m .4607 .31835 L .43321 .30325 L p F P
0 g
s
.884 .607 .514 r
.42608 .31994 m .46303 .35386 L .46728 .35803 L p F P
0 g
s
.884 .607 .514 r
.46744 .35821 m .42608 .31994 L .46728 .35803 L F
.46352 .35494 m .42608 .31994 L .46802 .35875 L F
0 .246 .728 r
.43694 .34028 m .45934 .35608 L p .45718 .35052 L F P
0 g
s
0 .246 .728 r
.45628 .34991 m .45623 .34878 L .44937 .34525 L F
.268 .65 .966 r
.39069 .33206 m .39827 .32522 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40326 .32236 L .38916 .31868 L F
.401 .54 .881 r
.40783 .31739 m .37755 .30313 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.37865 .3158 m .37927 .3161 L p .38011 .3162 L F P
0 g
s
.06 .541 .893 r
.37927 .3161 m .39827 .32522 L p .38916 .31868 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .37865 .3158 L .389 .31864 L F
.39426 .31829 m .389 .31864 L .40715 .32334 L F
.06 .541 .893 r
.38916 .31868 m .38687 .31703 L .37927 .3161 L F
.268 .65 .966 r
.39069 .33206 m .37865 .3158 L .37612 .31637 L F
.401 .54 .881 r
.37865 .3158 m .37895 .3193 L p .389 .31864 L F P
0 g
s
.06 .541 .893 r
.38011 .3162 m .38687 .31703 L .37865 .3158 L F
.39827 .32522 m .41818 .32854 L .40715 .32334 L p F P
0 g
s
.401 .54 .881 r
.389 .31864 m .40689 .3233 L .40715 .32334 L F
.40715 .32334 m .40728 .32222 L p .39426 .31829 L F P
0 g
s
.401 .54 .881 r
.40728 .32222 m .40783 .31739 L p .40035 .31789 L F P
0 g
s
.401 .54 .881 r
.40035 .31789 m .39426 .31829 L .40728 .32222 L F
.06 .541 .893 r
.40715 .32334 m .40407 .32189 L p .40326 .32236 L F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40715 .32334 L .40326 .32236 L F
.401 .54 .881 r
.40326 .32236 m .37895 .3193 L .40689 .3233 L F
.389 .31864 m .38864 .31866 L .40326 .32236 L F
.38864 .31866 m .37895 .3193 L .40326 .32236 L F
.37895 .3193 m .40696 .32499 L .40715 .32337 L p F P
0 g
s
.401 .54 .881 r
.40715 .32337 m .40715 .32334 L p .40689 .3233 L F P
0 g
s
.401 .54 .881 r
.40689 .3233 m .37895 .3193 L .40715 .32337 L F
.06 .541 .893 r
.40326 .32236 m .40407 .32189 L .38916 .31868 L F
0 .457 .856 r
.40715 .32334 m .41818 .32854 L p .41223 .32542 L F P
0 g
s
.82 .589 .588 r
.42608 .31994 m .4189 .31738 L p .44697 .34059 L F P
0 g
s
.82 .589 .588 r
.44837 .34123 m .42608 .31994 L .44697 .34059 L F
.45421 .34608 m .42608 .31994 L .45238 .34505 L F
.4189 .31738 m .41422 .31571 L p .45042 .344 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .45108 .34438 L .45042 .344 L F
.45108 .34438 m .4189 .31738 L .45042 .344 L F
.45631 .34861 m .4189 .31738 L .45358 .34647 L F
.45676 .34891 m .4189 .31738 L .45631 .34861 L F
.45893 .35047 m .4189 .31738 L .45773 .34972 L F
.45238 .34505 m .44837 .34123 L .44697 .34059 L F
.46022 .35129 m .42608 .31994 L p .45893 .35047 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .43417 .3313 L .45093 .34382 L F
.43417 .3313 m .41422 .31571 L .43774 .33371 L F
.43417 .3313 m .43774 .33371 L .45093 .34382 L F
0 .246 .728 r
.45691 .34983 m .46653 .35807 L .46191 .35347 L F
.4682 .3595 m .46631 .35769 L p .46653 .35807 L F P
0 g
s
0 .246 .728 r
.46631 .35769 m .46191 .35347 L p .46653 .35807 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .46551 .35846 L p .45691 .34983 L F P
0 g
s
0 .246 .728 r
.46551 .35846 m .4682 .3595 L p .45691 .34983 L F P
0 g
s
.82 .589 .588 r
.46303 .35386 m .45893 .35047 L .45773 .34972 L F
.45893 .35047 m .45421 .34608 L .45238 .34505 L F
.46303 .35386 m .46022 .35129 L p .45893 .35047 L F P
0 g
s
.82 .589 .588 r
.45773 .34972 m .45676 .34891 L .45631 .34861 L F
.45773 .34972 m .45358 .34647 L .4585 .34961 L F
.45358 .34647 m .45093 .34382 L .4585 .34961 L F
.4585 .34961 m .46303 .35386 L p .45773 .34972 L F P
0 g
s
.884 .607 .514 r
.46802 .35875 m .47693 .36747 L p .46352 .35494 L F P
0 g
s
.079 .306 .788 r
.4562 .34799 m .46631 .35769 L p .46637 .35732 L F P
0 g
s
.713 .22 0 r
.46508 .35606 m .46644 .35737 L .46303 .35386 L F
.884 .607 .514 r
.46728 .35803 m .46802 .35875 L p .46744 .35821 L F P
0 g
s
.749 .76 .862 r
.54169 .43936 m .54175 .43943 L .54184 .43934 L F
.54025 .43961 m .54175 .43943 L .54169 .43936 L F
.54202 .43771 m .54119 .4386 L p .54224 .43795 L F P
0 g
s
.749 .76 .862 r
.54119 .4386 m .54025 .43961 L p .5413 .43873 L F P
0 g
s
.749 .76 .862 r
.54119 .4386 m .5413 .43873 L .54224 .43795 L F
.765 .785 .869 r
.57071 .46838 m .56815 .46959 L .56824 .46893 L F
.861 .774 .764 r
.57329 .47494 m .56925 .46938 L .56889 .4691 L F
.759 .743 .838 r
.55605 .47961 m .55662 .48082 L .57003 .47113 L F
.55605 .47961 m .57003 .47113 L .56996 .47102 L F
.56815 .46959 m .5681 .46992 L .56896 .46923 L F
.56815 .46959 m .56896 .46923 L .56889 .4691 L F
.56885 .46903 m .56815 .46959 L p .56889 .4691 L F P
0 g
s
.754 .755 .853 r
.56341 .46486 m .56488 .46664 L .56435 .46545 L F
.861 .774 .764 r
.56885 .46903 m .56849 .46839 L .5649 .46588 L F
.765 .785 .869 r
.56913 .46651 m .56874 .46867 L .56752 .467 L F
.754 .755 .853 r
.56385 .46432 m .56663 .46793 L .56866 .46677 L F
.773 .788 .865 r
.54312 .47837 m .56004 .47498 L .55533 .4781 L F
.54312 .47837 m .55533 .4781 L .54775 .48221 L F
.759 .743 .838 r
.55605 .47961 m .53599 .49575 L .55662 .48082 L F
.55135 .48464 m .53599 .49575 L .55227 .48544 L F
.5573 .48225 m .55227 .48544 L .55894 .48569 L F
.773 .788 .865 r
.55533 .4781 m .55815 .48403 L .53468 .48928 L F
.754 .755 .853 r
.55599 .47949 m .56815 .46959 L p .54532 .48019 L F P
0 g
s
.754 .755 .853 r
.56815 .46959 m .56885 .46903 L p .56788 .46949 L F P
0 g
s
.754 .755 .853 r
.54532 .48019 m .56815 .46959 L .56788 .46949 L F
.54532 .48019 m .56885 .46903 L .56712 .46765 L F
.759 .743 .838 r
.57027 .47156 m .56585 .47415 L .56623 .4766 L F
.57003 .47113 m .56585 .47415 L .57027 .47156 L F
.765 .785 .869 r
.5644 .46649 m .56464 .46787 L .54674 .47327 L F
.754 .755 .853 r
.56368 .46576 m .5641 .46715 L .56663 .46793 L F
.55485 .46428 m .56555 .46856 L .56663 .46793 L F
.861 .774 .764 r
.57066 .47226 m .56889 .4691 L .56334 .4648 L F
.57329 .47494 m .56889 .4691 L .57066 .47226 L F
.759 .743 .838 r
.56996 .47102 m .57003 .47113 L .57143 .47012 L F
.861 .774 .764 r
.56531 .47656 m .57015 .47287 L .56652 .4713 L F
.759 .743 .838 r
.56623 .4766 m .56689 .47888 L .57386 .47708 L F
.56623 .4766 m .57386 .47708 L .57171 .47578 L F
.861 .774 .764 r
.56434 .48079 m .56795 .47588 L .56531 .47656 L F
.56795 .47588 m .57015 .47287 L .56531 .47656 L F
.754 .755 .853 r
.55485 .46428 m .5483 .47521 L .56555 .46856 L F
.5483 .47521 m .55947 .47205 L .56555 .46856 L F
.55694 .4608 m .5641 .46715 L .56368 .46576 L F
.861 .774 .764 r
.56325 .46639 m .56325 .46636 L .56324 .46638 L F
.754 .755 .853 r
.55694 .4608 m .55485 .46428 L .5641 .46715 L F
.861 .774 .764 r
.56325 .46639 m .56324 .46638 L .56108 .47217 L F
.56259 .47727 m .56325 .46639 L .56108 .47217 L F
.56652 .4713 m .57015 .47287 L .56702 .46915 L F
.759 .743 .838 r
.57383 .47379 m .57027 .47156 L .5738 .47418 L F
.859 .827 .815 r
.57316 .47129 m .57314 .47129 L .57314 .47128 L F
.758 .782 .873 r
.56669 .45238 m .56657 .45224 L .56871 .45238 L F
.833 .745 .767 r
.56393 .45502 m .57119 .4622 L p .57468 .45834 L F P
0 g
s
.833 .745 .767 r
.57594 .46275 m .57468 .45834 L .57119 .4622 L F
.754 .755 .853 r
.56374 .44945 m .57391 .46091 L .57878 .46095 L F
.765 .785 .869 r
.57196 .46652 m .572 .465 L .57891 .46655 L F
.572 .465 m .57218 .45896 L .57597 .46323 L F
.572 .465 m .57597 .46323 L .57891 .46655 L F
.759 .743 .838 r
.57878 .46095 m .57597 .46323 L p .57749 .46256 L F P
0 g
s
.754 .755 .853 r
.56845 .46666 m .56866 .46677 L .5652 .46385 L F
.56712 .46765 m .57012 .46799 L .56866 .46677 L F
.859 .827 .815 r
.56953 .46759 m .56408 .46308 L .56486 .46284 L F
.56786 .46483 m .5658 .46257 L .56617 .46246 L F
.765 .785 .869 r
.56355 .46172 m .56344 .46148 L .56913 .46651 L F
.859 .827 .815 r
.56228 .46179 m .56355 .46172 L p .56271 .46209 L F P
0 g
s
.754 .755 .853 r
.54685 .47341 m .54705 .47365 L .55485 .46428 L F
.859 .827 .815 r
.5641 .46307 m .56355 .46172 L .56486 .46284 L F
.754 .755 .853 r
.55856 .4581 m .55694 .4608 L .56171 .46083 L F
.56128 .46301 m .56335 .46465 L .56314 .46395 L F
.887 .769 .726 r
.55911 .46953 m .56208 .46261 L .56041 .46047 L F
.773 .788 .865 r
.57309 .47236 m .57099 .47073 L .5744 .4721 L F
.759 .743 .838 r
.57314 .47128 m .57027 .47156 L .57383 .47379 L F
.861 .774 .764 r
.56925 .46938 m .56919 .4693 L .56334 .4648 L F
.56919 .4693 m .5649 .46588 L .56334 .4648 L F
.759 .743 .838 r
.56889 .4691 m .56896 .46923 L .57016 .46826 L F
.765 .785 .869 r
.57891 .46655 m .58043 .46656 L .56921 .46933 L F
.57891 .46655 m .56921 .46933 L .56919 .4693 L F
.759 .743 .838 r
.57153 .46998 m .57017 .46825 L .57143 .47012 L F
.57017 .46825 m .57016 .46826 L .57143 .47012 L F
.57002 .46807 m .56885 .46903 L p .57016 .46826 L F P
0 g
s
.759 .743 .838 r
.56885 .46903 m .56889 .4691 L .57016 .46826 L F
.57012 .46799 m .57002 .46807 L p .57153 .46998 L F P
0 g
s
.861 .774 .764 r
.56919 .4693 m .56857 .46844 L .56849 .46839 L F
.56919 .4693 m .56849 .46839 L .56885 .46903 L F
.754 .755 .853 r
.56885 .46903 m .57012 .46799 L p .56712 .46765 L F P
0 g
s
.759 .743 .838 r
.57016 .46826 m .56896 .46923 L .57143 .47012 L F
.859 .827 .815 r
.57316 .47129 m .57314 .47128 L .56408 .46308 L F
.57314 .47128 m .5633 .46331 L .56408 .46308 L F
.759 .743 .838 r
.57017 .46825 m .57002 .46807 L .57016 .46826 L F
.859 .827 .815 r
.57316 .47129 m .56408 .46308 L .56953 .46759 L F
.57283 .47033 m .57267 .47015 L .57281 .47027 L F
.773 .788 .865 r
.57233 .46991 m .57451 .46928 L .57442 .47164 L F
.859 .827 .815 r
.57316 .47129 m .57123 .469 L .57283 .47033 L F
.57316 .47129 m .56486 .46284 L .56913 .46651 L F
.759 .743 .838 r
.57246 .46883 m .57153 .46998 L .57314 .47128 L F
.57153 .46998 m .57027 .47156 L .57314 .47128 L F
.887 .769 .726 r
.56035 .46972 m .56208 .46261 L p .55911 .46953 L F P
0 g
s
.773 .788 .865 r
.55831 .48437 m .53468 .48928 L p .55815 .48403 L F P
0 g
s
.782 .795 .863 r
.53468 .48928 m .55549 .48694 L .55476 .48761 L F
.53468 .48928 m .55831 .48437 L p .55549 .48694 L F P
0 g
s
.837 .829 .84 r
.56449 .48617 m .55364 .48885 L .56012 .48062 L F
.56449 .48617 m .56012 .48062 L .56239 .48071 L F
.861 .774 .764 r
.56239 .48071 m .56702 .46915 L .56325 .46636 L F
.759 .743 .838 r
.56689 .47888 m .56811 .48309 L .57811 .48025 L F
.837 .829 .84 r
.56924 .48099 m .56449 .48617 L .56239 .48071 L F
.759 .743 .838 r
.56689 .47888 m .57333 .47967 L .57334 .47946 L F
.773 .788 .865 r
.57419 .47769 m .57759 .47762 L .57389 .47884 L F
.759 .743 .838 r
.56689 .47888 m .57858 .47993 L .57386 .47708 L F
.839 .773 .788 r
.56868 .48605 m .57343 .47718 L .56904 .48283 L F
.56853 .48741 m .57071 .48286 L .56868 .48605 L F
.57071 .48286 m .57343 .47718 L .56868 .48605 L F
.819 .838 .863 r
.55364 .48885 m .56868 .48605 L p .56813 .48691 L F P
0 g
s
.837 .829 .84 r
.56879 .48511 m .56449 .48617 L .56924 .48099 L F
.58383 .48125 m .58317 .48155 L .58207 .4814 L F
.58463 .48119 m .58385 .48138 L .58383 .48125 L F
.58385 .48138 m .58317 .48155 L .58383 .48125 L F
.58463 .48119 m .58207 .4814 L .58211 .48092 L F
.756 .702 .8 r
.58117 .48329 m .58186 .48361 L .58195 .48261 L F
.58199 .48217 m .58117 .48329 L .58195 .48261 L F
.57858 .47993 m .57811 .48025 L p .57858 .47998 L F P
0 g
s
.756 .702 .8 r
.57855 .48042 m .57725 .48125 L .57844 .48202 L F
.57736 .48112 m .57725 .48125 L .57855 .48042 L F
.57736 .48112 m .57855 .48042 L .57855 .48037 L F
.759 .743 .838 r
.57811 .48025 m .57854 .47996 L p .5763 .47995 L F P
0 g
s
.759 .743 .838 r
.57854 .47996 m .57858 .47993 L p .5763 .47995 L F P
0 g
s
.759 .743 .838 r
.57334 .47946 m .5763 .47995 L .57858 .47993 L F
.57333 .47967 m .57811 .48025 L .57334 .47946 L F
.756 .702 .8 r
.5777 .48052 m .57778 .48086 L .57855 .48037 L F
.782 .795 .863 r
.57811 .48025 m .57881 .4801 L p .57935 .4804 L F P
0 g
s
.756 .702 .8 r
.57811 .48025 m .57855 .48037 L .57858 .47998 L F
.839 .773 .788 r
.58091 .4844 m .57881 .4801 L .57343 .47718 L F
.756 .702 .8 r
.58199 .48217 m .57844 .48202 L .58117 .48329 L F
.837 .829 .84 r
.58193 .48279 m .58203 .48183 L .58317 .48155 L F
.782 .795 .863 r
.58141 .47956 m .58353 .47912 L p .58381 .4811 L F P
0 g
s
.782 .795 .863 r
.58353 .47912 m .58728 .47834 L p .58381 .4811 L F P
0 g
s
.756 .702 .8 r
.58211 .48092 m .57844 .48202 L .58199 .48217 L F
.759 .743 .838 r
.57397 .47431 m .57427 .4754 L .57525 .47525 L F
.57598 .47622 m .57608 .4765 L .57682 .47631 L F
.57171 .47578 m .57682 .47631 L .57528 .47525 L F
.773 .788 .865 r
.58778 .4774 m .57942 .47938 L .57966 .47922 L F
.57942 .47938 m .57871 .47954 L .57966 .47922 L F
.57966 .47922 m .57871 .47954 L .57884 .4794 L F
.57884 .4794 m .5785 .47948 L .5785 .47948 L F
.58778 .4774 m .57881 .4801 L .57855 .47958 L F
.839 .773 .788 r
.5786 .47968 m .57759 .47762 L .57343 .47718 L F
.57759 .47762 m .57751 .47757 L .57343 .47718 L F
.57858 .47998 m .5786 .47968 L .57343 .47718 L F
.773 .788 .865 r
.58041 .47756 m .57884 .4794 L .5785 .47948 L F
.58041 .47756 m .5785 .47948 L .57791 .47828 L F
.57992 .47757 m .58 .47768 L .57791 .47828 L F
.57992 .47757 m .57791 .47828 L .57786 .47818 L F
.839 .773 .788 r
.57878 .48004 m .5786 .47968 L .57858 .47993 L F
.773 .788 .865 r
.57759 .47762 m .57992 .47757 L .57786 .47818 L F
.58041 .47756 m .58778 .4774 L .57884 .4794 L F
.759 .743 .838 r
.57858 .47993 m .58036 .47874 L p .57386 .47708 L F P
0 g
s
.773 .788 .865 r
.57759 .47762 m .57588 .47465 L .57992 .47757 L F
.759 .743 .838 r
.57386 .47708 m .58036 .47874 L .57682 .47631 L F
.756 .702 .8 r
.58036 .47874 m .57858 .47993 L p .5804 .4789 L F P
0 g
s
.837 .829 .84 r
.58245 .48095 m .58211 .48092 L .58062 .47977 L F
.756 .702 .8 r
.57858 .47993 m .57858 .47998 L .58041 .47892 L F
.57858 .47993 m .58041 .47892 L .5804 .4789 L F
.773 .788 .865 r
.58227 .47938 m .57881 .4801 L p .58778 .4774 L F P
0 g
s
.782 .795 .863 r
.57935 .4804 m .58141 .47956 L .58151 .48066 L F
.839 .773 .788 r
.57935 .4804 m .57878 .48006 L .57881 .4801 L F
.782 .795 .863 r
.57881 .4801 m .58141 .47956 L p .57935 .4804 L F P
0 g
s
.837 .829 .84 r
.58245 .48095 m .58062 .47977 L .58057 .47955 L F
.756 .702 .8 r
.5807 .48007 m .57855 .48042 L .57844 .48202 L F
.58048 .47919 m .57855 .48042 L .5807 .48007 L F
.759 .743 .838 r
.57171 .47578 m .57356 .4769 L .57364 .47598 L F
.839 .773 .788 r
.57364 .4744 m .56924 .48099 L p .57375 .47475 L F P
0 g
s
.839 .773 .788 r
.56924 .48099 m .56723 .484 L p .56922 .48117 L F P
0 g
s
.839 .773 .788 r
.57375 .47475 m .56924 .48099 L .56922 .48117 L F
.756 .702 .8 r
.5807 .48007 m .57844 .48202 L .58211 .48092 L F
.861 .774 .764 r
.56924 .48099 m .57267 .47586 L p .56829 .48095 L F P
0 g
s
.839 .773 .788 r
.5692 .48136 m .56723 .484 L .56724 .48421 L F
.57375 .47475 m .56922 .48117 L .5692 .48136 L F
.56922 .48117 m .56723 .484 L .5692 .48136 L F
.861 .774 .764 r
.56829 .48095 m .57267 .47586 L .57183 .47486 L F
.56434 .48079 m .56702 .46915 L .56239 .48071 L F
.56666 .48088 m .57015 .47287 L .56434 .48079 L F
.56239 .48071 m .56259 .47727 L .562 .4797 L F
.837 .829 .84 r
.56239 .48071 m .56012 .48062 L .56162 .47872 L F
.861 .774 .764 r
.56223 .48341 m .56185 .47727 L .5612 .48136 L F
.839 .773 .788 r
.58037 .48484 m .58091 .4844 L p .57078 .48272 L F P
0 g
s
.837 .829 .84 r
.58193 .48279 m .56873 .48562 L .58203 .48183 L F
.56873 .48562 m .55364 .48885 L .56879 .48511 L F
.56873 .48562 m .56879 .48511 L .58203 .48183 L F
.839 .773 .788 r
.57343 .47718 m .57352 .47508 L .5692 .48136 L F
.837 .829 .84 r
.58186 .4836 m .56868 .48605 L p .5819 .48314 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .55364 .48885 L p .56871 .48581 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .56871 .48581 L .5819 .48314 L F
.819 .838 .863 r
.55436 .49078 m .55364 .48885 L p .5675 .48885 L F P
0 g
s
.837 .829 .84 r
.5819 .48314 m .55364 .48885 L .5819 .48314 L F
.839 .773 .788 r
.56753 .48949 m .56853 .48741 L .5682 .4868 L F
.56753 .48949 m .5682 .4868 L .56745 .48799 L F
.821 .768 .802 r
.5841 .48755 m .58463 .48723 L .57834 .48697 L F
.57674 .48809 m .57931 .48595 L .57734 .48751 L F
.819 .838 .863 r
.57892 .48589 m .56745 .48799 L .57883 .48548 L F
.821 .768 .802 r
.57834 .48697 m .57931 .48596 L .57673 .4881 L F
.57834 .48697 m .57673 .4881 L .57534 .48943 L F
.57408 .49063 m .57834 .48697 L .57534 .48943 L F
.819 .838 .863 r
.57096 .49316 m .5568 .49737 L .57151 .49263 L F
.821 .768 .802 r
.58053 .48494 m .58054 .48493 L .57112 .49277 L F
.58053 .48494 m .57112 .49277 L .57112 .49277 L F
.58463 .48723 m .58169 .48666 L .57834 .48697 L F
.756 .702 .8 r
.57926 .48618 m .57842 .487 L .58035 .48639 L F
.821 .768 .802 r
.57834 .48697 m .58169 .48666 L .57926 .48618 L F
.58037 .48484 m .57561 .48869 L p .58006 .48517 L F P
0 g
s
.819 .838 .863 r
.57085 .49327 m .5568 .49737 L .57096 .49316 L F
.821 .768 .802 r
.56923 .4948 m .58424 .48959 L .5711 .4932 L F
.804 .734 .787 r
.58414 .49004 m .58092 .49172 L .58408 .49006 L F
.58414 .49004 m .58433 .48996 L .58402 .4901 L F
.58561 .48945 m .57541 .4946 L p .58505 .48967 L F P
0 g
s
.821 .768 .802 r
.58185 .49135 m .58561 .48945 L p .56923 .4948 L F P
0 g
s
.804 .734 .787 r
.56627 .49669 m .57016 .49506 L .56751 .49658 L F
.804 .87 .896 r
.57793 .49291 m .56845 .49666 L .56815 .49596 L F
.5693 .49473 m .56815 .49596 L .56777 .49505 L F
.57793 .49291 m .56815 .49596 L .5693 .49473 L F
.56815 .49596 m .55674 .50131 L .56777 .49505 L F
.56845 .49666 m .56694 .49726 L .56815 .49596 L F
.56694 .49726 m .55674 .50131 L .56815 .49596 L F
.821 .768 .802 r
.57561 .48869 m .57277 .491 L p .57526 .48903 L F P
0 g
s
.821 .768 .802 r
.56923 .4948 m .56947 .49459 L .5693 .49473 L F
.804 .87 .896 r
.57145 .4942 m .57022 .49453 L .5693 .49473 L F
.56938 .49464 m .5693 .49473 L .5568 .49737 L F
.57145 .4942 m .5693 .49473 L .56938 .49464 L F
.081 0 0 r
.58771 .48563 m .58707 .48597 L p .58637 .48644 L F P
0 g
s
.081 0 0 r
.58707 .48597 m .58469 .48722 L p .58662 .48623 L F P
0 g
s
.819 .838 .863 r
.58872 .48598 m .58585 .48636 L .58633 .48515 L F
.081 0 0 r
.58776 .48665 m .58525 .48916 L .5881 .4867 L F
.819 .838 .863 r
.58979 .48635 m .58884 .48617 L .58872 .48598 L F
.79 .822 .877 r
.58767 .48646 m .58884 .48617 L p .58817 .48657 L F P
0 g
s
.782 .795 .863 r
.59245 .48483 m .59332 .48473 L .58876 .48604 L F
.58872 .48598 m .58876 .48604 L .58469 .48722 L F
.59245 .48483 m .58876 .48604 L .58872 .48598 L F
.819 .838 .863 r
.58872 .48598 m .58868 .48591 L .5904 .48646 L F
.782 .795 .863 r
.59224 .4853 m .58469 .48722 L p .59332 .48473 L F P
0 g
s
.081 0 0 r
.58637 .48644 m .57964 .49006 L .58776 .48665 L F
.79 .822 .877 r
.58884 .48617 m .5893 .48625 L .58817 .48657 L F
.819 .838 .863 r
.58913 .48664 m .5881 .4867 L .58821 .48605 L F
.081 0 0 r
.58531 .48701 m .5867 .48619 L .58471 .48733 L F
.58466 .48724 m .58416 .48751 L .58662 .48623 L F
.58662 .48623 m .58416 .48751 L .58471 .48733 L F
.819 .838 .863 r
.58637 .48644 m .57923 .48726 L .58585 .48636 L F
.5881 .4867 m .58569 .48685 L .58637 .48644 L F
.081 0 0 r
.5867 .48619 m .58662 .48623 L .58471 .48733 L F
.58469 .48722 m .58467 .48723 L .58662 .48623 L F
.58637 .48644 m .58664 .48626 L .58531 .48701 L F
.819 .838 .863 r
.58569 .48685 m .57923 .48726 L .58637 .48644 L F
.081 0 0 r
.58664 .48626 m .58707 .48597 L .58531 .48701 L F
.819 .838 .863 r
.5881 .4867 m .58585 .48636 L .58821 .48605 L F
.58884 .48617 m .58821 .48605 L .58872 .48598 L F
.79 .822 .877 r
.58771 .4867 m .5893 .48625 L .58979 .48635 L F
.819 .838 .863 r
.58913 .48664 m .58821 .48605 L .58884 .48617 L F
.081 0 0 r
.59408 .48432 m .59257 .48513 L .59437 .48549 L F
.819 .838 .863 r
.59191 .48647 m .59079 .48654 L .59072 .48596 L F
.081 0 0 r
.59224 .4853 m .59441 .48596 L .59257 .48513 L F
.59441 .48596 m .5946 .48589 L .59257 .48513 L F
.79 .822 .877 r
.59709 .48407 m .59745 .48503 L p .58979 .48635 L F P
0 g
s
.79 .822 .877 r
.5893 .48625 m .59709 .48407 L .58979 .48635 L F
.819 .838 .863 r
.5904 .48656 m .58913 .48664 L .58884 .48617 L F
.5904 .48656 m .58884 .48617 L .58979 .48635 L F
.79 .822 .877 r
.58884 .48617 m .59709 .48407 L p .5893 .48625 L F P
0 g
s
.782 .795 .863 r
.58933 .48472 m .59268 .48301 L .59408 .48432 L F
.819 .838 .863 r
.58868 .48591 m .58633 .48515 L .58793 .48468 L F
.081 0 0 r
.58984 .48457 m .58776 .48665 L .58894 .48598 L F
.58776 .48665 m .5881 .4867 L .58894 .48598 L F
.57964 .49006 m .57715 .4914 L .58424 .48959 L F
.819 .838 .863 r
.58663 .48894 m .58497 .48941 L p .58841 .48814 L F P
0 g
s
.081 0 0 r
.57964 .49006 m .58424 .48959 L .58497 .48941 L F
.57964 .49006 m .58497 .48941 L .58525 .48916 L F
.821 .768 .802 r
.5711 .4932 m .58424 .48959 L .57408 .49063 L F
.57067 .49345 m .57408 .49063 L .57108 .49305 L F
.56947 .49459 m .5711 .4932 L .57067 .49345 L F
.5711 .4932 m .57408 .49063 L .57067 .49345 L F
.57408 .49063 m .57534 .48943 L .57199 .49217 L F
.819 .838 .863 r
.57067 .49345 m .5568 .49737 L p .57085 .49327 L F P
0 g
s
.804 .734 .787 r
.56102 .50186 m .55882 .50158 L p .56478 .49816 L F P
0 g
s
.804 .87 .896 r
.5888 .48859 m .57854 .49266 L .56938 .49464 L F
.57028 .49367 m .56938 .49464 L .5568 .49737 L F
.821 .768 .802 r
.56947 .49459 m .57108 .49305 L .57021 .49375 L F
.56947 .49459 m .57021 .49375 L .5693 .49473 L F
.804 .87 .896 r
.5888 .48859 m .56938 .49464 L .57028 .49367 L F
.821 .768 .802 r
.57108 .49305 m .57199 .49217 L .57066 .49326 L F
.804 .87 .896 r
.57028 .49367 m .5675 .49443 L .57067 .49345 L F
.5568 .49737 m .5678 .49426 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.5678 .49426 m .57067 .49345 L p .5675 .49443 L F P
0 g
s
.839 .773 .788 r
.56169 .49229 m .5627 .49725 L p .5664 .49184 L F P
0 g
s
.839 .773 .788 r
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.821 .768 .802 r
.57021 .49375 m .57066 .49326 L .56208 .5003 L F
.57108 .49305 m .57066 .49326 L .57021 .49375 L F
.57408 .49063 m .57199 .49217 L .57108 .49305 L F
.819 .838 .863 r
.58497 .48941 m .57067 .49345 L p .58542 .48902 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .57085 .49327 L .58542 .48902 L F
.58497 .48941 m .58542 .48902 L .58841 .48814 L F
.081 0 0 r
.58525 .48916 m .58497 .48941 L .58709 .48886 L F
.821 .768 .802 r
.5693 .49473 m .57021 .49375 L .56208 .5003 L F
.57277 .491 m .56303 .49888 L p .57261 .49116 L F P
0 g
s
.821 .768 .802 r
.57526 .48903 m .57277 .491 L .57261 .49116 L F
.56542 .49808 m .56923 .4948 L .56208 .5003 L F
.56923 .4948 m .5693 .49473 L .56208 .5003 L F
.58006 .48517 m .57561 .48869 L .57526 .48903 L F
.819 .838 .863 r
.58542 .48902 m .57085 .49327 L .58568 .4888 L F
.57085 .49327 m .57096 .49316 L .58568 .4888 L F
.821 .768 .802 r
.57931 .48595 m .58006 .48517 L .56303 .49888 L F
.819 .838 .863 r
.57923 .48726 m .57696 .4874 L .57892 .48589 L F
.57696 .4874 m .56745 .48799 L .57892 .48589 L F
.56745 .48799 m .55364 .48885 L .56813 .48691 L F
.837 .829 .84 r
.58258 .483 m .55364 .48885 L .58309 .48255 L F
.839 .773 .788 r
.56853 .48741 m .56904 .48283 L .56729 .48508 L F
.819 .838 .863 r
.56745 .48799 m .56813 .48691 L .57883 .48548 L F
.839 .773 .788 r
.56745 .48799 m .5682 .4868 L .56729 .48508 L F
.819 .838 .863 r
.57402 .48885 m .56753 .48949 L .5675 .48885 L F
.56753 .48949 m .55436 .49078 L .5675 .48885 L F
.839 .773 .788 r
.56904 .48283 m .5692 .48136 L .56724 .48421 L F
.56729 .48508 m .56724 .48421 L .56169 .49229 L F
.56904 .48283 m .56724 .48421 L .56729 .48508 L F
.57343 .47718 m .5692 .48136 L .56904 .48283 L F
.861 .774 .764 r
.56169 .49229 m .57183 .47486 L .56896 .47561 L F
.837 .829 .84 r
.56938 .47974 m .56239 .48071 L .56162 .47872 L F
.839 .773 .788 r
.57245 .47923 m .57845 .48203 L .57343 .47718 L F
.756 .702 .8 r
.57844 .48202 m .57797 .48172 L .5781 .48231 L F
.839 .773 .788 r
.57078 .48272 m .57845 .48203 L .57245 .47923 L F
.837 .829 .84 r
.58317 .48155 m .56924 .48099 L .56938 .47974 L F
.56924 .48099 m .56239 .48071 L .56938 .47974 L F
.58211 .48092 m .58207 .4814 L .56938 .47974 L F
.5694 .47955 m .56938 .47974 L .56162 .47872 L F
.58211 .48092 m .56938 .47974 L .5694 .47955 L F
.759 .743 .838 r
.57364 .47598 m .57608 .4765 L .57598 .47622 L F
.57364 .47598 m .57386 .47708 L .57608 .4765 L F
.839 .773 .788 r
.57343 .47718 m .57356 .4769 L .57352 .47508 L F
.57356 .4769 m .57375 .47475 L .57352 .47508 L F
.861 .774 .764 r
.57267 .47586 m .57329 .47494 L p .57066 .47226 L F P
0 g
s
.839 .773 .788 r
.57365 .47439 m .57364 .4744 L .57365 .47439 L F
.756 .702 .8 r
.57855 .48037 m .57855 .48042 L .58048 .47919 L F
.57855 .48037 m .58048 .47919 L .58047 .47916 L F
.839 .773 .788 r
.57379 .47422 m .57364 .4744 L .57375 .47475 L F
.57881 .4801 m .57858 .47993 L .57858 .47998 L F
.57878 .48006 m .57858 .47993 L .57881 .4801 L F
.756 .702 .8 r
.57858 .47998 m .57855 .48037 L .58047 .47916 L F
.57858 .47998 m .58047 .47916 L .58041 .47892 L F
.773 .788 .865 r
.58018 .46878 m .58736 .47651 L .58767 .4774 L F
.837 .829 .84 r
.57518 .47423 m .57527 .47422 L p .58016 .4779 L F P
0 g
s
.837 .829 .84 r
.58016 .4779 m .57527 .47422 L .57992 .47757 L F
.57399 .47435 m .57518 .47423 L p .57918 .47793 L F P
0 g
s
.837 .829 .84 r
.58125 .47936 m .57518 .47423 L .58016 .4779 L F
.57918 .47793 m .57518 .47423 L .58125 .47936 L F
.759 .743 .838 r
.57397 .47431 m .5747 .47484 L .58485 .47381 L F
.5747 .47484 m .57525 .47525 L .57528 .47525 L F
.5747 .47484 m .57528 .47525 L .58485 .47381 L F
.837 .829 .84 r
.58245 .48095 m .57918 .47793 L .58125 .47936 L F
.58245 .48095 m .57399 .47435 L .57918 .47793 L F
.756 .702 .8 r
.58041 .47892 m .58047 .47916 L .58527 .47612 L F
.837 .829 .84 r
.58055 .47947 m .57365 .47439 L .57451 .47476 L F
.58245 .48095 m .58057 .47955 L .58055 .47947 L F
.58057 .47955 m .57365 .47439 L .58055 .47947 L F
.58062 .47977 m .57286 .47535 L .57365 .47439 L F
.58211 .48092 m .5807 .48007 L .58062 .47977 L F
.5807 .48007 m .57286 .47535 L .58062 .47977 L F
.756 .702 .8 r
.58047 .47916 m .58048 .47919 L .58527 .47612 L F
.58527 .47612 m .58048 .47919 L .5807 .48007 L F
.759 .743 .838 r
.57356 .4769 m .57386 .47708 L .57364 .47598 L F
.861 .774 .764 r
.57267 .47586 m .57066 .47226 L .56334 .4648 L F
.839 .773 .788 r
.57343 .47718 m .57413 .47724 L .57356 .4769 L F
.837 .829 .84 r
.5807 .48007 m .5694 .47955 L .57286 .47535 L F
.58211 .48092 m .58088 .48079 L .5807 .48007 L F
.58088 .48079 m .5694 .47955 L .5807 .48007 L F
.58057 .47955 m .58062 .47977 L .57365 .47439 L F
.756 .702 .8 r
.5804 .4789 m .58041 .47892 L .58527 .47612 L F
.58233 .47866 m .5807 .48007 L .58211 .48092 L F
.839 .773 .788 r
.57071 .48286 m .57173 .48293 L .57078 .48272 L F
.837 .829 .84 r
.58317 .48155 m .56879 .48511 L .56924 .48099 L F
.754 .755 .853 r
.57391 .46091 m .57557 .46279 L .57878 .46095 L F
.861 .774 .764 r
.56364 .45974 m .56377 .45763 L .56349 .45871 L F
.887 .826 .782 r
.56805 .46079 m .56211 .45867 L .56384 .45652 L F
.861 .774 .764 r
.56364 .45974 m .56322 .45971 L .56339 .46065 L F
.887 .826 .782 r
.56805 .46079 m .56329 .46115 L .56211 .45867 L F
.765 .785 .869 r
.56246 .46041 m .56886 .45523 L .57196 .46652 L F
.56886 .45523 m .57218 .45896 L .57196 .46652 L F
.56913 .46651 m .5633 .46118 L .57196 .46652 L F
.5633 .46118 m .56314 .46085 L .57196 .46652 L F
.56913 .46651 m .57891 .46655 L .57062 .46828 L F
.754 .755 .853 r
.57012 .46799 m .57597 .46323 L p .56866 .46677 L F P
0 g
s
.754 .755 .853 r
.57597 .46323 m .57878 .46095 L p .57557 .46279 L F P
0 g
s
.754 .755 .853 r
.56866 .46677 m .57597 .46323 L .57557 .46279 L F
.56489 .44753 m .56374 .44945 L .57042 .45456 L F
.765 .785 .869 r
.56886 .45523 m .57237 .45239 L .57218 .45896 L F
.57891 .46655 m .57228 .45549 L .58043 .46656 L F
.57218 .45896 m .57228 .45549 L .57891 .46655 L F
.57891 .46655 m .57104 .46878 L .57071 .46838 L F
.759 .743 .838 r
.57605 .46435 m .58075 .46941 L .5886 .47325 L F
.57528 .47525 m .57682 .47631 L .5886 .47325 L F
.773 .788 .865 r
.57992 .47757 m .58041 .47756 L .58 .47768 L F
.759 .743 .838 r
.58036 .47874 m .5886 .47325 L p .57682 .47631 L F P
0 g
s
.773 .788 .865 r
.58018 .46878 m .58276 .46724 L .58736 .47651 L F
.58276 .46724 m .58388 .46657 L .58584 .47218 L F
.58276 .46724 m .58584 .47218 L .58736 .47651 L F
.58712 .47504 m .58584 .47218 L .58747 .47478 L F
.58712 .47504 m .58747 .47478 L .58908 .47737 L F
.58818 .47739 m .58712 .47504 L .58908 .47737 L F
.58736 .47651 m .58584 .47218 L .58818 .47739 L F
.837 .829 .84 r
.58381 .4811 m .58245 .48095 L .58236 .48017 L F
.756 .702 .8 r
.58747 .47478 m .58233 .47866 L .58199 .48217 L F
.5886 .47325 m .58724 .47442 L .58747 .47478 L F
.58724 .47442 m .58233 .47866 L .58747 .47478 L F
.837 .829 .84 r
.58309 .48255 m .58193 .48279 L .58317 .48155 L F
.58418 .48159 m .58317 .48155 L .58463 .48119 L F
.58309 .48255 m .58317 .48155 L .58418 .48159 L F
.861 .774 .764 r
.56169 .49229 m .56924 .48099 L p .56829 .48095 L F P
0 g
s
.782 .795 .863 r
.58381 .4811 m .58728 .47834 L .5843 .48142 L F
.773 .788 .865 r
.58767 .4774 m .58736 .47651 L .58818 .47739 L F
.819 .838 .863 r
.58186 .4836 m .58191 .48359 L p .58188 .48361 L F P
0 g
s
.837 .829 .84 r
.58257 .48301 m .5819 .48314 L .58257 .48301 L F
.58191 .48359 m .58186 .4836 L p .58192 .48359 L F P
0 g
s
.837 .829 .84 r
.58186 .4836 m .5819 .48314 L .58257 .48301 L F
.782 .795 .863 r
.58381 .4811 m .5843 .48142 L .58391 .48182 L F
.756 .702 .8 r
.58195 .48261 m .58188 .48362 L .59007 .47561 L F
.58186 .48361 m .58188 .48362 L .58195 .48261 L F
.819 .838 .863 r
.57883 .48548 m .56813 .48691 L .57854 .48422 L F
.56868 .48605 m .57854 .48422 L p .56813 .48691 L F P
0 g
s
.861 .774 .764 r
.56169 .49229 m .56434 .48079 L .56239 .48071 L F
.754 .755 .853 r
.54685 .47341 m .54312 .47837 L .54705 .47365 L F
.758 .782 .873 r
.55833 .4552 m .5553 .4558 L p .55811 .45496 L F P
0 g
s
.887 .769 .726 r
.56208 .46261 m .55669 .45552 L .55622 .45511 L F
.765 .785 .869 r
.56154 .45999 m .56075 .45931 L .5616 .45986 L F
.887 .769 .726 r
.5595 .45891 m .5616 .45986 L .55669 .45552 L F
.56189 .46098 m .5616 .45986 L .5595 .45891 L F
.765 .785 .869 r
.5623 .46064 m .56246 .46041 L .56262 .46091 L F
.887 .769 .726 r
.56189 .46098 m .56254 .46069 L .5616 .45986 L F
.56237 .4614 m .56254 .46069 L p .56189 .46098 L F P
0 g
s
.861 .774 .764 r
.56255 .46069 m .56238 .46135 L p .56259 .46081 L F P
0 g
s
.765 .785 .869 r
.56324 .46104 m .56313 .46084 L .56314 .46085 L F
.5633 .46118 m .56313 .46084 L .56324 .46104 L F
.5633 .46118 m .56246 .46041 L .56313 .46084 L F
.56181 .45839 m .56328 .45974 L .56246 .46041 L F
.887 .826 .782 r
.56329 .46115 m .56249 .46122 L .56211 .45867 L F
.754 .755 .853 r
.56171 .46083 m .56236 .46092 L .56232 .46083 L F
.56162 .46083 m .56173 .46084 L .56171 .46083 L F
.765 .785 .869 r
.56237 .46053 m .5616 .45986 L .56246 .46041 L F
.887 .769 .726 r
.56254 .46069 m .56255 .46069 L p .5616 .45986 L F P
0 g
s
.887 .826 .782 r
.56249 .46122 m .56142 .4588 L .56211 .45867 L F
.754 .755 .853 r
.56173 .46084 m .57557 .46279 L .56171 .46083 L F
.887 .769 .726 r
.56219 .46216 m .56237 .4614 L p .56189 .46098 L F P
0 g
s
.887 .769 .726 r
.56219 .46216 m .56189 .46098 L .5595 .45891 L F
.859 .827 .815 r
.56271 .46209 m .56355 .46172 L .5641 .46307 L F
.754 .755 .853 r
.56173 .46084 m .56866 .46677 L .57557 .46279 L F
.56162 .46083 m .5652 .46385 L .56173 .46084 L F
.5652 .46385 m .56866 .46677 L .56173 .46084 L F
.55796 .45755 m .54312 .47837 L .55838 .45805 L F
.5594 .45669 m .54685 .47341 L .55485 .46428 L F
.5629 .45008 m .55977 .45456 L .56374 .44945 L F
.765 .785 .869 r
.55833 .4552 m .55788 .45657 L .55692 .45573 L F
.887 .826 .782 r
.56111 .45831 m .56065 .45814 L .55748 .45447 L F
.56111 .45831 m .55748 .45447 L .55833 .4552 L F
.55748 .45447 m .55732 .45428 L .55833 .4552 L F
.754 .755 .853 r
.5553 .4558 m .55556 .45654 L .55767 .45468 L F
.887 .826 .782 r
.55833 .4552 m .55732 .45428 L .55747 .45424 L F
.754 .755 .853 r
.55732 .45428 m .55767 .45468 L .5629 .45008 L F
.5553 .4558 m .55767 .45468 L .55732 .45428 L F
.887 .826 .782 r
.55732 .45428 m .55721 .45417 L .55724 .45418 L F
.55732 .45428 m .55724 .45418 L .55747 .45424 L F
.55748 .45447 m .55721 .45417 L .55732 .45428 L F
.56111 .45831 m .55833 .4552 L .56146 .45807 L F
.765 .785 .869 r
.55833 .4552 m .56725 .45341 L p .5593 .45609 L F P
0 g
s
.754 .755 .853 r
.55977 .45456 m .55878 .45597 L .55985 .4549 L F
.55878 .45597 m .54312 .47837 L .55895 .45617 L F
.55878 .45597 m .55895 .45617 L .55985 .4549 L F
.55977 .45456 m .55985 .4549 L .56374 .44945 L F
.5594 .45669 m .55856 .4581 L .56185 .45977 L F
.56123 .45835 m .56185 .45977 L .56398 .46084 L F
.5594 .45669 m .56185 .45977 L .56123 .45835 L F
.55789 .45725 m .54251 .46801 L .54671 .47324 L F
.55661 .45561 m .54251 .46801 L .55789 .45725 L F
.887 .769 .726 r
.55654 .46331 m .56041 .46047 L .55632 .45758 L F
.55676 .46918 m .55955 .46251 L .55654 .46331 L F
.55955 .46251 m .56041 .46047 L .55654 .46331 L F
.754 .755 .853 r
.55895 .45617 m .55796 .45755 L .5594 .45669 L F
.55796 .45755 m .55838 .45805 L .5594 .45669 L F
.887 .769 .726 r
.55632 .45758 m .56041 .46047 L .55622 .45511 L F
.749 .76 .862 r
.54025 .43961 m .54184 .43934 L .5413 .43873 L F
.54184 .43934 m .5368 .44428 L .54433 .44218 L F
.758 .782 .873 r
.54185 .43924 m .5464 .4435 L .54992 .44861 L F
.5464 .4435 m .5483 .44527 L .54992 .44861 L F
.923 .824 .731 r
.5531 .4456 m .5522 .44519 L .54803 .44083 L F
.5531 .4456 m .54803 .44083 L .54818 .44061 L F
.887 .769 .726 r
.54844 .44184 m .54831 .44531 L .54833 .44535 L F
.917 .755 .667 r
.53495 .43278 m .53534 .43296 L .53148 .42443 L F
.53534 .43296 m .54413 .43711 L .53605 .42902 L F
.53534 .43296 m .53605 .42902 L .53148 .42443 L F
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.923 .824 .731 r
.53605 .42902 m .5367 .42898 L p .53902 .43199 L F P
0 g
s
.956 .697 .504 r
.53092 .42241 m .52756 .41902 L p .53035 .42022 L F P
0 g
s
.965 .811 .641 r
.53739 .42895 m .53618 .42829 L .53086 .42273 L F
.51908 .41044 m .53092 .42241 L p .53086 .42273 L F P
0 g
s
.965 .811 .641 r
.53092 .42241 m .53739 .42895 L p .53086 .42273 L F P
0 g
s
.917 .755 .667 r
.53138 .42419 m .53083 .42288 L .53237 .42805 L F
.53077 .42321 m .53237 .42805 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53148 .42443 m .53846 .43059 L .53083 .42288 L F
.313 .65 .969 r
.46862 .3763 m .48603 .39852 L .52817 .42124 L p F P
0 g
s
.313 .65 .969 r
.52817 .42124 m .50764 .39919 L .46862 .3763 L p F P
0 g
s
.05 .498 .889 r
.45943 .36175 m .46862 .3763 L .50764 .39919 L p F P
0 g
s
.946 .723 .57 r
.51353 .40572 m .51277 .40437 L .51551 .40957 L F
.5129 .40473 m .51551 .40957 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.5007 .39188 m .51259 .40388 L p .51281 .4045 L F P
0 g
s
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.965 .811 .641 r
.53618 .42829 m .53535 .42784 L .51863 .41053 L F
.946 .723 .57 r
.52351 .42015 m .53077 .42321 L .51893 .41124 L F
.5291 .43103 m .53006 .42655 L .52351 .42015 L F
.53006 .42655 m .53077 .42321 L .52351 .42015 L F
.917 .755 .667 r
.53495 .43278 m .53148 .42443 L .5331 .42955 L F
.53148 .42443 m .53138 .42419 L .53159 .42485 L F
.53148 .42443 m .53159 .42485 L .5331 .42955 L F
.887 .769 .726 r
.54965 .44864 m .54844 .44184 L .54876 .44677 L F
.923 .824 .731 r
.5522 .44519 m .54761 .4431 L .53902 .43199 L F
.758 .782 .873 r
.55027 .44808 m .55123 .44659 L .55115 .44972 L F
.923 .824 .731 r
.5531 .4456 m .54906 .44582 L .54761 .4431 L F
.758 .782 .873 r
.55123 .44659 m .55216 .44748 L .55115 .44972 L F
.923 .824 .731 r
.55276 .44632 m .54937 .44641 L p .5531 .4456 L F P
0 g
s
.923 .824 .731 r
.54761 .4431 m .54224 .43795 L .53605 .42902 L F
.54761 .4431 m .53605 .42902 L .53902 .43199 L F
.758 .782 .873 r
.54502 .43852 m .54514 .4385 L p .54708 .44259 L F P
0 g
s
.758 .782 .873 r
.54692 .44244 m .54708 .44259 L .54992 .44861 L F
.54502 .43852 m .54708 .44259 L .54692 .44244 L F
.887 .769 .726 r
.54833 .44535 m .54838 .44544 L .54862 .44459 L F
.758 .782 .873 r
.54514 .4385 m .55027 .44808 L .54992 .44861 L F
.749 .76 .862 r
.54835 .44591 m .54191 .44718 L .54873 .4467 L F
.54468 .44251 m .54191 .44718 L .54835 .44591 L F
.917 .755 .667 r
.54433 .44218 m .5483 .44527 L .5413 .43873 L F
.758 .782 .873 r
.54326 .43892 m .54692 .44244 L .5483 .44527 L F
.54326 .43892 m .5483 .44527 L .5464 .4435 L F
.54185 .43924 m .54326 .43892 L p .5464 .4435 L F P
0 g
s
.923 .824 .731 r
.54761 .4431 m .54696 .44281 L .54224 .43795 L F
.54696 .44281 m .54495 .44089 L .54224 .43795 L F
.917 .755 .667 r
.54835 .44591 m .5483 .44527 L p .54433 .44218 L F P
0 g
s
.749 .76 .862 r
.54433 .44218 m .54468 .44251 L .54539 .44131 L F
.758 .782 .873 r
.54326 .43892 m .54502 .43852 L p .54692 .44244 L F P
0 g
s
.749 .76 .862 r
.54526 .44119 m .54539 .44131 L .54581 .44061 L F
.54433 .44218 m .54539 .44131 L .54526 .44119 L F
.54495 .44089 m .54433 .44218 L .54526 .44119 L F
.54433 .44218 m .54191 .44718 L .54468 .44251 L F
.923 .824 .731 r
.54937 .44641 m .5493 .44627 L .5531 .4456 L F
.917 .755 .667 r
.5414 .44625 m .54751 .44591 L .54095 .43906 L F
.749 .76 .862 r
.54191 .44718 m .5431 .44795 L .54344 .44779 L F
.5431 .44795 m .55209 .45373 L .54344 .44779 L F
.54344 .44779 m .55209 .45373 L .5506 .45062 L F
.54191 .44718 m .54151 .44802 L .5431 .44795 L F
.54151 .44802 m .53158 .46856 L .5431 .44795 L F
.758 .782 .873 r
.54178 .45233 m .54476 .44996 L .54611 .45234 L F
.749 .76 .862 r
.5431 .44795 m .53158 .46856 L .54861 .45718 L F
.758 .782 .873 r
.48472 .45223 m .54 .43966 L p .54009 .43974 L F P
0 g
s
.758 .782 .873 r
.48472 .45223 m .54009 .43974 L .52706 .45063 L F
.917 .755 .667 r
.54037 .44664 m .53543 .43393 L .53767 .44203 L F
.54155 .44866 m .53617 .43573 L .54037 .44664 L F
.53617 .43573 m .53543 .43393 L .54037 .44664 L F
.749 .76 .862 r
.5368 .44428 m .52682 .45406 L .54042 .45027 L F
.887 .826 .782 r
.52927 .44693 m .54037 .44664 L p .54172 .45016 L F P
0 g
s
.917 .755 .667 r
.54391 .45435 m .54155 .44866 L .54148 .44953 L F
.749 .76 .862 r
.54042 .45027 m .52682 .45406 L .53476 .46198 L F
.887 .826 .782 r
.54226 .45158 m .52927 .44693 L .54172 .45016 L F
.917 .755 .667 r
.54226 .45158 m .54148 .44953 L .54143 .45017 L F
.54391 .45435 m .54148 .44953 L .54226 .45158 L F
.749 .76 .862 r
.54354 .44823 m .54861 .45718 L .55295 .45428 L F
.5431 .44795 m .54861 .45718 L .54354 .44823 L F
.54693 .44683 m .54767 .44732 L .54798 .44676 L F
.758 .782 .873 r
.55117 .44967 m .55118 .44967 L .55115 .44972 L F
.887 .769 .726 r
.54872 .44614 m .54839 .44643 L .54879 .44736 L F
.923 .824 .731 r
.5488 .44636 m .55051 .44574 L .5531 .4456 L F
.749 .76 .862 r
.54884 .44642 m .54873 .4467 L .54897 .44669 L F
.887 .769 .726 r
.54836 .44551 m .54832 .44564 L .54864 .44604 L F
.54836 .44551 m .54864 .44604 L .54872 .44614 L F
.54838 .44544 m .54836 .44551 L .54872 .44614 L F
.54832 .44564 m .54839 .44643 L p .54872 .44614 L F P
0 g
s
.749 .76 .862 r
.54581 .44061 m .5484 .44602 L .54884 .44642 L F
.5484 .44602 m .54873 .4467 L .54884 .44642 L F
.849 .742 .745 r
.54779 .43883 m .55644 .44751 L p .55874 .44386 L F P
0 g
s
.929 .744 .631 r
.55544 .4371 m .55044 .43484 L .55408 .43612 L F
.55044 .43484 m .54662 .43312 L .54947 .43416 L F
.55266 .4351 m .54868 .4336 L .55046 .43351 L F
.849 .742 .745 r
.539 .40136 m .54574 .43009 L p .55874 .44386 L F P
0 g
s
.929 .744 .631 r
.54869 .43405 m .54865 .43521 L .54662 .43312 L F
.849 .742 .745 r
.54574 .43009 m .54779 .43883 L p .55874 .44386 L F P
0 g
s
.758 .782 .873 r
.5557 .43968 m .55118 .44967 L .55117 .44967 L F
.5557 .43968 m .55606 .4401 L .55118 .44967 L F
.923 .824 .731 r
.54878 .44631 m .55051 .44574 L .5488 .44636 L F
.917 .755 .667 r
.54155 .44866 m .54751 .44591 L .5414 .44625 L F
.887 .769 .726 r
.55048 .44998 m .55411 .45241 L .55407 .45235 L F
.55049 .44999 m .55411 .45241 L .55048 .44998 L F
.55015 .44969 m .54992 .44861 L .54965 .44864 L F
.758 .782 .873 r
.55407 .45235 m .5544 .45107 L .55578 .45236 L F
.887 .769 .726 r
.55411 .45241 m .55415 .45243 L .55408 .45236 L F
.758 .782 .873 r
.55407 .45235 m .55578 .45236 L .55438 .45273 L F
.749 .76 .862 r
.55169 .45105 m .55551 .45257 L .54693 .44683 L F
.917 .755 .667 r
.54155 .44866 m .5481 .44653 L .54751 .44591 L F
.54693 .44516 m .54835 .44591 L .54433 .44218 L F
.54842 .44686 m .54839 .44643 L p .54693 .44516 L F P
0 g
s
.917 .755 .667 r
.54839 .44643 m .54835 .44591 L p .54693 .44516 L F P
0 g
s
.887 .826 .782 r
.54839 .44643 m .54875 .44642 L p .54872 .44672 L F P
0 g
s
.887 .769 .726 r
.54992 .44861 m .54949 .44773 L .54965 .44864 L F
.749 .76 .862 r
.54767 .44732 m .55551 .45257 L .54798 .44676 L F
.758 .782 .873 r
.54937 .44641 m .55061 .44755 L .55027 .44808 L F
.749 .76 .862 r
.54798 .44676 m .55551 .45257 L .54911 .44668 L F
.917 .755 .667 r
.54911 .4556 m .54842 .44686 L p .54391 .45435 L F P
0 g
s
.917 .755 .667 r
.54842 .44686 m .5413 .43873 L .53495 .43278 L F
.887 .769 .726 r
.54839 .44643 m .54911 .4556 L p .54879 .44736 L F P
0 g
s
.887 .769 .726 r
.54879 .44736 m .54911 .4556 L .54935 .45609 L F
.887 .826 .782 r
.53927 .46301 m .53213 .45153 L p .54148 .45377 L F P
0 g
s
.887 .826 .782 r
.54226 .45158 m .54232 .45167 L .52927 .44693 L F
.923 .824 .731 r
.54037 .44664 m .52927 .44693 L p .54018 .44632 L F P
0 g
s
.917 .755 .667 r
.54391 .45435 m .54801 .44755 L .5481 .44653 L F
.887 .826 .782 r
.53213 .45153 m .52927 .44693 L p .54232 .45167 L F P
0 g
s
.917 .755 .667 r
.54391 .45435 m .5481 .44653 L .54155 .44866 L F
.754 .755 .853 r
.5553 .4558 m .54251 .46801 L p .55556 .45654 L F P
0 g
s
.749 .76 .862 r
.54688 .45833 m .5553 .4558 L .55295 .45428 L F
.53158 .46856 m .5553 .4558 L .54688 .45833 L F
.754 .755 .853 r
.54251 .46801 m .53699 .47327 L p .54671 .47324 L F P
0 g
s
.765 .785 .869 r
.54122 .4664 m .54674 .47327 L .51994 .47887 L F
.749 .76 .862 r
.54251 .46801 m .5553 .4558 L p .53158 .46856 L F P
0 g
s
.887 .769 .726 r
.55017 .44976 m .54967 .44874 L .55191 .46131 L F
.55017 .44976 m .55191 .46131 L .55219 .46188 L F
.55911 .46953 m .56041 .46047 L .55676 .46918 L F
.55107 .45388 m .55219 .46189 L .5524 .46231 L F
.765 .785 .869 r
.54568 .47392 m .51994 .47887 L p .54546 .47354 L F P
0 g
s
.765 .785 .869 r
.54674 .47327 m .54568 .47392 L .54546 .47354 L F
.54705 .47365 m .54568 .47392 L p .54674 .47327 L F P
0 g
s
.754 .755 .853 r
.5483 .47521 m .54532 .48019 L .55947 .47205 L F
.773 .788 .865 r
.51994 .47887 m .54705 .47365 L p .54312 .47837 L F P
0 g
s
.754 .755 .853 r
.55485 .46428 m .54312 .47837 L .54532 .48019 L F
.859 .827 .815 r
.54762 .47722 m .54154 .46687 L p .5518 .46843 L F P
0 g
s
.887 .826 .782 r
.55225 .46201 m .53927 .46301 L .55159 .46067 L F
.54391 .45435 m .54296 .45613 L .54148 .45377 L F
.54296 .45613 m .53927 .46301 L .54148 .45377 L F
.54796 .46117 m .53927 .46301 L .54391 .45435 L F
.749 .76 .862 r
.55209 .45373 m .55295 .45428 L .5506 .45062 L F
.887 .769 .726 r
.55331 .46417 m .55622 .45511 L .55017 .44977 L F
.859 .827 .815 r
.56035 .46972 m .55746 .47477 L .55432 .46881 L F
.861 .774 .764 r
.56259 .46212 m .56035 .46972 L .56048 .47015 L F
.859 .827 .815 r
.56155 .47376 m .55746 .47477 L .56035 .46972 L F
.861 .774 .764 r
.56279 .46278 m .56259 .46212 L .56048 .47015 L F
.859 .827 .815 r
.57229 .47149 m .5722 .47151 L .57232 .47108 L F
.887 .769 .726 r
.55654 .46331 m .55622 .45511 L .55331 .46417 L F
.56173 .46193 m .56195 .46187 L .56131 .46111 L F
.56208 .46261 m .56131 .46111 L .5605 .46053 L F
.859 .827 .815 r
.55753 .47492 m .54762 .47722 L .55746 .47477 L F
.887 .769 .726 r
.55432 .46881 m .55331 .46417 L .5537 .46763 L F
.859 .827 .815 r
.55304 .46637 m .55318 .46665 L .53927 .46301 L F
.55432 .46881 m .55302 .47044 L .5518 .46843 L F
.55746 .47477 m .54762 .47722 L .55432 .46881 L F
.887 .769 .726 r
.55331 .46417 m .5524 .46231 L .55304 .46637 L F
.859 .827 .815 r
.54154 .46687 m .53927 .46301 L p .55318 .46665 L F P
0 g
s
.859 .827 .815 r
.55432 .46881 m .54154 .46687 L .55318 .46665 L F
.837 .829 .84 r
.54762 .47722 m .56211 .47564 L p .56162 .47872 L F P
0 g
s
.859 .827 .815 r
.56211 .47564 m .55814 .47608 L p .56203 .47537 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .54762 .47722 L p .55804 .47588 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .55804 .47588 L .56203 .47537 L F
.887 .826 .782 r
.5524 .46231 m .53927 .46301 L p .55225 .46201 L F P
0 g
s
.859 .827 .815 r
.53927 .46301 m .5524 .46231 L p .55304 .46637 L F P
0 g
s
.887 .769 .726 r
.55219 .46189 m .55219 .46188 L .55289 .46608 L F
.861 .774 .764 r
.56325 .46636 m .5625 .4638 L .56059 .47055 L F
.859 .827 .815 r
.56169 .47425 m .55763 .4751 L .56165 .47412 L F
.55763 .4751 m .55753 .47492 L .57316 .47129 L F
.5722 .47151 m .55753 .47492 L .5712 .47136 L F
.55753 .47492 m .55746 .47477 L .5712 .47136 L F
.837 .829 .84 r
.55364 .48885 m .54762 .47722 L p .55869 .47841 L F P
0 g
s
.837 .829 .84 r
.56162 .47872 m .56002 .48075 L .55869 .47841 L F
.56002 .48075 m .55364 .48885 L .55869 .47841 L F
.859 .827 .815 r
.55763 .4751 m .54762 .47722 L .55753 .47492 L F
.773 .788 .865 r
.57459 .47228 m .5744 .4721 L .57454 .47215 L F
.5744 .4721 m .5745 .47204 L .57454 .47215 L F
.839 .773 .788 r
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.773 .788 .865 r
.57451 .46928 m .58388 .46657 L .5744 .4721 L F
.839 .773 .788 r
.57435 .4735 m .57365 .47439 L .57435 .47355 L F
.859 .827 .815 r
.57441 .47179 m .54762 .47722 L .57434 .47158 L F
.839 .773 .788 r
.57435 .47334 m .57365 .47439 L p .57435 .47342 L F P
0 g
s
.839 .773 .788 r
.57435 .4735 m .57435 .47342 L .57364 .4744 L F
.859 .827 .815 r
.57509 .47369 m .57381 .47385 L .57441 .47179 L F
.57381 .47385 m .54762 .47722 L .57441 .47179 L F
.839 .773 .788 r
.57365 .47439 m .57364 .4744 L p .57365 .47439 L F P
0 g
s
.839 .773 .788 r
.57435 .47342 m .57365 .47439 L .57365 .47439 L F
.887 .769 .726 r
.55487 .47798 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55432 .46881 L .55445 .47092 L F
.55499 .47187 m .55445 .47092 L .55487 .47798 L F
.861 .774 .764 r
.56108 .47217 m .56059 .47055 L .55727 .48234 L F
.56325 .46636 m .56059 .47055 L .56108 .47217 L F
.859 .827 .815 r
.57314 .47183 m .56169 .47425 L .57316 .47129 L F
.56169 .47425 m .56165 .47412 L .57316 .47129 L F
.55302 .47044 m .54762 .47722 L .5518 .46843 L F
.887 .769 .726 r
.5502 .46949 m .55487 .47798 L p .55269 .46571 L F P
0 g
s
.887 .769 .726 r
.55191 .46131 m .54967 .44874 L .54989 .45719 L F
.55331 .46417 m .55107 .45388 L .5524 .46231 L F
.55017 .44977 m .55017 .44976 L .55219 .46188 L F
.55017 .44977 m .55219 .46188 L .55219 .46189 L F
.55107 .45388 m .55017 .44977 L .55219 .46189 L F
.754 .755 .853 r
.55856 .4581 m .56171 .46083 L .56398 .46084 L F
.887 .769 .726 r
.5605 .46053 m .56131 .46111 L .5595 .45891 L F
.5605 .46053 m .5595 .45891 L .55883 .45833 L F
.887 .826 .782 r
.56142 .4588 m .55159 .46067 L .56123 .45835 L F
.55159 .46067 m .53927 .46301 L .55147 .46042 L F
.55159 .46067 m .55147 .46042 L .56123 .45835 L F
.54911 .4556 m .54796 .46117 L .54391 .45435 L F
.887 .769 .726 r
.54967 .44874 m .54966 .44871 L .54988 .45717 L F
.54967 .44874 m .54988 .45717 L .54989 .45719 L F
.887 .826 .782 r
.55147 .46042 m .54796 .46117 L .54911 .4556 L F
.887 .769 .726 r
.54965 .44864 m .54876 .44677 L .54935 .45609 L F
.54988 .45717 m .54935 .45609 L .5502 .46949 L F
.54965 .44864 m .54935 .45609 L .54988 .45717 L F
.887 .826 .782 r
.54817 .45369 m .54232 .45167 L .54226 .45158 L F
.754 .755 .853 r
.55977 .45456 m .55661 .45561 L .55789 .45725 L F
.5629 .45008 m .55942 .45314 L .55977 .45456 L F
.55942 .45314 m .55661 .45561 L .55977 .45456 L F
.887 .826 .782 r
.56065 .45814 m .54821 .45375 L .54817 .45369 L F
.56123 .45835 m .56065 .45814 L .56065 .45814 L F
.56065 .45814 m .54821 .45375 L .56065 .45814 L F
.54821 .45375 m .54232 .45167 L .54817 .45369 L F
.56089 .45842 m .55147 .46042 L .54911 .4556 L F
.887 .769 .726 r
.54989 .45719 m .54988 .45717 L .5502 .46949 L F
.55269 .46571 m .55191 .46131 L .54997 .46054 L F
.55191 .46131 m .54989 .45719 L .54997 .46054 L F
.55269 .46571 m .54997 .46054 L .5502 .46949 L F
.55289 .46609 m .55289 .46608 L .55487 .47798 L F
.55219 .46189 m .55289 .46608 L .55289 .46609 L F
.5537 .46763 m .55304 .46637 L .55487 .47798 L F
.55331 .46417 m .55304 .46637 L .5537 .46763 L F
.55432 .46881 m .55654 .46331 L .55331 .46417 L F
.55676 .46918 m .55654 .46331 L .55432 .46881 L F
.861 .774 .764 r
.56279 .46278 m .56048 .47015 L .56059 .47055 L F
.56259 .46212 m .5624 .46148 L .56035 .46972 L F
.56237 .4614 m .56228 .46179 L p .5624 .46148 L F P
0 g
s
.861 .774 .764 r
.56228 .46179 m .56035 .46972 L p .5624 .46148 L F P
0 g
s
.861 .774 .764 r
.56325 .46636 m .56702 .46915 L .56334 .4648 L F
.56334 .4648 m .5649 .46588 L .56335 .46465 L F
.754 .755 .853 r
.56314 .46395 m .56435 .46545 L .56385 .46432 L F
.56335 .46465 m .56435 .46545 L .56314 .46395 L F
.759 .743 .838 r
.56896 .46923 m .56996 .47102 L .57143 .47012 L F
.57143 .47012 m .57003 .47113 L .57027 .47156 L F
.861 .774 .764 r
.56325 .46636 m .56335 .46465 L .5625 .4638 L F
.56335 .46465 m .56279 .46278 L .5625 .4638 L F
.859 .827 .815 r
.57314 .47128 m .55984 .46804 L .5633 .46331 L F
.55984 .46804 m .55304 .46637 L .56147 .46386 L F
.55984 .46804 m .56147 .46386 L .5633 .46331 L F
.5712 .47136 m .55432 .46881 L .55318 .46665 L F
.55984 .46804 m .55996 .46842 L .55318 .46665 L F
.55984 .46804 m .55318 .46665 L .55304 .46637 L F
.887 .769 .726 r
.55432 .46881 m .5537 .46763 L .55487 .47798 L F
.887 .826 .782 r
.56228 .46179 m .5524 .46231 L p .56249 .46122 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .55225 .46201 L .56249 .46122 L F
.887 .769 .726 r
.55219 .46188 m .55191 .46131 L .55269 .46571 L F
.55289 .46608 m .55269 .46571 L .55487 .47798 L F
.55219 .46188 m .55269 .46571 L .55289 .46608 L F
.859 .827 .815 r
.5722 .47151 m .5712 .47136 L .57232 .47108 L F
.887 .769 .726 r
.55727 .48234 m .55676 .46918 L .55432 .46881 L F
.861 .774 .764 r
.56059 .47055 m .56048 .47015 L .55727 .48234 L F
.859 .827 .815 r
.57232 .47108 m .5712 .47136 L .55996 .46842 L F
.57232 .47108 m .55996 .46842 L .55984 .46804 L F
.5712 .47136 m .56155 .47376 L .56035 .46972 L F
.861 .774 .764 r
.56035 .46972 m .55727 .48234 L p .56048 .47015 L F P
0 g
s
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .54327 .45435 L F
.54531 .45772 m .54327 .45435 L .54109 .45434 L F
.887 .769 .726 r
.5524 .46231 m .55219 .46189 L .55289 .46609 L F
.55304 .46637 m .55289 .46609 L .55487 .47798 L F
.5524 .46231 m .55289 .46609 L .55304 .46637 L F
.887 .826 .782 r
.56142 .4613 m .55225 .46201 L .56083 .45891 L F
.55225 .46201 m .55159 .46067 L .56083 .45891 L F
.54824 .45382 m .54391 .45435 L .54232 .45167 L F
.56089 .45842 m .54911 .4556 L .54824 .45382 L F
.54911 .4556 m .54391 .45435 L .54824 .45382 L F
.54391 .45435 m .53213 .45153 L .54232 .45167 L F
.917 .755 .667 r
.54155 .44866 m .54095 .43906 L .53543 .43393 L F
.749 .76 .862 r
.54581 .44061 m .54468 .44251 L .54835 .44591 L F
.923 .824 .731 r
.54814 .44588 m .54018 .44632 L .54697 .44323 L F
.54018 .44632 m .52927 .44693 L .53931 .44484 L F
.54018 .44632 m .53931 .44484 L .54697 .44323 L F
.917 .755 .667 r
.53543 .43393 m .53512 .4334 L .53749 .44173 L F
.53543 .43393 m .53749 .44173 L .53758 .44188 L F
.923 .824 .731 r
.52927 .44693 m .51842 .42985 L p .52751 .43398 L F P
0 g
s
.923 .824 .731 r
.53002 .43511 m .52985 .43768 L .52751 .43398 L F
.52985 .43768 m .52927 .44693 L .52751 .43398 L F
.53322 .44025 m .52927 .44693 L .52987 .43747 L F
.53187 .43809 m .52987 .43747 L .53002 .43511 L F
.53322 .44025 m .52987 .43747 L .53187 .43809 L F
.749 .76 .862 r
.5413 .43873 m .54184 .43934 L .54272 .43847 L F
.5413 .43873 m .54272 .43847 L .54224 .43795 L F
.54544 .43989 m .54184 .43934 L .54433 .44218 L F
.917 .755 .667 r
.54795 .44093 m .54779 .43883 L p .54413 .43711 L F P
0 g
s
.758 .782 .873 r
.54514 .4385 m .54623 .43825 L p .54568 .43939 L F P
0 g
s
.965 .811 .641 r
.51863 .41053 m .51908 .41044 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.54779 .43883 m .52999 .42086 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53846 .43059 m .54779 .43883 L .53083 .42288 L F
.54413 .43711 m .54779 .43883 L .53148 .42443 L F
.867 .734 .713 r
.53959 .43055 m .54779 .43883 L p .54372 .43206 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .54669 .43413 L p .54479 .43281 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .5229 .38878 L .5407 .42702 L F
.758 .782 .873 r
.54623 .43825 m .55311 .43669 L p .54568 .43939 L F P
0 g
s
.923 .824 .731 r
.54839 .44643 m .54037 .44664 L p .54909 .44587 L F P
0 g
s
.923 .824 .731 r
.54924 .44616 m .54909 .44587 L .55051 .44574 L F
.54839 .44643 m .54909 .44587 L .54924 .44616 L F
.54037 .44664 m .54018 .44632 L .55051 .44574 L F
.887 .769 .726 r
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.758 .782 .873 r
.54568 .43939 m .55311 .43669 L .55061 .44755 L F
.54514 .4385 m .55061 .44755 L .54937 .44641 L F
.749 .76 .862 r
.54918 .43215 m .54426 .43697 L .54544 .43989 L F
.54426 .43697 m .54184 .43934 L .54544 .43989 L F
.917 .755 .667 r
.53543 .43393 m .53758 .44188 L .53767 .44203 L F
.946 .723 .57 r
.53289 .4384 m .53275 .42917 L .5291 .43103 L F
.53614 .4394 m .53275 .42917 L p .53289 .4384 L F P
0 g
s
.946 .723 .57 r
.52815 .43152 m .52292 .41957 L .51948 .41621 L F
.53187 .43809 m .52859 .43129 L .52815 .43152 L F
.52859 .43129 m .52292 .41957 L .52815 .43152 L F
.917 .755 .667 r
.53138 .42419 m .53255 .42859 L .5331 .42955 L F
.965 .811 .641 r
.53605 .42902 m .53275 .42917 L p .53618 .42829 L F P
0 g
s
.965 .811 .641 r
.53535 .42784 m .51876 .41108 L .51863 .41053 L F
.946 .723 .57 r
.53289 .4384 m .51893 .41124 L .53187 .43809 L F
.965 .811 .641 r
.51876 .41108 m .51856 .41087 L .51863 .41053 L F
.946 .723 .57 r
.51893 .41124 m .51823 .40988 L .51885 .41116 L F
.51893 .41124 m .51885 .41116 L .53187 .43809 L F
.51948 .41621 m .51839 .4107 L .51865 .41475 L F
.51839 .4107 m .51823 .40988 L .51829 .4106 L F
.51839 .4107 m .51829 .4106 L .51865 .41475 L F
.51865 .41475 m .51823 .40988 L .51277 .40437 L F
.463 .667 .951 r
.48156 .38481 m .4974 .4035 L p .4995 .4016 L F P
0 g
s
.413 .67 .967 r
.48067 .37985 m .49059 .38396 L .49053 .38497 L F
.48454 .38431 m .49053 .38497 L .49019 .39084 L F
.48067 .37985 m .49053 .38497 L .48454 .38431 L F
.438 .654 .951 r
.48156 .38481 m .48454 .38431 L p .48276 .38412 L F P
0 g
s
.463 .667 .951 r
.48854 .38893 m .48156 .38481 L .4995 .4016 L F
.413 .67 .967 r
.49059 .38396 m .50087 .39467 L .49536 .39681 L F
.50543 .39942 m .50351 .39892 L p .50087 .39467 L F P
0 g
s
.413 .67 .967 r
.50351 .39892 m .49536 .39681 L p .50087 .39467 L F P
0 g
s
.413 .67 .967 r
.49059 .38396 m .49536 .39681 L .49019 .39084 L F
.885 .718 .67 r
.52802 .4162 m .51316 .38117 L p .52507 .41396 L F P
0 g
s
.867 .734 .713 r
.5229 .38878 m .51316 .38117 L p .5407 .42702 L F P
0 g
s
.956 .697 .504 r
.53582 .41968 m .52767 .41518 L .53349 .41791 L F
.867 .734 .713 r
.51316 .38117 m .52634 .41224 L p .5407 .42702 L F P
0 g
s
.818 .733 .771 r
.52393 .35861 m .539 .40136 L .56394 .42074 L p F P
0 g
s
.826 .727 .755 r
.539 .40136 m .52393 .35861 L .49144 .33734 L p F P
0 g
s
0 .409 .83 r
.45943 .36175 m .45934 .35608 L .43694 .34028 L p F P
0 g
s
.463 .667 .951 r
.54304 .39003 m .53202 .38152 L p .52288 .38643 L F P
0 g
s
.463 .667 .951 r
.52651 .37726 m .51719 .38566 L .51938 .38744 L F
.52651 .37726 m .5057 .38076 L p .51719 .38566 L F P
0 g
s
.364 .65 .966 r
.50708 .38214 m .51719 .38566 L .52002 .38796 L F
.53 .027 0 r
.48415 .37466 m .48337 .3745 L .47801 .3692 L p F P
0 g
s
.53 .027 0 r
.48415 .37466 m .47801 .3692 L .47192 .36304 L F
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
.53 .027 0 r
.47801 .3692 m .4682 .3595 L p .47192 .36304 L F P
0 g
s
0 0 .492 r
.469 .36006 m .4682 .3595 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .47879 .36977 L .4785 .36956 L F
.47879 .36977 m .469 .36006 L .4785 .36956 L F
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49488 .38608 L F
.48337 .3745 m .49458 .38574 L p .49488 .38608 L F P
0 g
s
.896 .553 .07 r
.49458 .38574 m .5007 .39188 L p .49488 .38608 L F P
0 g
s
.994 .756 .46 r
.51757 .40945 m .50147 .39318 L .5007 .39188 L F
.958 .65 .403 r
.50087 .39467 m .50152 .39521 L .496 .38764 L F
.50152 .39521 m .5129 .40473 L .50051 .3922 L F
.50152 .39521 m .50051 .3922 L .496 .38764 L F
.50052 .39411 m .49601 .38765 L .49951 .39249 L F
.50269 .39657 m .5129 .40473 L .50087 .39467 L F
.50262 .39678 m .5129 .40473 L .50155 .39566 L F
.463 .667 .951 r
.50155 .39566 m .50233 .39692 L .50366 .39786 L F
.958 .65 .403 r
.50217 .39645 m .5129 .40473 L .50199 .39628 L F
.463 .667 .951 r
.48454 .38431 m .48854 .38893 L .50251 .39718 L F
.50237 .39695 m .50251 .39718 L .50366 .39786 L F
.48454 .38431 m .50251 .39718 L .50237 .39695 L F
.994 .756 .46 r
.5001 .39285 m .5007 .39188 L p .50314 .39597 L F P
0 g
s
.896 .553 .07 r
.50027 .3915 m .49273 .38394 L .48337 .3745 L F
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.50237 .3936 m .51152 .40218 L .49505 .38626 L F
.5129 .40473 m .51152 .40218 L p .496 .38764 L F P
0 g
s
.463 .667 .951 r
.50318 .39829 m .48854 .38893 L .4995 .4016 L F
.50366 .39786 m .50248 .39716 L .50318 .39829 L F
.50248 .39716 m .48854 .38893 L .50318 .39829 L F
.413 .67 .967 r
.50026 .39368 m .5001 .39285 L .50117 .3947 L F
.958 .65 .403 r
.49601 .38765 m .49609 .38776 L .49951 .39247 L F
.49601 .38765 m .49951 .39247 L .49951 .39249 L F
.463 .667 .951 r
.50366 .39786 m .50318 .39829 L .50672 .40074 L F
.50495 .40127 m .50672 .40074 L p .50318 .39829 L F P
0 g
s
.958 .65 .403 r
.51628 .411 m .5129 .40473 L p .50203 .39635 L F P
0 g
s
.946 .723 .57 r
.52686 .42945 m .51928 .41587 L .52388 .42469 L F
.52815 .43152 m .51948 .41621 L .52686 .42945 L F
.51948 .41621 m .51928 .41587 L .52686 .42945 L F
.923 .824 .731 r
.51842 .42985 m .52686 .42945 L p .52911 .43348 L F P
0 g
s
.965 .811 .641 r
.52686 .42945 m .51842 .42985 L p .52666 .42913 L F P
0 g
s
.946 .723 .57 r
.53187 .43809 m .52815 .43152 L .5276 .43077 L F
.923 .824 .731 r
.53002 .43511 m .51842 .42985 L .52911 .43348 L F
.958 .65 .403 r
.51905 .42092 m .51628 .411 L .50203 .39635 L F
.946 .723 .57 r
.53275 .42917 m .53077 .42321 L p .5291 .43103 L F P
0 g
s
.965 .811 .641 r
.52242 .42235 m .52435 .42933 L .51905 .42092 L F
.946 .723 .57 r
.51928 .41587 m .52224 .42206 L .52388 .42469 L F
.917 .755 .667 r
.53237 .42805 m .53255 .42859 L p .53138 .42419 L F P
0 g
s
.965 .811 .641 r
.53535 .42784 m .52659 .42902 L .52242 .42235 L F
.52659 .42902 m .52435 .42933 L .52242 .42235 L F
.946 .723 .57 r
.51628 .411 m .52224 .42206 L p .51928 .41587 L F P
0 g
s
.965 .811 .641 r
.53535 .42784 m .51905 .42092 L .52961 .4247 L F
.53411 .42847 m .53243 .42862 L .53535 .42784 L F
.53243 .42862 m .52435 .42933 L .53222 .42826 L F
.53243 .42862 m .53222 .42826 L .53535 .42784 L F
.917 .755 .667 r
.53255 .42859 m .53275 .42917 L p .5331 .42955 L F P
0 g
s
.923 .824 .731 r
.53931 .44484 m .52927 .44693 L .53494 .43735 L F
.917 .755 .667 r
.53275 .42917 m .54109 .45434 L p .53328 .43009 L F P
0 g
s
.917 .755 .667 r
.5331 .42955 m .53275 .42917 L .53328 .43009 L F
.946 .723 .57 r
.52224 .42206 m .53066 .43768 L p .52388 .42469 L F P
0 g
s
.958 .65 .403 r
.53066 .43768 m .52224 .42206 L p .51905 .42092 L F P
0 g
s
.958 .65 .403 r
.52224 .42206 m .51628 .411 L p .51905 .42092 L F P
0 g
s
.965 .811 .641 r
.52961 .4247 m .51905 .42092 L .51715 .41791 L F
.946 .723 .57 r
.53002 .43511 m .5276 .43077 L .52579 .42835 L F
.53187 .43809 m .5276 .43077 L .53002 .43511 L F
.917 .755 .667 r
.53543 .43393 m .54095 .43906 L .53495 .43278 L F
.5413 .43873 m .53749 .43438 L .53495 .43278 L F
.53495 .43278 m .5331 .42955 L .54109 .45434 L F
.923 .824 .731 r
.5465 .4426 m .53002 .43511 L .54146 .43768 L F
.53002 .43511 m .52911 .43348 L .54146 .43768 L F
.53438 .43527 m .52911 .43348 L .53275 .42917 L F
.52686 .42945 m .53275 .42917 L p .52911 .43348 L F P
0 g
s
.965 .811 .641 r
.53275 .42917 m .52686 .42945 L p .53411 .42847 L F P
0 g
s
.965 .811 .641 r
.52686 .42945 m .52666 .42913 L .53411 .42847 L F
.946 .723 .57 r
.52815 .43152 m .52388 .42469 L .52579 .42835 L F
.994 .756 .46 r
.51628 .411 m .51279 .41169 L p .5137 .40693 L F P
0 g
s
.958 .65 .403 r
.50203 .39635 m .50199 .39628 L .51279 .41169 L F
.50203 .39635 m .51279 .41169 L .51279 .41169 L F
.994 .756 .46 r
.51279 .41169 m .51126 .40925 L .5137 .40693 L F
.413 .67 .967 r
.50687 .39979 m .50543 .39942 L p .50117 .3947 L F P
0 g
s
.413 .67 .967 r
.5001 .39285 m .50687 .39979 L .50117 .3947 L F
.958 .65 .403 r
.50087 .39467 m .49596 .38758 L .50052 .39411 L F
.413 .67 .967 r
.49059 .38396 m .49203 .38456 L .50026 .39368 L F
.50087 .39467 m .50026 .39368 L .50543 .39942 L F
.49059 .38396 m .50026 .39368 L .50087 .39467 L F
.958 .65 .403 r
.50155 .39566 m .50269 .39657 L .50087 .39467 L F
.463 .667 .951 r
.50007 .39325 m .50155 .39566 L .50366 .39786 L F
.958 .65 .403 r
.50199 .39628 m .50087 .39467 L .50168 .39577 L F
.50087 .39467 m .50052 .39411 L .50168 .39577 L F
.463 .667 .951 r
.50428 .3973 m .50007 .39325 L .50366 .39786 L F
.413 .67 .967 r
.4991 .39182 m .5001 .39285 L .50026 .39368 L F
.958 .65 .403 r
.49876 .39131 m .49896 .39159 L p .49596 .38758 L F P
0 g
s
.958 .65 .403 r
.496 .38764 m .50237 .3936 L .49505 .38626 L F
.896 .553 .07 r
.50027 .3915 m .4999 .39117 L .49508 .38631 L F
.50027 .3915 m .49508 .38631 L .49273 .38394 L F
.413 .67 .967 r
.4991 .39182 m .49782 .38927 L .5001 .39285 L F
.48799 .38289 m .48937 .38198 L .49212 .3846 L F
.505 .723 .97 r
.44153 .37386 m .46369 .40191 L .50998 .42646 L p F P
0 g
s
.505 .723 .97 r
.50998 .42646 m .48603 .39852 L .44153 .37386 L p F P
0 g
s
.516 .726 .968 r
.39632 .34906 m .41469 .3752 L .46369 .40191 L p F P
0 g
s
.516 .726 .968 r
.46369 .40191 m .44153 .37386 L .39632 .34906 L p F P
0 g
s
.362 .672 .975 r
.42907 .35332 m .44153 .37386 L .48603 .39852 L p F P
0 g
s
.362 .672 .975 r
.48603 .39852 m .46862 .3763 L .42907 .35332 L p F P
0 g
s
.436 .632 .937 r
.44598 .39943 m .48156 .38481 L .47657 .37886 L p F P
0 g
s
.167 .572 .934 r
.42752 .34191 m .42907 .35332 L .46862 .3763 L p F P
0 g
s
.167 .572 .934 r
.46862 .3763 m .45943 .36175 L .42752 .34191 L p F P
0 g
s
.436 .632 .937 r
.47657 .37886 m .47408 .37589 L p .46322 .37547 L F P
0 g
s
.436 .632 .937 r
.46322 .37547 m .46234 .37544 L .46337 .37569 L F
.46322 .37547 m .46337 .37569 L .47657 .37886 L F
.47408 .37589 m .46743 .36797 L p .46476 .37189 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .46234 .37544 L .47408 .37589 L F
.43193 .37653 m .44087 .39109 L p .45911 .37521 L F P
0 g
s
.436 .632 .937 r
.46394 .37101 m .45698 .37221 L .45911 .37521 L F
.45698 .37221 m .43193 .37653 L .45911 .37521 L F
.46228 .36921 m .43193 .37653 L p .46394 .37101 L F P
0 g
s
.436 .632 .937 r
.44087 .39109 m .44598 .39943 L p .46275 .37483 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .44087 .39109 L .46275 .37483 L F
.46743 .36797 m .46394 .37101 L .46476 .37189 L F
.46394 .37101 m .44087 .39109 L .46476 .37189 L F
.396 .689 .978 r
.39069 .33206 m .39632 .34906 L .44153 .37386 L p F P
0 g
s
.396 .689 .978 r
.44153 .37386 m .42907 .35332 L .39069 .33206 L p F P
0 g
s
.996 .851 .576 r
.36564 .3238 m .37272 .34502 L p .35865 .31382 L F P
0 g
s
.996 .851 .576 r
.3549 .3055 m .35787 .31056 L p .35865 .31382 L F P
0 g
s
.996 .851 .576 r
.35787 .31056 m .36564 .3238 L p .35865 .31382 L F P
0 g
s
.996 .851 .576 r
.3549 .3055 m .37272 .34502 L .3704 .34165 L F
.3549 .3055 m .37579 .35421 L .37294 .34898 L F
.36198 .33117 m .3549 .3055 L p .36914 .33982 L F P
0 g
s
.524 .73 .968 r
.41469 .3752 m .39632 .34906 L .36198 .33117 L p F P
0 g
s
.971 .775 .345 r
.36564 .3238 m .3549 .3055 L .35075 .27718 L p F P
0 g
s
.971 .775 .345 r
.356 .2875 m .36564 .3238 L p .35488 .29009 L F P
0 g
s
.971 .775 .345 r
.35271 .2833 m .35435 .28539 L .35488 .29009 L F
.35435 .28539 m .356 .2875 L .35488 .29009 L F
.14 .326 .789 r
.35916 .29869 m .36002 .27948 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.3549 .3055 m .35635 .30318 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.35635 .30318 m .35916 .29869 L p .35599 .29996 L F P
0 g
s
.296 .471 .864 r
.37755 .30313 m .35916 .29869 L .36302 .3182 L p F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .36433 .31808 L .3636 .31815 L F
.296 .471 .864 r
.37755 .30313 m .36302 .3182 L .3679 .31776 L F
.268 .65 .966 r
.36302 .3182 m .3636 .31849 L p .36357 .31608 L F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .36297 .32085 L .36284 .32451 L F
.268 .65 .966 r
.3636 .31849 m .39069 .33206 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.37865 .3158 m .37847 .31371 L p .37005 .31451 L F P
0 g
s
.296 .471 .864 r
.37847 .31371 m .37755 .30313 L p .37221 .31124 L F P
0 g
s
.296 .471 .864 r
.37221 .31124 m .37005 .31451 L .37847 .31371 L F
.06 .541 .893 r
.40407 .32189 m .38687 .31703 L p .38916 .31868 L F P
0 g
s
.06 .541 .893 r
.38687 .31703 m .37315 .31316 L .37865 .3158 L p F P
0 g
s
.473 0 0 r
.37315 .31316 m .38687 .31703 L p .39529 .32098 L F P
0 g
s
.473 0 0 r
.38687 .31703 m .40407 .32189 L .39741 .3212 L p F P
0 g
s
.473 0 0 r
.39741 .3212 m .39529 .32098 L p .38687 .31703 L F P
0 g
s
.296 .471 .864 r
.37005 .31451 m .3679 .31776 L .37865 .3158 L F
.3679 .31776 m .37612 .31637 L .37865 .3158 L F
.268 .65 .966 r
.37612 .31637 m .37315 .31316 L .3636 .31849 L F
.416 .704 .981 r
.39632 .34906 m .39069 .33206 L .36302 .3182 L p F P
0 g
s
0 .221 .737 r
.36302 .3182 m .36239 .32552 L .363 .31901 L F
.36302 .3182 m .36271 .31667 L p .36199 .32215 L F P
0 g
s
0 .221 .737 r
.36271 .31667 m .35916 .29869 L p .36159 .3189 L F P
0 g
s
0 .221 .737 r
.36159 .3189 m .36199 .32215 L .36271 .31667 L F
.35916 .29869 m .3549 .3055 L .35907 .32062 L p F P
0 g
s
0 .221 .737 r
.35907 .32062 m .36009 .32431 L p .35993 .32003 L F P
0 g
s
0 .221 .737 r
.35916 .29869 m .35907 .32062 L .35993 .32003 L F
.35916 .29869 m .36009 .32431 L .36127 .32297 L F
.524 .73 .968 r
.36492 .33605 m .36198 .33117 L .36214 .33386 L F
.996 .851 .576 r
.36198 .33117 m .37294 .34898 L .36492 .33605 L F
.36914 .33982 m .37294 .34898 L .36198 .33117 L F
.524 .73 .968 r
.41469 .3752 m .36198 .33117 L .36492 .33605 L F
.996 .851 .576 r
.36205 .33143 m .36198 .33117 L p .36492 .33605 L F P
0 g
s
.416 .704 .981 r
.36386 .33214 m .36229 .32987 L .36218 .33033 L F
0 .221 .737 r
.36093 .31338 m .36198 .33117 L .3627 .32811 L F
.36009 .32431 m .36198 .33117 L p .36127 .32297 L F P
0 g
s
0 .221 .737 r
.35916 .29869 m .36198 .33117 L .36093 .31338 L F
.416 .704 .981 r
.36198 .33117 m .36386 .33214 L p .35357 .32101 L F P
0 g
s
0 .221 .737 r
.36199 .32215 m .36239 .32552 L .36302 .3182 L F
.36239 .32552 m .3627 .32811 L .36274 .32705 L F
.36239 .32552 m .36274 .32705 L .36306 .31841 L F
.416 .704 .981 r
.36386 .33214 m .39632 .34906 L p .35427 .31822 L F P
0 g
s
.996 .851 .576 r
.37272 .34502 m .37579 .35421 L p .3704 .34165 L F P
0 g
s
.524 .73 .968 r
.36492 .33605 m .36214 .33386 L .37639 .35454 L F
.36214 .33386 m .3523 .32612 L .36229 .3379 L F
.36214 .33386 m .36229 .3379 L .37639 .35454 L F
.3523 .32612 m .3648 .34828 L .37579 .35421 L p F P
0 g
s
.524 .73 .968 r
.37521 .35314 m .3523 .32612 L .37579 .35421 L F
.996 .851 .576 r
.37856 .36251 m .36392 .33819 L .36205 .33143 L p F P
0 g
s
.996 .851 .576 r
.37294 .34898 m .37856 .36251 L .36205 .33143 L F
0 .221 .737 r
.3627 .32811 m .36204 .33094 L .36392 .33819 L F
.36198 .33117 m .36205 .33143 L p .36204 .33094 L F P
0 g
s
0 .221 .737 r
.36205 .33143 m .36392 .33819 L p .36204 .33094 L F P
0 g
s
.416 .704 .981 r
.35427 .31822 m .35357 .32101 L p .36218 .33033 L F P
0 g
s
.416 .704 .981 r
.36229 .32987 m .35427 .31822 L .36218 .33033 L F
.216 .66 .951 r
.35524 .31431 m .36419 .31374 L p .35337 .3069 L F P
0 g
s
.216 .66 .951 r
.36419 .31374 m .37315 .31316 L .36567 .31079 L p F P
0 g
s
.216 .66 .951 r
.36567 .31079 m .35337 .3069 L p .36419 .31374 L F P
0 g
s
.416 .704 .981 r
.36302 .3182 m .35524 .31431 L p .36297 .32085 L F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .36302 .3182 L .36297 .32085 L F
0 .221 .737 r
.36306 .31841 m .36302 .3182 L p .363 .31901 L F P
0 g
s
.296 .471 .864 r
.36302 .3182 m .36408 .32356 L p .3679 .31776 L F P
0 g
s
.268 .65 .966 r
.3636 .31815 m .36672 .31675 L .36357 .31608 L F
.36433 .31808 m .36672 .31675 L .3636 .31815 L F
.35524 .31431 m .36302 .3182 L p .36357 .31608 L F P
0 g
s
.971 .775 .345 r
.35075 .27718 m .35176 .27915 L p .35271 .2833 L F P
0 g
s
.971 .775 .345 r
.35176 .27915 m .356 .2875 L p .35271 .2833 L F P
0 g
s
.268 .65 .966 r
.37315 .31316 m .36967 .31339 L p .36672 .31675 L F P
0 g
s
.268 .65 .966 r
.36967 .31339 m .35524 .31431 L p .36672 .31675 L F P
0 g
s
.524 .73 .968 r
.36198 .33117 m .3523 .32612 L p .36214 .33386 L F P
0 g
s
.416 .704 .981 r
.35357 .32101 m .3523 .32612 L .36198 .33117 L p F P
0 g
s
.416 .704 .981 r
.35524 .31431 m .35427 .31822 L p .36284 .32451 L F P
0 g
s
.416 .704 .981 r
.36297 .32085 m .35524 .31431 L .36284 .32451 L F
0 .221 .737 r
.36408 .32356 m .36306 .31841 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.3627 .32811 m .36333 .33331 L .36306 .31841 L F
.36392 .33819 m .36395 .33587 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.36395 .33587 m .36408 .32356 L p .36333 .33331 L F P
0 g
s
.996 .851 .576 r
.37579 .35421 m .37856 .36251 L p .37294 .34898 L F P
0 g
s
.524 .73 .968 r
.37579 .35421 m .37639 .35454 L p .37521 .35314 L F P
0 g
s
.524 .73 .968 r
.37639 .35454 m .41469 .3752 L p .36492 .33605 L F P
0 g
s
.238 .618 .956 r
.39827 .32522 m .39069 .33206 L .42907 .35332 L p F P
0 g
s
.367 .562 .911 r
.39577 .36553 m .41994 .3556 L .41126 .33802 L p F P
0 g
s
.367 .562 .911 r
.41126 .33802 m .38544 .34057 L .39577 .36553 L p F P
0 g
s
0 .409 .83 r
.43694 .34028 m .42752 .34191 L .45943 .36175 L p F P
0 g
s
.415 .615 .933 r
.46743 .36797 m .46147 .36068 L p .45403 .36468 L F P
0 g
s
.415 .615 .933 r
.46147 .36068 m .4561 .35412 L p .45306 .35694 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .43193 .37653 L .46147 .36068 L F
.41994 .3556 m .42766 .36908 L p .44414 .36041 L F P
0 g
s
.436 .632 .937 r
.46234 .37544 m .44598 .39943 L .47657 .37886 L F
.472 .671 .951 r
.46894 .38907 m .45956 .38624 L p .46477 .38319 L F P
0 g
s
.415 .615 .933 r
.42766 .36908 m .43193 .37653 L p .44599 .3635 L F P
0 g
s
.415 .615 .933 r
.43193 .37653 m .45745 .37038 L p .45403 .36468 L F P
0 g
s
.409 .6 .925 r
.42208 .42011 m .44598 .39943 L .43193 .37653 L p F P
0 g
s
.409 .6 .925 r
.43193 .37653 m .4085 .39258 L .42208 .42011 L p F P
0 g
s
.386 .583 .92 r
.4085 .39258 m .43193 .37653 L .41994 .3556 L p F P
0 g
s
.386 .583 .92 r
.41994 .3556 m .39577 .36553 L .4085 .39258 L p F P
0 g
s
.472 .671 .951 r
.45956 .38624 m .41213 .37192 L p .45672 .38147 L F P
0 g
s
.472 .671 .951 r
.46477 .38319 m .45956 .38624 L .45672 .38147 L F
.415 .615 .933 r
.44857 .3611 m .4453 .36235 L .44599 .3635 L F
.4453 .36235 m .42766 .36908 L .44599 .3635 L F
.45069 .35913 m .44797 .36031 L .44857 .3611 L F
.44797 .36031 m .42766 .36908 L .44857 .3611 L F
.45745 .37038 m .46743 .36797 L p .45403 .36468 L F P
0 g
s
.449 .659 .951 r
.46556 .37275 m .46642 .37369 L .45382 .36808 L F
.415 .615 .933 r
.44297 .35845 m .41994 .3556 L .44414 .36041 L F
.44476 .35604 m .41994 .3556 L .44694 .35894 L F
.4502 .35436 m .44369 .35463 L p .4522 .35617 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .41994 .3556 L p .44476 .35604 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .44476 .35604 L .4522 .35617 L F
.449 .659 .951 r
.46759 .37495 m .45603 .37102 L p .46642 .37369 L F P
0 g
s
.415 .615 .933 r
.44745 .35962 m .42766 .36908 L .44797 .36031 L F
.4522 .35617 m .44694 .35894 L .45306 .35694 L F
.44694 .35894 m .42766 .36908 L .44745 .35962 L F
.44694 .35894 m .44745 .35962 L .45306 .35694 L F
.238 .618 .956 r
.42907 .35332 m .42752 .34191 L .39827 .32522 L p F P
0 g
s
.052 .504 .89 r
.41818 .32854 m .39827 .32522 L .42752 .34191 L p F P
0 g
s
.364 .545 .899 r
.38544 .34057 m .41126 .33802 L .40696 .32499 L p F P
0 g
s
.398 .595 .925 r
.41994 .3556 m .4561 .35412 L .45341 .35064 L p F P
0 g
s
0 .246 .728 r
.44937 .34525 m .43694 .34028 L p .45718 .35052 L F P
0 g
s
.82 .589 .588 r
.41422 .31571 m .45268 .34415 L .4564 .34764 L p F P
0 g
s
.82 .589 .588 r
.4564 .34764 m .4585 .34961 L p .4535 .34578 L F P
0 g
s
.82 .589 .588 r
.4535 .34578 m .41422 .31571 L .4564 .34764 L F
.438 .654 .951 r
.52651 .37726 m .51226 .36713 L p .50472 .37147 L F P
0 g
s
.438 .654 .951 r
.50472 .37147 m .5025 .37275 L .5084 .37386 L F
.50472 .37147 m .5084 .37386 L .52651 .37726 L F
.408 .636 .949 r
.51226 .36713 m .50105 .36043 L p .49299 .36224 L F P
0 g
s
.408 .636 .949 r
.49299 .36224 m .49643 .36399 L .51226 .36713 L F
.4956 .36383 m .49571 .36661 L .51226 .36713 L F
.49046 .36281 m .49217 .36405 L .4956 .36383 L F
.49217 .36405 m .49571 .36661 L .4956 .36383 L F
.141 .551 .925 r
.46434 .35051 m .46713 .35164 L .47887 .35746 L F
.46434 .35051 m .47887 .35746 L .47877 .35753 L F
.375 .614 .943 r
.47929 .35715 m .47906 .35732 L .48453 .35809 L F
.48416 .35789 m .48453 .35809 L .49515 .3596 L F
.48416 .35789 m .49515 .3596 L .49469 .35947 L F
.47929 .35715 m .48453 .35809 L .48416 .35789 L F
.408 .636 .949 r
.49055 .36279 m .47904 .35734 L .49046 .36281 L F
.50105 .36043 m .48079 .35759 L p .49055 .36279 L F P
0 g
s
.408 .636 .949 r
.48079 .35759 m .47904 .35734 L p .49055 .36279 L F P
0 g
s
0 .221 .688 r
.44852 .34057 m .44956 .34146 L .4466 .3391 L F
.44956 .34146 m .44947 .3414 L .4466 .3391 L F
.45031 .34218 m .4466 .3391 L p .4497 .34159 L F P
0 g
s
0 .331 .713 r
.46646 .3492 m .47055 .35114 L .48263 .35705 L F
.47055 .35114 m .48185 .35663 L .48263 .35705 L F
.375 .614 .943 r
.50105 .36043 m .49342 .35775 L p .48185 .35663 L F P
0 g
s
.375 .614 .943 r
.48185 .35663 m .48228 .35686 L .50105 .36043 L F
0 .331 .713 r
.46467 .34878 m .48263 .35705 L .47264 .35283 L F
.46556 .34899 m .48263 .35705 L .46467 .34878 L F
.46253 .34729 m .48263 .35705 L .45876 .34578 L F
.902 .651 .55 r
.4429 .32963 m .45666 .34494 L p .45274 .34022 L F P
0 g
s
.721 .361 .367 r
.44962 .34151 m .45456 .34409 L .45876 .34578 L F
.45772 .34529 m .45876 .34578 L .45597 .34435 L F
0 .409 .849 r
.44397 .34033 m .44646 .34063 L .43596 .33583 L F
.647 .588 .774 r
.41422 .31571 m .41041 .31671 L p .44521 .3393 L F P
0 g
s
.647 .588 .774 r
.44989 .34234 m .44664 .33991 L .44521 .3393 L F
.44664 .33991 m .41422 .31571 L .44521 .3393 L F
.41041 .31671 m .40783 .31739 L p .44425 .33912 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .41041 .31671 L .44425 .33912 L F
.45268 .34415 m .44989 .34234 L .4484 .3416 L F
.44989 .34234 m .41041 .31671 L .4484 .3416 L F
0 .409 .849 r
.44526 .3407 m .44674 .34077 L .44397 .34033 L F
.647 .588 .774 r
.45094 .34286 m .41422 .31571 L p .44989 .34234 L F P
0 g
s
.647 .588 .774 r
.4488 .34093 m .45024 .34213 L p .44009 .3363 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .42547 .32792 L .45024 .34213 L F
0 .409 .849 r
.44674 .34077 m .4482 .34085 L .44646 .34063 L F
.44674 .34077 m .44646 .34063 L .44397 .34033 L F
.647 .588 .774 r
.4466 .3391 m .4488 .34093 L p .42547 .32792 L F P
0 g
s
.647 .588 .774 r
.44009 .3363 m .42547 .32792 L .4488 .34093 L F
.467 .573 .878 r
.4466 .3391 m .40715 .32334 L .43884 .33634 L F
0 .221 .688 r
.44956 .34146 m .4497 .34159 L .44947 .3414 L F
.721 .361 .367 r
.4482 .34085 m .44962 .34151 L .44591 .33933 L F
.4482 .34085 m .44591 .33933 L .44583 .33929 L F
.4455 .33913 m .4482 .34085 L p .44573 .33923 L F P
0 g
s
0 .409 .849 r
.4482 .34085 m .44079 .3378 L p .44646 .34063 L F P
0 g
s
.647 .588 .774 r
.45268 .34415 m .45094 .34286 L p .44989 .34234 L F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .45268 .34415 L p .4484 .3416 L F P
0 g
s
0 .409 .849 r
.45085 .34321 m .4482 .34085 L p .44674 .34077 L F P
0 g
s
.721 .361 .367 r
.4482 .34085 m .45002 .34179 L p .44962 .34151 L F P
0 g
s
.721 .361 .367 r
.45002 .34179 m .45407 .34389 L p .44962 .34151 L F P
0 g
s
.141 .551 .925 r
.4592 .34801 m .4666 .35112 L .46434 .35051 L F
.375 .614 .943 r
.48012 .35654 m .47937 .3571 L .4806 .35729 L F
0 .331 .713 r
.47998 .35665 m .45958 .34761 L p .48263 .35705 L F P
0 g
s
0 .331 .713 r
.48263 .35705 m .45958 .34761 L .45844 .34684 L F
.375 .614 .943 r
.48012 .35654 m .4806 .35729 L .50105 .36043 L F
.141 .551 .925 r
.45958 .34761 m .47998 .35665 L p .4592 .34801 L F P
0 g
s
.375 .614 .943 r
.47904 .35734 m .50105 .36043 L p .47906 .35732 L F P
0 g
s
.141 .551 .925 r
.47998 .35665 m .47988 .35672 L .4592 .34801 L F
.46284 .35075 m .47877 .35753 L .46974 .35595 L F
.4592 .34801 m .46434 .35051 L .46284 .35075 L F
.46434 .35051 m .47877 .35753 L .46284 .35075 L F
.46713 .35164 m .47904 .35734 L .47887 .35746 L F
.46713 .35164 m .47981 .35677 L .47904 .35734 L F
.4666 .35112 m .47988 .35672 L .46434 .35051 L F
.375 .614 .943 r
.47935 .35711 m .47929 .35715 L .4895 .35869 L F
.47044 .35572 m .4895 .35869 L .48914 .3586 L F
.141 .551 .925 r
.47988 .35672 m .48507 .3589 L .47981 .35677 L F
.47988 .35672 m .47981 .35677 L .46434 .35051 L F
.375 .614 .943 r
.47044 .35572 m .47034 .35581 L .47929 .35715 L F
.47044 .35572 m .47929 .35715 L .47935 .35711 L F
.48914 .3586 m .4895 .35869 L .50105 .36043 L F
0 .331 .713 r
.45503 .34454 m .47264 .35283 L .45844 .34684 L F
.443 .478 .801 r
.45838 .34889 m .4618 .35092 L .46284 .35075 L F
.45917 .34922 m .46284 .35075 L .46004 .34864 L F
.45929 .34829 m .46004 .34864 L .45932 .3481 L F
.45917 .34922 m .46004 .34864 L .45929 .34829 L F
.45867 .34858 m .45935 .34785 L .45687 .34624 L F
.45917 .34922 m .45935 .34785 L .45867 .34858 L F
.45917 .34922 m .45687 .34624 L .45326 .34442 L F
.141 .551 .925 r
.45649 .34669 m .4592 .34801 L .46011 .3489 L F
.443 .478 .801 r
.45834 .34888 m .46179 .35092 L .45838 .34889 L F
.141 .551 .925 r
.46151 .35097 m .46211 .35087 L .46674 .35542 L F
.443 .478 .801 r
.45727 .34843 m .46139 .35099 L .45832 .34887 L F
.4578 .34891 m .46139 .35099 L p .45727 .34843 L F P
0 g
s
.443 .478 .801 r
.4482 .34085 m .4562 .34799 L p .45727 .34843 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .45838 .34889 L .45452 .34584 L F
0 .064 .555 r
.4564 .34764 m .45268 .34415 L p .45531 .34658 L F P
0 g
s
.443 .478 .801 r
.46139 .35099 m .46158 .35096 L .45832 .34887 L F
.45838 .34889 m .45853 .34873 L .45356 .34494 L F
.45838 .34889 m .45356 .34494 L .45452 .34584 L F
0 .064 .555 r
.45488 .34618 m .45531 .34658 L .45268 .34415 L F
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
0 .221 .688 r
.45268 .34415 m .45031 .34218 L p .4497 .34159 L F P
0 g
s
.721 .361 .367 r
.44962 .34151 m .45772 .34529 L .45196 .34234 L F
0 .221 .688 r
.4466 .3391 m .45194 .34233 L p .44917 .34107 L F P
0 g
s
.721 .361 .367 r
.44917 .34107 m .45196 .34234 L .44884 .34075 L F
.44962 .34151 m .45196 .34234 L .44917 .34107 L F
.141 .551 .925 r
.47887 .35746 m .49046 .36281 L .49217 .36405 L F
.47877 .35753 m .47887 .35746 L .49217 .36405 L F
.47877 .35753 m .49217 .36405 L .46773 .35587 L F
.48844 .3643 m .46713 .35567 L p .49217 .36405 L F P
0 g
s
.408 .636 .949 r
.49046 .36281 m .48772 .36342 L .49571 .36661 L F
.286 .617 .958 r
.46662 .35565 m .48851 .36438 L .46671 .35575 L F
.48851 .36438 m .48854 .36441 L .46671 .35575 L F
.408 .636 .949 r
.48772 .36342 m .4902 .36644 L .49571 .36661 L F
.286 .617 .958 r
.46713 .35567 m .48844 .3643 L p .46662 .35565 L F P
0 g
s
.408 .636 .949 r
.4902 .36644 m .4907 .36705 L .51226 .36713 L F
.903 .49 .126 r
.48286 .37339 m .47693 .36747 L p .47992 .37112 L F P
0 g
s
.903 .49 .126 r
.47879 .36977 m .47891 .36989 L .47693 .36747 L F
.47879 .36977 m .47693 .36747 L .47925 .37011 L F
.47693 .36747 m .47939 .3702 L p .47925 .37011 L F P
0 g
s
.958 .65 .403 r
.49596 .38758 m .49505 .38626 L .49876 .39131 L F
.49539 .38665 m .49876 .39131 L p .49505 .38626 L F P
0 g
s
.896 .553 .07 r
.4838 .37502 m .48337 .3745 L p .4999 .39117 L F P
0 g
s
.903 .49 .126 r
.4838 .37502 m .48286 .37339 L .47992 .37112 L F
.49346 .38397 m .48286 .37339 L p .48547 .3779 L F P
0 g
s
.079 .306 .788 r
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
.408 .636 .949 r
.4907 .36705 m .491 .36742 L .51226 .36713 L F
.286 .617 .958 r
.46782 .35705 m .46975 .35776 L .49182 .36843 L F
.46975 .35776 m .48878 .36471 L .49108 .36752 L F
.46975 .35776 m .49108 .36752 L .49182 .36843 L F
.438 .654 .951 r
.51226 .36713 m .49108 .36752 L p .5025 .37275 L F P
0 g
s
.713 .22 0 r
.47782 .36846 m .47693 .36747 L p .46508 .35606 L F P
0 g
s
.713 .22 0 r
.47693 .36747 m .46802 .35875 L p .46861 .35946 L F P
0 g
s
.079 .306 .788 r
.46792 .35839 m .47041 .3601 L .46749 .35666 L F
.46903 .35943 m .47041 .3601 L .46792 .35839 L F
.46877 .35965 m .47041 .3601 L .46806 .35897 L F
.4682 .3595 m .46877 .35965 L .46806 .35897 L F
.286 .617 .958 r
.46671 .35575 m .49533 .36711 L .46782 .35705 L F
.48844 .3643 m .48851 .36438 L .46662 .35565 L F
.46638 .35536 m .46713 .35567 L p .46662 .35565 L F P
0 g
s
.141 .551 .925 r
.46713 .35567 m .46638 .35536 L p .47877 .35753 L F P
0 g
s
.375 .614 .943 r
.46713 .35567 m .47904 .35734 L p .46744 .35568 L F P
0 g
s
.713 .22 0 r
.46644 .35737 m .46861 .35946 L .46728 .35803 L F
.46802 .35875 m .46728 .35803 L p .46861 .35946 L F P
0 g
s
.713 .22 0 r
.46728 .35803 m .46303 .35386 L p .46644 .35737 L F P
0 g
s
.079 .306 .788 r
.46792 .35839 m .46749 .35666 L .46675 .3573 L F
.46749 .35666 m .46662 .35565 L .46631 .35769 L F
.903 .49 .126 r
.48529 .37779 m .49346 .38397 L .4852 .3777 L F
.958 .65 .403 r
.49596 .38758 m .49896 .39159 L .49951 .39247 L F
.413 .67 .967 r
.49212 .3846 m .49896 .39159 L .4991 .39182 L F
.49403 .38661 m .4991 .39182 L .49936 .39224 L F
.49403 .38661 m .49936 .39224 L .50026 .39368 L F
.49203 .38456 m .49403 .38661 L .50026 .39368 L F
.958 .65 .403 r
.49896 .39159 m .49952 .39237 L p .49951 .39247 L F P
0 g
s
.958 .65 .403 r
.49951 .39247 m .49952 .39237 L .50004 .39321 L F
.463 .667 .951 r
.49275 .38544 m .48985 .38342 L .50007 .39325 L F
.49959 .39248 m .50007 .39325 L .50428 .3973 L F
.958 .65 .403 r
.49951 .39249 m .49951 .39247 L .50004 .39321 L F
.49951 .39249 m .50004 .39321 L .50005 .39322 L F
.463 .667 .951 r
.49275 .38544 m .50007 .39325 L .49959 .39248 L F
.958 .65 .403 r
.50005 .39322 m .50004 .39321 L .50868 .40513 L F
.946 .723 .57 r
.51865 .41475 m .51362 .40588 L .51628 .411 L F
.51362 .40588 m .51353 .40572 L .51624 .41092 L F
.51362 .40588 m .51624 .41092 L .51628 .411 L F
.51551 .40957 m .51628 .411 L p .51353 .40572 L F P
0 g
s
.994 .756 .46 r
.51508 .40783 m .50346 .39651 L .50147 .39318 L F
.50005 .39295 m .5001 .39285 L p .5034 .39639 L F P
0 g
s
.463 .667 .951 r
.49953 .39239 m .49959 .39248 L .50428 .3973 L F
.413 .67 .967 r
.49782 .38927 m .49834 .38979 L .5001 .39285 L F
.896 .553 .07 r
.50005 .39295 m .49979 .39251 L .50027 .3915 L F
.463 .667 .951 r
.49279 .38547 m .49275 .38544 L .49999 .39286 L F
.49999 .39285 m .49999 .39286 L .50431 .39727 L F
.49279 .38547 m .49999 .39286 L .49999 .39285 L F
.896 .553 .07 r
.50027 .3915 m .49979 .39251 L .49808 .38956 L F
.903 .49 .126 r
.49952 .39237 m .49896 .39159 L p .49165 .38421 L F P
0 g
s
.903 .49 .126 r
.49066 .38329 m .49165 .38421 L .48591 .37842 L F
.49952 .39237 m .49165 .38421 L .49066 .38329 L F
.463 .667 .951 r
.49953 .39239 m .49275 .38544 L .49959 .39248 L F
.49066 .38329 m .48985 .38342 L p .49279 .38547 L F P
0 g
s
.903 .49 .126 r
.49045 .38309 m .49059 .38322 L .48525 .37776 L F
.438 .654 .951 r
.48858 .38363 m .49066 .38329 L p .48853 .38351 L F P
0 g
s
.413 .67 .967 r
.47987 .37904 m .48732 .38134 L .48737 .38146 L F
.438 .654 .951 r
.46743 .36797 m .47657 .37886 L p .47784 .37893 L F P
0 g
s
.413 .67 .967 r
.48004 .37905 m .48732 .38134 L p .47987 .37904 L F P
0 g
s
.413 .67 .967 r
.48199 .38317 m .48067 .37985 L .48324 .38417 L F
.47855 .37897 m .48067 .37985 L .48199 .38317 L F
.438 .654 .951 r
.48276 .38412 m .47784 .37893 L .48156 .38481 L F
.47657 .37886 m .48156 .38481 L p .47784 .37893 L F P
0 g
s
.438 .654 .951 r
.46982 .36829 m .46743 .36797 L .47784 .37893 L F
.47855 .37897 m .47784 .37893 L .48276 .38412 L F
.46982 .36829 m .47784 .37893 L .47855 .37897 L F
.413 .67 .967 r
.47855 .37897 m .48737 .38146 L .48068 .37985 L F
.958 .65 .403 r
.49346 .38397 m .49539 .38665 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49601 .38765 m .49596 .38758 L .49609 .38776 L F
.903 .49 .126 r
.49896 .39159 m .49346 .38397 L p .48591 .37826 L F P
0 g
s
.413 .67 .967 r
.49203 .38456 m .49212 .3846 L .4991 .39182 L F
.903 .49 .126 r
.49896 .39159 m .48591 .37826 L .48525 .37776 L F
.413 .67 .967 r
.48313 .38408 m .48324 .38417 L .48276 .38412 L F
.48313 .38408 m .48276 .38412 L .48015 .38384 L F
.48015 .38384 m .47469 .37737 L p .48313 .38408 L F P
0 g
s
.463 .667 .951 r
.48454 .38431 m .48156 .38481 L p .48854 .38893 L F P
0 g
s
.457 .645 .939 r
.4974 .4035 m .48896 .39355 L p .48267 .40009 L F P
0 g
s
.457 .645 .939 r
.48896 .39355 m .48156 .38481 L p .47898 .38953 L F P
0 g
s
.457 .645 .939 r
.47898 .38953 m .46076 .42289 L .48896 .39355 L F
.44598 .39943 m .4553 .41423 L p .47821 .38856 L F P
0 g
s
.457 .645 .939 r
.47679 .38677 m .44598 .39943 L p .47821 .38856 L F P
0 g
s
.457 .645 .939 r
.47898 .38953 m .4553 .41423 L .47708 .39301 L F
.48156 .38481 m .47821 .38856 L .47898 .38953 L F
.47821 .38856 m .4553 .41423 L .47898 .38953 L F
.472 .671 .951 r
.47215 .38677 m .47971 .39044 L .46538 .38405 L F
.47971 .39044 m .48992 .3954 L .48 .39081 L F
.47971 .39044 m .48 .39081 L .46538 .38405 L F
.46538 .38405 m .48 .39081 L .46894 .38907 L F
.48992 .3954 m .48167 .39291 L p .48 .39081 L F P
0 g
s
.472 .671 .951 r
.48167 .39291 m .46894 .38907 L p .48 .39081 L F P
0 g
s
.457 .645 .939 r
.48156 .38481 m .47679 .38677 L p .47821 .38856 L F P
0 g
s
.457 .645 .939 r
.4553 .41423 m .46076 .42289 L p .47708 .39301 L F P
0 g
s
.472 .671 .951 r
.47469 .37737 m .48302 .38722 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.48302 .38722 m .48992 .3954 L p .47971 .39044 L F P
0 g
s
.472 .671 .951 r
.47215 .38677 m .48302 .38722 L .47971 .39044 L F
.4013 .35239 m .46104 .37272 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.46104 .37272 m .47469 .37737 L p .47215 .38677 L F P
0 g
s
.457 .645 .939 r
.46076 .42289 m .48892 .40799 L p .48267 .40009 L F P
0 g
s
.457 .645 .939 r
.48892 .40799 m .4974 .4035 L p .48267 .40009 L F P
0 g
s
.472 .671 .951 r
.46477 .38319 m .47215 .38677 L .46538 .38405 L F
.413 .67 .967 r
.48067 .37985 m .49019 .39084 L .48992 .3954 L F
.438 .654 .951 r
.48276 .38412 m .49066 .38329 L .49029 .38294 L F
.48389 .38347 m .48868 .38319 L .49029 .38294 L F
.48389 .38347 m .49029 .38294 L .49018 .38284 L F
.413 .67 .967 r
.48068 .37985 m .48737 .38146 L .48799 .38289 L F
.48732 .38134 m .48937 .38198 L p .48799 .38289 L F P
0 g
s
.902 .651 .55 r
.49346 .38397 m .49045 .37991 L p .48884 .37866 L F P
0 g
s
.899 .691 .613 r
.48777 .37628 m .49346 .38397 L p .50196 .39049 L F P
0 g
s
.364 .65 .966 r
.51574 .39027 m .49252 .38297 L p .52002 .38796 L F P
0 g
s
.896 .553 .07 r
.4999 .39117 m .49887 .39026 L .4838 .37502 L F
.49887 .39026 m .49814 .38954 L .4838 .37502 L F
.438 .654 .951 r
.47971 .37867 m .46982 .36829 L .47855 .37897 L F
.903 .49 .126 r
.49059 .38322 m .48591 .37842 L .48525 .37776 L F
.49066 .38329 m .48591 .37842 L .49059 .38322 L F
.896 .553 .07 r
.49876 .39016 m .4961 .38752 L .49586 .38728 L F
.49814 .38954 m .49586 .38728 L .4838 .37502 L F
.49876 .39016 m .49586 .38728 L .49814 .38954 L F
.958 .65 .403 r
.49952 .39237 m .5 .39303 L p .50004 .39321 L F P
0 g
s
.965 .811 .641 r
.51279 .41169 m .51628 .411 L p .51715 .41791 L F P
0 g
s
.946 .723 .57 r
.51928 .41587 m .51865 .41475 L .51628 .411 L F
.51865 .41475 m .51628 .411 L .51628 .411 L F
.965 .811 .641 r
.51715 .41791 m .51628 .411 L .51796 .41273 L F
.51829 .4106 m .51863 .41053 L p .51856 .41087 L F P
0 g
s
.946 .723 .57 r
.52292 .41957 m .51823 .40988 L .51948 .41621 L F
.965 .811 .641 r
.51715 .41791 m .51829 .4106 L .51856 .41087 L F
.994 .756 .46 r
.5137 .40693 m .51126 .40925 L .50836 .40461 L F
.51274 .4063 m .50836 .40461 L .50711 .40262 L F
.5137 .40693 m .50836 .40461 L .51274 .4063 L F
.958 .65 .403 r
.50052 .39411 m .49951 .39249 L .50005 .39322 L F
.50052 .39411 m .50005 .39322 L .50098 .39473 L F
.50117 .39504 m .50052 .39411 L .50098 .39473 L F
.463 .667 .951 r
.50007 .39325 m .48985 .38342 L .50155 .39566 L F
.958 .65 .403 r
.50203 .39635 m .50217 .39645 L .50199 .39628 L F
.50199 .39628 m .50168 .39577 L .51715 .41791 L F
.463 .667 .951 r
.4974 .4035 m .50495 .40127 L p .50318 .39829 L F P
0 g
s
.958 .65 .403 r
.50098 .39473 m .50005 .39322 L .50868 .40513 L F
.463 .667 .951 r
.48985 .38342 m .48454 .38431 L p .50233 .39692 L F P
0 g
s
.463 .667 .951 r
.48985 .38342 m .50233 .39692 L .50155 .39566 L F
.958 .65 .403 r
.50199 .39628 m .50262 .39678 L .50155 .39566 L F
.51265 .41147 m .50117 .39504 L .50868 .40513 L F
.50117 .39504 m .50098 .39473 L .50868 .40513 L F
.51905 .42092 m .50203 .39635 L .51715 .41791 L F
.903 .49 .126 r
.50692 .40406 m .49962 .3925 L .49045 .38309 L F
.965 .811 .641 r
.52093 .41997 m .51715 .41791 L .51791 .41414 L F
.958 .65 .403 r
.5 .39303 m .51977 .42041 L p .50043 .39375 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .51135 .41197 L p .51126 .40925 L F P
0 g
s
.994 .756 .46 r
.51135 .41197 m .50763 .41271 L p .51026 .4102 L F P
0 g
s
.994 .756 .46 r
.51135 .41197 m .51026 .4102 L .51126 .40925 L F
.958 .65 .403 r
.51715 .41791 m .51265 .41147 L .51181 .40944 L F
.51265 .41147 m .50868 .40513 L .51181 .40944 L F
.896 .553 .07 r
.49876 .39016 m .49834 .38979 L .4961 .38752 L F
.48458 .37596 m .4838 .37502 L p .49586 .38728 L F P
0 g
s
.896 .553 .07 r
.4939 .38533 m .48458 .37596 L .49586 .38728 L F
.899 .691 .613 r
.49346 .38397 m .5033 .39389 L p .50196 .39049 L F P
0 g
s
.413 .67 .967 r
.49391 .38534 m .51752 .3919 L .52403 .39784 L F
.49388 .38533 m .49391 .38534 L .49391 .38534 L F
.49391 .38534 m .51752 .3919 L .49391 .38534 L F
.896 .553 .07 r
.4961 .38752 m .4939 .38533 L .49586 .38728 L F
.49834 .38979 m .49391 .38534 L .4961 .38752 L F
.49391 .38534 m .4939 .38533 L .4961 .38752 L F
.364 .65 .966 r
.49107 .38252 m .48004 .37905 L p .48962 .38105 L F P
0 g
s
.903 .49 .126 r
.48967 .38236 m .49045 .38309 L .48937 .38198 L F
.364 .65 .966 r
.48788 .38045 m .48004 .37905 L .47957 .37851 L F
.896 .553 .07 r
.4939 .38533 m .49237 .38381 L .48458 .37596 L F
.413 .67 .967 r
.49212 .3846 m .49391 .38534 L .49896 .39159 L F
.49391 .38534 m .49549 .386 L .49703 .38848 L F
.49391 .38534 m .49703 .38848 L .49896 .39159 L F
.49212 .3846 m .49107 .38252 L .49388 .38533 L F
.49549 .386 m .49635 .38635 L .4991 .39182 L F
.896 .553 .07 r
.48472 .37612 m .48458 .37596 L p .49684 .38832 L F P
0 g
s
.413 .67 .967 r
.49107 .38252 m .49252 .38297 L p .49386 .38529 L F P
0 g
s
.413 .67 .967 r
.49782 .38927 m .49635 .38635 L .49834 .38979 L F
.994 .756 .46 r
.51757 .40945 m .51508 .40783 L .50147 .39318 L F
.899 .691 .613 r
.5033 .39389 m .51152 .40218 L p .50603 .39546 L F P
0 g
s
.899 .691 .613 r
.50603 .39546 m .50196 .39049 L .5033 .39389 L F
.51152 .40218 m .5089 .39772 L p .50716 .39635 L F P
0 g
s
.413 .67 .967 r
.5001 .39285 m .51769 .39881 L .50687 .39979 L F
.463 .667 .951 r
.50658 .39505 m .50657 .39504 L .50668 .39513 L F
.896 .553 .07 r
.49887 .39026 m .49876 .39016 L .49814 .38954 L F
.50051 .3922 m .5001 .39285 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5001 .39285 m .50007 .39279 L .50027 .3915 L F
.849 .742 .745 r
.54967 .40965 m .5483 .40858 L p .54853 .40926 L F P
0 g
s
.849 .742 .745 r
.55923 .44106 m .54967 .40965 L .54853 .40926 L F
.56394 .42074 m .54967 .40965 L p .55923 .44106 L F P
0 g
s
.849 .742 .745 r
.55759 .43619 m .5483 .40858 L .55615 .4351 L F
.5483 .40858 m .539 .40136 L p .55657 .43918 L F P
0 g
s
.849 .742 .745 r
.55756 .43988 m .5483 .40858 L .55657 .43918 L F
.867 .734 .713 r
.54669 .43413 m .539 .40136 L p .54479 .43281 L F P
0 g
s
.818 .733 .771 r
.56394 .42074 m .55667 .38051 L .52393 .35861 L p F P
0 g
s
.849 .742 .745 r
.56239 .44329 m .56394 .42074 L .55923 .44106 L F
.761 .783 .871 r
.55134 .42767 m .55929 .43725 L p .56589 .42337 L F P
0 g
s
.761 .783 .871 r
.55929 .43725 m .56612 .44549 L p .56894 .43692 L F P
0 g
s
.785 .735 .806 r
.54206 .33597 m .55667 .38051 L .58827 .40147 L p F P
0 g
s
.785 .735 .806 r
.58827 .40147 m .58099 .35987 L .54206 .33597 L p F P
0 g
s
.761 .783 .871 r
.59016 .37239 m .55929 .43725 L .56894 .43692 L F
.60325 .39655 m .59507 .38145 L p .56964 .4377 L F P
0 g
s
.761 .783 .871 r
.57094 .43913 m .60325 .39655 L p .56964 .4377 L F P
0 g
s
.761 .783 .871 r
.57105 .4305 m .56894 .43692 L .59507 .38145 L F
.56894 .43692 m .56612 .44549 L .56964 .4377 L F
.56894 .43692 m .56964 .4377 L .59507 .38145 L F
.769 .785 .866 r
.61502 .41896 m .60325 .39655 L p .58603 .44187 L F P
0 g
s
.769 .785 .866 r
.58659 .44263 m .58196 .45349 L .59029 .44761 L F
.57878 .46095 m .58392 .455 L p .58196 .45349 L F P
0 g
s
.769 .785 .866 r
.58392 .455 m .59029 .44761 L p .58196 .45349 L F P
0 g
s
.769 .785 .866 r
.5839 .44747 m .58169 .45329 L .58659 .44263 L F
.58169 .45329 m .57878 .46095 L .58196 .45349 L F
.58169 .45329 m .58196 .45349 L .58659 .44263 L F
.778 .788 .861 r
.59938 .45109 m .58877 .44937 L .59432 .4615 L F
.58877 .44937 m .57878 .46095 L p .59432 .4615 L F P
0 g
s
.758 .806 .892 r
.58098 .45273 m .59292 .4527 L .58736 .45299 L F
.57623 .45254 m .58078 .45259 L .58098 .45273 L F
.58078 .45259 m .59292 .4527 L .58098 .45273 L F
.58078 .45259 m .59049 .44997 L .59292 .4527 L F
.57623 .45254 m .57987 .45189 L .58078 .45259 L F
.57987 .45189 m .59049 .44997 L .58078 .45259 L F
.58388 .46657 m .57759 .45882 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.57759 .45882 m .57237 .45239 L p .58098 .45273 L F P
0 g
s
.758 .806 .892 r
.58098 .45273 m .58736 .45299 L .57759 .45882 L F
.769 .785 .866 r
.58603 .44187 m .5839 .44747 L .58659 .44263 L F
.59029 .44761 m .61502 .41896 L p .58603 .44187 L F P
0 g
s
.753 .798 .889 r
.56826 .43618 m .58171 .43604 L .57552 .43669 L F
.58171 .43604 m .59994 .43586 L .58202 .43647 L F
.58171 .43604 m .58202 .43647 L .57552 .43669 L F
.55872 .4355 m .56772 .43558 L .56826 .43618 L F
.56772 .43558 m .59994 .43586 L .56826 .43618 L F
.56772 .43558 m .59769 .42915 L .59994 .43586 L F
.55872 .4355 m .5665 .43423 L .56772 .43558 L F
.5665 .43423 m .59769 .42915 L .56772 .43558 L F
.761 .783 .871 r
.56612 .44549 m .57094 .43913 L p .56964 .4377 L F P
0 g
s
.761 .783 .871 r
.59507 .38145 m .59016 .37239 L p .57105 .4305 L F P
0 g
s
.753 .798 .889 r
.57237 .45239 m .56481 .44323 L p .57552 .43669 L F P
0 g
s
.753 .798 .889 r
.56481 .44323 m .55842 .43548 L p .56826 .43618 L F P
0 g
s
.753 .798 .889 r
.56826 .43618 m .57552 .43669 L .56481 .44323 L F
.778 .788 .861 r
.59029 .44761 m .58877 .44937 L p .59938 .45109 L F P
0 g
s
.778 .788 .861 r
.60074 .46148 m .62448 .43848 L p .59659 .45682 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .60116 .47171 L .59934 .47443 L F
.59934 .47443 m .61202 .45543 L .59881 .47434 L F
.789 .794 .856 r
.62448 .43848 m .59195 .47771 L .59869 .47638 L F
.776 .732 .813 r
.64345 .43512 m .65336 .40283 L .61852 .38269 L p F P
0 g
s
.759 .737 .833 r
.60906 .34117 m .61852 .38269 L .65336 .40283 L p F P
0 g
s
.759 .737 .833 r
.65336 .40283 m .65161 .36617 L .60906 .34117 L p F P
0 g
s
.812 .827 .862 r
.63079 .45423 m .65764 .4213 L .65107 .39784 L p F P
0 g
s
.812 .827 .862 r
.65107 .39784 m .62448 .43848 L .63079 .45423 L p F P
0 g
s
.753 .798 .889 r
.64188 .44141 m .58537 .45033 L p .57552 .43669 L F P
0 g
s
.753 .798 .889 r
.58537 .45033 m .57237 .45239 L p .57552 .43669 L F P
0 g
s
.761 .783 .871 r
.59016 .37239 m .56005 .41528 L p .56589 .42337 L F P
0 g
s
.761 .783 .871 r
.56005 .41528 m .55134 .42767 L p .56589 .42337 L F P
0 g
s
.753 .798 .889 r
.57552 .43669 m .59994 .43586 L .60082 .43849 L F
.413 .67 .967 r
.49635 .38635 m .56524 .41493 L .5001 .39285 L F
.50851 .40022 m .50687 .39979 L p .51769 .39881 L F P
0 g
s
.463 .667 .951 r
.50465 .39766 m .50734 .40028 L .52208 .39605 L F
.438 .654 .951 r
.50549 .38056 m .50564 .38071 L .52651 .37726 L F
.364 .65 .966 r
.51701 .38551 m .51719 .38566 L .5057 .38076 L F
.50561 .38067 m .5057 .38076 L .48095 .37022 L F
.438 .654 .951 r
.5057 .38076 m .52651 .37726 L p .50564 .38071 L F P
0 g
s
.364 .65 .966 r
.51701 .38551 m .5057 .38076 L .50561 .38067 L F
.413 .67 .967 r
.48937 .38198 m .49107 .38252 L p .49212 .3846 L F P
0 g
s
.463 .667 .951 r
.49167 .38312 m .49066 .38329 L p .49511 .38657 L F P
0 g
s
.413 .67 .967 r
.49386 .38529 m .49391 .38534 L .49388 .38533 L F
.49107 .38252 m .49386 .38529 L .49388 .38533 L F
.896 .553 .07 r
.49834 .38979 m .49237 .38381 L .49386 .38529 L F
.49834 .38979 m .49386 .38529 L .49391 .38534 L F
.48575 .37715 m .48472 .37612 L .49684 .38832 L F
.49834 .38979 m .49808 .38956 L .49237 .38381 L F
.49808 .38956 m .49684 .38832 L .49237 .38381 L F
.463 .667 .951 r
.49066 .38329 m .49279 .38547 L .49673 .38821 L F
.49511 .38657 m .49673 .38821 L .50668 .39513 L F
.49066 .38329 m .49673 .38821 L .49511 .38657 L F
.896 .553 .07 r
.49806 .38955 m .48575 .37715 L .49684 .38832 L F
.364 .65 .966 r
.48937 .3808 m .48817 .38075 L .48788 .38045 L F
.49746 .38269 m .48962 .38105 L .48937 .3808 L F
.48962 .38105 m .48817 .38075 L .48937 .3808 L F
.48817 .38075 m .48004 .37905 L .48788 .38045 L F
.438 .654 .951 r
.47144 .3692 m .46982 .36829 L .47971 .37867 L F
.408 .636 .949 r
.46878 .36794 m .47032 .36791 L p .46846 .36774 L F P
0 g
s
.364 .65 .966 r
.47445 .36745 m .47597 .36876 L .47496 .36861 L F
.47447 .36853 m .47914 .37802 L .47458 .37279 L F
.47445 .36745 m .47496 .36861 L .47447 .36853 L F
.47496 .36861 m .47914 .37802 L .47447 .36853 L F
.079 .306 .788 r
.46631 .35769 m .4682 .3595 L p .46792 .35839 L F P
0 g
s
.079 .306 .788 r
.46792 .35839 m .46675 .3573 L .46631 .35769 L F
.713 .22 0 r
.46586 .3569 m .47782 .36846 L .46508 .35606 L F
.47548 .36636 m .47782 .36846 L .46586 .3569 L F
0 0 .492 r
.48342 .37436 m .48348 .37423 L .469 .36006 L F
.48348 .37423 m .47262 .36355 L .469 .36006 L F
.713 .22 0 r
.47778 .36862 m .47782 .36846 L .47548 .36636 L F
.903 .49 .126 r
.4852 .3777 m .47891 .36989 L .47879 .36977 L F
.47977 .37098 m .47898 .36998 L .47997 .37118 L F
.47977 .37098 m .47879 .36977 L .47898 .36998 L F
.47879 .36977 m .47925 .37011 L .48211 .37334 L F
.48211 .37334 m .47925 .37011 L .48204 .37315 L F
.47939 .3702 m .48204 .37315 L p .47925 .37011 L F P
0 g
s
0 0 .492 r
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
.903 .49 .126 r
.4852 .3777 m .48547 .3779 L .47891 .36989 L F
.713 .22 0 r
.48144 .3725 m .47782 .36846 L p .47768 .36901 L F P
0 g
s
.713 .22 0 r
.47798 .3693 m .47768 .36901 L .47768 .36901 L F
.48144 .3725 m .47768 .36901 L .47798 .3693 L F
0 0 .492 r
.48354 .37408 m .47902 .36921 L .46925 .36024 L F
.48354 .37408 m .46925 .36024 L .47262 .36355 L F
.903 .49 .126 r
.48547 .3779 m .4838 .37502 L .47992 .37112 L F
.47997 .37118 m .47898 .36998 L .48211 .37334 L F
.48246 .37431 m .47977 .37098 L .48211 .37334 L F
0 0 .492 r
.48348 .37423 m .48354 .37408 L .47262 .36355 L F
.48347 .37427 m .48445 .3755 L .48368 .37375 L F
.902 .651 .55 r
.48342 .37318 m .48322 .37296 L .48284 .37261 L F
.364 .65 .966 r
.48102 .37041 m .48637 .37636 L .482 .37211 L F
.48052 .37068 m .48102 .37041 L .482 .37211 L F
.47957 .36976 m .5057 .38076 L .50708 .38214 L F
.47948 .36966 m .5057 .38076 L .47957 .36976 L F
.47937 .36955 m .5057 .38076 L .47948 .36966 L F
0 0 .492 r
.47902 .36921 m .47823 .36837 L .47702 .36727 L F
.47902 .36921 m .47702 .36727 L .46925 .36024 L F
.286 .617 .958 r
.47152 .3604 m .49182 .36843 L .47977 .36783 L F
.46782 .35705 m .4715 .3588 L .47152 .3604 L F
.4715 .3588 m .49182 .36843 L .47152 .3604 L F
.079 .306 .788 r
.46947 .35984 m .47154 .36137 L .47152 .3604 L F
.47041 .3601 m .47152 .3604 L .46782 .35705 L F
.286 .617 .958 r
.47051 .36073 m .46969 .35902 L .47153 .36096 L F
.47154 .3617 m .47153 .36096 L .47779 .36754 L F
.079 .306 .788 r
.47082 .36105 m .47154 .36157 L .46947 .35984 L F
.47154 .36157 m .47154 .36137 L .46947 .35984 L F
.46959 .36047 m .47154 .36184 L p .46894 .3597 L F P
0 g
s
.286 .617 .958 r
.47153 .36096 m .4797 .36783 L .47818 .3676 L F
.48056 .36854 m .4784 .36776 L p .4797 .36783 L F P
0 g
s
.286 .617 .958 r
.47152 .3604 m .48056 .36854 L .47153 .36096 L F
.47977 .36783 m .50115 .37577 L .48056 .36854 L F
.49182 .36843 m .50487 .37462 L .47977 .36783 L F
.438 .654 .951 r
.50487 .37462 m .50376 .37496 L .50553 .37514 L F
.5025 .37275 m .50553 .37514 L .52651 .37726 L F
.286 .617 .958 r
.50487 .37462 m .50115 .37577 L .47977 .36783 L F
.50079 .37588 m .48056 .36854 L p .50115 .37577 L F P
0 g
s
.438 .654 .951 r
.49943 .37452 m .50368 .37876 L .52651 .37726 L F
.364 .65 .966 r
.52002 .38796 m .49252 .38297 L .49746 .38269 L F
.48336 .37301 m .50708 .38214 L .48637 .37636 L F
.48252 .37108 m .50708 .38214 L .48336 .37301 L F
.48087 .37001 m .50551 .38058 L .48095 .37022 L F
.50551 .38058 m .50561 .38067 L .48095 .37022 L F
.49252 .38297 m .49107 .38252 L p .49746 .38269 L F P
0 g
s
.364 .65 .966 r
.49746 .38269 m .49107 .38252 L .48962 .38105 L F
.48667 .37795 m .50708 .38214 L .48834 .37938 L F
.438 .654 .951 r
.49058 .37961 m .49064 .37972 L .49666 .38 L F
.364 .65 .966 r
.50708 .38214 m .49746 .38269 L .48647 .38012 L F
.50708 .38214 m .48647 .38012 L .48614 .37938 L F
.50708 .38214 m .47957 .37851 L .47914 .37802 L F
0 0 .492 r
.48354 .37408 m .48361 .37392 L .47957 .36976 L F
.47902 .36921 m .47957 .36976 L .47823 .36837 L F
.48354 .37408 m .47957 .36976 L .47902 .36921 L F
.364 .65 .966 r
.47957 .36976 m .48102 .37041 L .48052 .37068 L F
.47291 .36676 m .47698 .36834 L .47445 .36745 L F
.47291 .3666 m .47698 .36834 L .47291 .36676 L F
.713 .22 0 r
.47747 .36881 m .47778 .36862 L .4706 .36198 L F
.364 .65 .966 r
.47698 .36834 m .47719 .36854 L .47445 .36745 L F
.903 .49 .126 r
.48204 .37315 m .48361 .37491 L p .48215 .37345 L F P
0 g
s
.364 .65 .966 r
.47581 .36806 m .47747 .36881 L .47912 .37146 L F
.47747 .36881 m .47933 .37066 L .47912 .37146 L F
.47907 .36924 m .48087 .37001 L .47916 .36933 L F
.713 .22 0 r
.47162 .36308 m .47627 .36767 L .4706 .36198 L F
.364 .65 .966 r
.47719 .36854 m .47733 .36868 L .47445 .36745 L F
.48087 .37001 m .48095 .37022 L .47733 .36868 L F
.48087 .37001 m .47733 .36868 L .47719 .36854 L F
.713 .22 0 r
.47627 .36767 m .47747 .36881 L .4706 .36198 L F
.47768 .36901 m .47778 .36862 L .47747 .36881 L F
.438 .654 .951 r
.50368 .37876 m .50549 .38056 L .52651 .37726 L F
.713 .22 0 r
.47778 .36862 m .47548 .36636 L .4706 .36198 L F
.364 .65 .966 r
.48003 .36965 m .50895 .37894 L .51701 .38551 L F
.47954 .36919 m .50895 .37894 L .48003 .36965 L F
.46536 .36336 m .47558 .36701 L .47698 .36834 L F
.47933 .37066 m .47978 .3711 L .47912 .37146 L F
0 0 .492 r
.48361 .37392 m .48368 .37375 L .47957 .36976 L F
.48342 .37436 m .48488 .37631 L .48347 .37427 L F
.364 .65 .966 r
.482 .37211 m .48368 .37375 L .48408 .37572 L F
.903 .49 .126 r
.48361 .37491 m .4845 .37589 L p .48371 .37507 L F P
0 g
s
.903 .49 .126 r
.48215 .37345 m .48361 .37491 L .48371 .37507 L F
0 0 .492 r
.48467 .37601 m .48445 .3755 L .48347 .37427 L F
.4838 .37502 m .48488 .37631 L p .48342 .37436 L F P
0 g
s
.364 .65 .966 r
.48368 .37375 m .48461 .37587 L .48408 .37572 L F
.903 .49 .126 r
.48246 .37431 m .48215 .37345 L .4845 .37589 L F
.713 .22 0 r
.48361 .37491 m .48144 .3725 L p .47768 .36901 L F P
0 g
s
.903 .49 .126 r
.48246 .37431 m .4845 .37589 L .48464 .37614 L F
.364 .65 .966 r
.47912 .37146 m .48052 .37068 L .48408 .37572 L F
.48052 .37068 m .482 .37211 L .48408 .37572 L F
.47445 .36745 m .47733 .36868 L .47747 .36881 L F
.47445 .36745 m .47581 .36806 L .47657 .36885 L F
.47597 .36876 m .47657 .36885 L .47912 .37146 L F
.47445 .36745 m .47657 .36885 L .47597 .36876 L F
.713 .22 0 r
.47533 .36677 m .47627 .36767 L .47162 .36308 L F
.364 .65 .966 r
.50872 .37875 m .50895 .37894 L .47834 .368 L F
.286 .617 .958 r
.47051 .36073 m .47153 .36096 L .47154 .3617 L F
.408 .636 .949 r
.46947 .35969 m .47112 .36128 L .47213 .36222 L F
.47213 .3622 m .47213 .36222 L .47618 .36601 L F
.079 .306 .788 r
.47154 .36184 m .47154 .36157 L .46894 .3597 L F
.408 .636 .949 r
.46947 .35969 m .47213 .36222 L .47213 .3622 L F
0 0 .492 r
.47823 .36837 m .47723 .36734 L .46925 .36024 L F
.47723 .36734 m .47182 .3621 L .46925 .36024 L F
.713 .22 0 r
.46597 .35656 m .47051 .36073 L p .46508 .35606 L F P
0 g
s
.079 .306 .788 r
.46806 .35897 m .46903 .35943 L .46792 .35839 L F
.713 .22 0 r
.46508 .35606 m .47051 .36073 L .47056 .36084 L F
.286 .617 .958 r
.47779 .36754 m .47723 .36734 L p .47061 .36094 L F P
0 g
s
0 .064 .555 r
.46932 .3596 m .4655 .35613 L .46745 .35785 L F
.286 .617 .958 r
.46708 .35753 m .47051 .36073 L .47061 .36094 L F
.47051 .36073 m .47779 .36754 L .47061 .36094 L F
0 0 .492 r
.47213 .36225 m .46925 .36024 L p .47247 .36258 L F P
0 g
s
.713 .22 0 r
.47165 .36311 m .47533 .36677 L .47162 .36308 L F
.286 .617 .958 r
.47512 .36657 m .47293 .36578 L p .47165 .36311 L F P
0 g
s
.713 .22 0 r
.47295 .3645 m .47512 .36657 L .47165 .36311 L F
.47512 .36657 m .47533 .36677 L .47165 .36311 L F
0 0 .492 r
.46925 .36024 m .469 .36006 L p .47262 .36355 L F P
0 g
s
.713 .22 0 r
.4706 .36198 m .47548 .36636 L .46586 .3569 L F
.286 .617 .958 r
.47723 .36734 m .47512 .36657 L p .47061 .36094 L F P
0 g
s
.286 .617 .958 r
.47061 .36094 m .47512 .36657 L .47165 .36311 L F
.713 .22 0 r
.47074 .36121 m .47197 .36226 L .47209 .36244 L F
.47074 .36121 m .47175 .36191 L .47197 .36226 L F
.47175 .36191 m .47193 .36206 L .47209 .36244 L F
.079 .306 .788 r
.46924 .35978 m .47082 .36105 L .46947 .35984 L F
.46894 .3597 m .47027 .36066 L .46924 .35978 L F
.47027 .36066 m .47082 .36105 L .46924 .35978 L F
.713 .22 0 r
.46508 .35606 m .47056 .36084 L .47074 .36121 L F
.079 .306 .788 r
.47154 .36184 m .47213 .36225 L p .47154 .36157 L F P
0 g
s
.713 .22 0 r
.47056 .36084 m .47191 .36202 L .47074 .36121 L F
.47295 .3645 m .47165 .36311 L .4724 .36318 L F
0 0 .492 r
.47723 .36734 m .47469 .36472 L .47182 .3621 L F
.713 .22 0 r
.47175 .36191 m .47191 .36202 L .47193 .36206 L F
.408 .636 .949 r
.47112 .36128 m .47575 .36574 L .47618 .36601 L F
0 0 .492 r
.47469 .36472 m .47297 .36295 L .47247 .36258 L F
.47469 .36472 m .47247 .36258 L .47182 .3621 L F
.713 .22 0 r
.47295 .3645 m .4724 .36318 L .47295 .36447 L F
.079 .306 .788 r
.46877 .35965 m .46959 .36047 L .46894 .3597 L F
.46925 .36024 m .46959 .36047 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.47165 .36311 m .46586 .3569 L .47077 .36128 L F
.079 .306 .788 r
.47213 .36225 m .47214 .36201 L .47154 .36157 L F
.47154 .36157 m .47214 .36201 L .47154 .36137 L F
.408 .636 .949 r
.47154 .36115 m .47189 .36197 L .47213 .3622 L F
.47216 .36179 m .47213 .3622 L .47618 .36601 L F
.079 .306 .788 r
.47214 .36201 m .47216 .36182 L .47154 .36137 L F
.408 .636 .949 r
.47154 .36115 m .47213 .3622 L .47216 .36179 L F
.364 .65 .966 r
.50872 .37875 m .47834 .368 L .47834 .36797 L F
.408 .636 .949 r
.47843 .36764 m .49108 .36752 L .47844 .36761 L F
.286 .617 .958 r
.4784 .36776 m .47779 .36754 L p .4797 .36783 L F P
0 g
s
.408 .636 .949 r
.4784 .36776 m .49108 .36752 L p .47843 .36764 L F P
0 g
s
.364 .65 .966 r
.47558 .36701 m .47834 .368 L .47698 .36834 L F
.47834 .368 m .47814 .36873 L .47698 .36834 L F
.47834 .36797 m .47834 .368 L .46536 .36336 L F
.4784 .36776 m .47834 .36797 L .47554 .36697 L F
.4784 .36776 m .47554 .36697 L .47533 .36677 L F
.46686 .36358 m .4784 .36776 L p .46536 .36336 L F P
0 g
s
.364 .65 .966 r
.4784 .36776 m .47163 .36558 L .46536 .36336 L F
0 0 .492 r
.47823 .36837 m .47606 .36603 L .47469 .36472 L F
.408 .636 .949 r
.47641 .36766 m .4784 .36776 L .47843 .36764 L F
.364 .65 .966 r
.47834 .368 m .50895 .37894 L .47814 .36873 L F
.079 .306 .788 r
.47214 .36201 m .47273 .36243 L .47216 .36182 L F
.364 .65 .966 r
.4784 .36776 m .50079 .37588 L p .47834 .36797 L F P
0 g
s
.364 .65 .966 r
.50079 .37588 m .50088 .37597 L .47834 .36797 L F
.408 .636 .949 r
.47845 .3676 m .49108 .36752 L .491 .36742 L F
.47844 .36761 m .49108 .36752 L .47845 .3676 L F
.438 .654 .951 r
.4784 .36776 m .48123 .36985 L .4876 .37072 L F
.408 .636 .949 r
.49108 .36752 m .51226 .36713 L p .491 .36742 L F P
0 g
s
.286 .617 .958 r
.49182 .36843 m .49533 .36711 L .50487 .37462 L F
.438 .654 .951 r
.4784 .36776 m .4876 .37072 L .5025 .37275 L F
.286 .617 .958 r
.48878 .36471 m .49533 .36711 L .49182 .36843 L F
.438 .654 .951 r
.49108 .36752 m .4784 .36776 L p .5025 .37275 L F P
0 g
s
.286 .617 .958 r
.47153 .36096 m .47818 .3676 L .47706 .36677 L F
.408 .636 .949 r
.47734 .36575 m .47331 .36285 L .47618 .36601 L F
.4779 .36562 m .47331 .36285 L .47734 .36575 L F
.4779 .36562 m .47217 .36159 L .47331 .36285 L F
.47217 .36159 m .47216 .36179 L .47618 .36601 L F
.713 .22 0 r
.4845 .37589 m .48361 .37491 L p .47703 .36841 L F P
0 g
s
.364 .65 .966 r
.47698 .36834 m .47954 .36919 L .48003 .36965 L F
0 0 .492 r
.47957 .36976 m .48373 .37364 L .47823 .36837 L F
.48368 .37375 m .48373 .37364 L .47957 .36976 L F
.364 .65 .966 r
.47957 .36976 m .48052 .37068 L .47978 .3711 L F
.47957 .36976 m .47978 .3711 L .47933 .37066 L F
.713 .22 0 r
.47627 .36767 m .47703 .36841 L .47747 .36881 L F
.47703 .36841 m .48361 .37491 L .47768 .36901 L F
.47703 .36841 m .47768 .36901 L .47747 .36881 L F
.408 .636 .949 r
.46846 .36774 m .46911 .36773 L .46909 .36773 L F
.438 .654 .951 r
.47032 .36791 m .46743 .36797 L p .47077 .36842 L F P
0 g
s
.408 .636 .949 r
.46846 .36774 m .46916 .36774 L .46911 .36773 L F
.46846 .36774 m .47032 .36791 L .46916 .36774 L F
.438 .654 .951 r
.47077 .36842 m .46982 .36829 L .47144 .3692 L F
.364 .65 .966 r
.46536 .36336 m .46699 .36409 L .46954 .36779 L F
.46536 .36336 m .46954 .36779 L .46874 .36767 L F
.46699 .36409 m .47445 .36745 L .47458 .37279 L F
.46699 .36409 m .47458 .37279 L .47463 .37521 L F
.408 .636 .949 r
.47179 .36699 m .46874 .36767 L .47152 .36769 L F
.46874 .36767 m .46846 .36774 L .46909 .36773 L F
.46874 .36767 m .46909 .36773 L .47152 .36769 L F
.364 .65 .966 r
.46874 .36767 m .46954 .36779 L .47463 .37521 L F
.903 .49 .126 r
.48525 .37776 m .48529 .37779 L .4852 .3777 L F
.48525 .37776 m .48246 .37431 L .48402 .37563 L F
.364 .65 .966 r
.47496 .36861 m .48834 .37938 L .47914 .37802 L F
.47597 .36876 m .48834 .37938 L .47496 .36861 L F
.438 .654 .951 r
.47636 .3678 m .47032 .36791 L p .47798 .3694 L F P
0 g
s
.438 .654 .951 r
.47032 .36791 m .47077 .36842 L .47798 .3694 L F
.408 .636 .949 r
.47032 .36791 m .47636 .3678 L p .46916 .36774 L F P
0 g
s
.408 .636 .949 r
.47636 .3678 m .4784 .36776 L p .47632 .36776 L F P
0 g
s
.408 .636 .949 r
.46916 .36774 m .47636 .3678 L .47632 .36776 L F
0 0 .492 r
.48373 .37364 m .47942 .36947 L .47823 .36837 L F
.713 .22 0 r
.47768 .36901 m .47768 .36901 L .47747 .36881 L F
.364 .65 .966 r
.47747 .36881 m .47957 .36976 L .47933 .37066 L F
.48368 .37375 m .48637 .37636 L .48461 .37587 L F
.903 .49 .126 r
.48525 .37776 m .48402 .37563 L .48464 .37614 L F
.438 .654 .951 r
.48454 .37597 m .48494 .37669 L .48568 .37712 L F
.903 .49 .126 r
.48508 .37694 m .48464 .37614 L .48498 .37643 L F
.48525 .37776 m .48464 .37614 L .48508 .37694 L F
.364 .65 .966 r
.48614 .37938 m .48647 .38012 L .47957 .37851 L F
.438 .654 .951 r
.48525 .37723 m .47144 .3692 L .47971 .37867 L F
.48568 .37712 m .48496 .37672 L .48525 .37723 L F
.48496 .37672 m .47144 .3692 L .48525 .37723 L F
.47077 .36842 m .47144 .3692 L .48496 .37672 L F
.48494 .37669 m .48496 .37672 L .48568 .37712 L F
.47077 .36842 m .48496 .37672 L .48494 .37669 L F
.903 .49 .126 r
.48573 .37834 m .48525 .37776 L .48508 .37694 L F
.48573 .37834 m .48508 .37694 L .48539 .37748 L F
.48621 .37894 m .48937 .38198 L .48525 .37776 L F
.48666 .3794 m .48937 .38198 L .48621 .37894 L F
.438 .654 .951 r
.48469 .37738 m .47855 .37897 L .48666 .3794 L F
.48666 .3794 m .48004 .37905 L .4882 .38099 L F
.413 .67 .967 r
.47987 .37904 m .48737 .38146 L .47855 .37897 L F
.438 .654 .951 r
.48004 .37905 m .48029 .37933 L .4882 .38099 L F
.4882 .38099 m .47855 .37897 L .48276 .38412 L F
.4882 .38099 m .48757 .38135 L .49018 .38284 L F
.994 .756 .46 r
.50763 .41271 m .501 .40179 L p .50719 .40416 L F P
0 g
s
.438 .654 .951 r
.48757 .38135 m .48831 .38302 L .49018 .38284 L F
.958 .65 .403 r
.51279 .41169 m .51279 .41169 L .51715 .41791 L F
.994 .756 .46 r
.51126 .40925 m .50763 .41271 L .50719 .40416 L F
.958 .65 .403 r
.50004 .39321 m .5 .39303 L .50043 .39375 L F
.903 .49 .126 r
.50836 .40461 m .49962 .3925 L p .50692 .40406 L F P
0 g
s
.994 .756 .46 r
.50836 .40461 m .50719 .40416 L .50711 .40262 L F
.51126 .40925 m .50719 .40416 L .50836 .40461 L F
.903 .49 .126 r
.50654 .40391 m .49027 .38312 L .48805 .38085 L F
.965 .811 .641 r
.50763 .41271 m .51279 .41169 L p .51715 .41791 L F P
0 g
s
.958 .65 .403 r
.51905 .42092 m .51181 .40944 L .51977 .42041 L F
.903 .49 .126 r
.51977 .42041 m .50679 .40401 L .50654 .40391 L F
.50679 .40401 m .49027 .38312 L .50654 .40391 L F
.48684 .37972 m .48805 .38085 L .48634 .37909 L F
.51977 .42041 m .48805 .38085 L .48684 .37972 L F
.49027 .38312 m .48937 .38198 L .48666 .3794 L F
.49027 .38312 m .48666 .3794 L .48634 .37909 L F
.438 .654 .951 r
.48568 .37712 m .48525 .37723 L .48802 .37948 L F
.48525 .37723 m .48568 .378 L .48802 .37948 L F
.903 .49 .126 r
.48573 .37834 m .48539 .37748 L .4861 .37874 L F
.438 .654 .951 r
.48568 .378 m .48666 .3794 L .48802 .37948 L F
.903 .49 .126 r
.48621 .37894 m .48573 .37834 L .4861 .37874 L F
.438 .654 .951 r
.48469 .37738 m .48621 .37894 L .48568 .378 L F
.48621 .37894 m .48666 .3794 L .48568 .378 L F
.903 .49 .126 r
.48634 .37909 m .48621 .37894 L .48625 .3789 L F
.48621 .37894 m .4861 .37874 L .48625 .3789 L F
.438 .654 .951 r
.4882 .38099 m .49018 .38284 L .49128 .38273 L F
.364 .65 .966 r
.48408 .37572 m .48457 .37586 L .48667 .37795 L F
.896 .553 .07 r
.49157 .38302 m .49033 .38178 L .48472 .37612 L F
.438 .654 .951 r
.4882 .38099 m .49128 .38273 L .49041 .38186 L F
.463 .667 .951 r
.49673 .38821 m .49279 .38547 L .50506 .39659 L F
.438 .654 .951 r
.48904 .3805 m .4882 .38099 L .49041 .38186 L F
.49018 .38284 m .49029 .38294 L .49133 .38278 L F
.49018 .38284 m .49133 .38278 L .49128 .38273 L F
.49066 .38329 m .49167 .38312 L p .49029 .38294 L F P
0 g
s
.438 .654 .951 r
.49029 .38294 m .49167 .38312 L .49133 .38278 L F
.896 .553 .07 r
.49773 .38926 m .48521 .37664 L .48472 .37612 L F
.49806 .38955 m .48472 .37612 L .48575 .37715 L F
.438 .654 .951 r
.49058 .37961 m .48666 .3794 L .4882 .38099 L F
.896 .553 .07 r
.5001 .39285 m .50005 .39295 L p .50007 .39279 L F P
0 g
s
.994 .756 .46 r
.5034 .39639 m .5001 .39285 L .50314 .39597 L F
.463 .667 .951 r
.50506 .39659 m .49279 .38547 L .50431 .39727 L F
.903 .49 .126 r
.50679 .40401 m .49182 .38485 L .49063 .38357 L F
.49182 .38485 m .49045 .38309 L .49063 .38357 L F
.49063 .38357 m .49045 .38309 L .48967 .38236 L F
.50692 .40406 m .49045 .38309 L .50679 .40401 L F
.896 .553 .07 r
.5 .39303 m .49914 .39442 L p .49974 .3926 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49899 .39416 L .49974 .3926 L F
.903 .49 .126 r
.49952 .39237 m .49066 .38329 L .49059 .38322 L F
.49962 .3925 m .49952 .39237 L p .49059 .38322 L F P
0 g
s
.903 .49 .126 r
.49962 .3925 m .49059 .38322 L .49045 .38309 L F
.463 .667 .951 r
.50366 .39786 m .50649 .40053 L .50734 .40028 L F
.50366 .39786 m .50734 .40028 L .50465 .39766 L F
.50672 .40074 m .50851 .40022 L p .50649 .40053 L F P
0 g
s
.463 .667 .951 r
.50851 .40022 m .50907 .40005 L p .50649 .40053 L F P
0 g
s
.463 .667 .951 r
.50907 .40005 m .54304 .39003 L p .50886 .39985 L F P
0 g
s
.463 .667 .951 r
.50649 .40053 m .50907 .40005 L .50886 .39985 L F
.408 .636 .949 r
.47641 .36766 m .47843 .36764 L .47618 .36763 L F
.4762 .36765 m .47618 .36763 L .47585 .36763 L F
.47641 .36766 m .47618 .36763 L .4762 .36765 L F
.713 .22 0 r
.4845 .37589 m .47689 .36829 L .47636 .3678 L F
.4845 .37589 m .47703 .36841 L .47689 .36829 L F
.438 .654 .951 r
.47803 .36941 m .47077 .36842 L .48494 .37669 L F
.47803 .36941 m .48494 .37669 L .48454 .37597 L F
.713 .22 0 r
.48272 .37476 m .4845 .37589 L .47636 .3678 L F
.4758 .36728 m .47636 .3678 L .47533 .36677 L F
.408 .636 .949 r
.47843 .36764 m .47844 .36761 L .47618 .36763 L F
.47618 .36763 m .47618 .36763 L .47585 .36763 L F
.47843 .36764 m .47618 .36763 L .47618 .36763 L F
.713 .22 0 r
.47388 .36551 m .47533 .36677 L .47295 .3645 L F
.413 .67 .967 r
.49252 .38297 m .51574 .39027 L p .49391 .38534 L F P
0 g
s
.413 .67 .967 r
.51574 .39027 m .51752 .3919 L .49391 .38534 L F
.463 .667 .951 r
.51392 .38861 m .50527 .3964 L .52041 .39453 L F
.994 .756 .46 r
.50346 .39651 m .50005 .39295 L .5034 .39639 L F
.463 .667 .951 r
.50428 .3973 m .50366 .39786 L .50465 .39766 L F
.994 .756 .46 r
.50711 .40262 m .50063 .39375 L .50346 .39651 L F
.50063 .39375 m .50005 .39295 L .50346 .39651 L F
.463 .667 .951 r
.50527 .3964 m .50428 .3973 L .50625 .39734 L F
.50428 .3973 m .50465 .39766 L .50625 .39734 L F
.50527 .3964 m .50625 .39734 L .52041 .39453 L F
.994 .756 .46 r
.51508 .40783 m .50793 .40315 L .50346 .39651 L F
.50793 .40315 m .50711 .40262 L .50484 .39881 L F
.50793 .40315 m .50484 .39881 L .50346 .39651 L F
.923 .824 .731 r
.53022 .43521 m .53022 .43544 L .53002 .43511 L F
.53494 .43735 m .53022 .43544 L .53022 .43521 L F
.53494 .43735 m .53322 .44025 L .53022 .43544 L F
.946 .723 .57 r
.54109 .45434 m .53614 .4394 L p .53289 .4384 L F P
0 g
s
.946 .723 .57 r
.54109 .45434 m .53289 .4384 L .53187 .43809 L F
.5339 .44166 m .53187 .43809 L .52693 .43053 L F
.53187 .43809 m .52579 .42835 L .52693 .43053 L F
.917 .755 .667 r
.53862 .44543 m .53849 .44522 L .54109 .45434 L F
.946 .723 .57 r
.5339 .44166 m .52693 .43053 L .53066 .43768 L F
.917 .755 .667 r
.54143 .45017 m .53862 .44543 L .54109 .45434 L F
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.903 .49 .126 r
.48498 .37643 m .49552 .38817 L p .4861 .37874 L F P
0 g
s
.896 .553 .07 r
.49772 .38925 m .49776 .39203 L .49552 .38817 L F
.49705 .38866 m .49552 .38817 L .49451 .38642 L F
.49772 .38925 m .49552 .38817 L .49705 .38866 L F
.903 .49 .126 r
.50016 .39618 m .48684 .37972 L .48734 .38025 L F
.49914 .39442 m .48734 .38025 L .49664 .3901 L F
.50016 .39618 m .48734 .38025 L .49914 .39442 L F
.994 .756 .46 r
.50711 .40262 m .50461 .40098 L .5 .39303 L F
.49914 .39442 m .5 .39303 L p .50461 .40098 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .50016 .39618 L .50032 .39399 L F
.896 .553 .07 r
.49974 .3926 m .49867 .39482 L .49772 .38925 L F
.49867 .39482 m .49778 .39324 L .49776 .39203 L F
.49837 .39309 m .49776 .39203 L .49772 .38925 L F
.49867 .39482 m .49776 .39203 L .49837 .39309 L F
.903 .49 .126 r
.48677 .37955 m .48668 .37936 L .49648 .38982 L F
.994 .756 .46 r
.5 .39303 m .50005 .39295 L p .50711 .40262 L F P
0 g
s
.903 .49 .126 r
.49657 .38997 m .49648 .38982 L .50933 .40354 L F
.48677 .37955 m .49648 .38982 L .49657 .38997 L F
.50016 .39618 m .49664 .3901 L .50032 .39399 L F
.994 .756 .46 r
.49783 .39655 m .49914 .39442 L p .50461 .40098 L F P
0 g
s
.896 .553 .07 r
.49867 .39482 m .49783 .39655 L .49778 .39324 L F
.903 .49 .126 r
.4861 .37874 m .49552 .38817 L .49648 .38982 L F
.49552 .38817 m .50933 .40354 L p .49648 .38982 L F P
0 g
s
.713 .22 0 r
.49624 .38941 m .49625 .38941 L .50468 .39855 L F
.903 .49 .126 r
.48684 .37972 m .48677 .37955 L .50933 .40354 L F
.896 .553 .07 r
.49783 .39655 m .49264 .38724 L p .49478 .38793 L F P
0 g
s
.896 .553 .07 r
.49503 .38801 m .49531 .38887 L .49478 .38793 L F
.49531 .38887 m .49783 .39655 L .49478 .38793 L F
.49776 .39203 m .49783 .39655 L .49503 .38801 L F
.713 .22 0 r
.49552 .38817 m .48824 .38006 L .49494 .38798 L F
.896 .553 .07 r
.49552 .38817 m .49503 .38801 L .49451 .38642 L F
.49776 .39203 m .49503 .38801 L .49552 .38817 L F
.903 .49 .126 r
.48539 .37748 m .48498 .37643 L .4861 .37874 L F
.438 .654 .951 r
.48525 .37723 m .48469 .37738 L .48568 .378 L F
.903 .49 .126 r
.48539 .37748 m .48508 .37694 L .48498 .37643 L F
.713 .22 0 r
.49494 .38798 m .48824 .38006 L .48597 .37788 L F
.49494 .38798 m .48597 .37788 L .48699 .37938 L F
.48272 .37476 m .49491 .38797 L .49492 .38797 L F
.48272 .37476 m .48264 .37469 L .49625 .38941 L F
.49494 .38798 m .48272 .37476 L .49492 .38797 L F
.408 .636 .949 r
.46909 .36773 m .47622 .36766 L .47585 .36763 L F
.47622 .36766 m .4762 .36765 L .47585 .36763 L F
.713 .22 0 r
.47636 .3678 m .47627 .36767 L .47533 .36677 L F
.408 .636 .949 r
.46911 .36773 m .47641 .36766 L .46909 .36773 L F
.47624 .36776 m .47632 .36776 L .47624 .36776 L F
.47624 .36776 m .47624 .36776 L .47376 .36775 L F
.47376 .36775 m .47624 .36776 L .47376 .36775 L F
.47632 .36776 m .47631 .36775 L .46911 .36773 L F
.364 .65 .966 r
.47533 .36677 m .47554 .36697 L .47163 .36558 L F
.408 .636 .949 r
.47585 .36763 m .47844 .36761 L .47845 .3676 L F
.46911 .36773 m .47631 .36775 L .47622 .36766 L F
.713 .22 0 r
.46586 .3569 m .46802 .35874 L .47209 .36244 L F
.46586 .3569 m .47209 .36244 L .4721 .36246 L F
.286 .617 .958 r
.47293 .36578 m .46686 .36358 L p .47061 .36094 L F P
0 g
s
.286 .617 .958 r
.47061 .36094 m .46686 .36358 L .46495 .36141 L F
.364 .65 .966 r
.46536 .36336 m .47291 .3666 L .47291 .36676 L F
.408 .636 .949 r
.47018 .36735 m .45909 .35535 L .46874 .36767 L F
.713 .22 0 r
.46303 .35386 m .46597 .35656 L p .46508 .35606 L F P
0 g
s
.079 .306 .788 r
.46637 .35732 m .46642 .35698 L .46589 .35652 L F
.46508 .35606 m .46589 .35652 L .46228 .35334 L F
.46637 .35732 m .46589 .35652 L .46508 .35606 L F
.713 .22 0 r
.46586 .3569 m .46508 .35606 L .46802 .35874 L F
.286 .617 .958 r
.46782 .35705 m .47152 .3604 L .47153 .36096 L F
.408 .636 .949 r
.47224 .36059 m .47224 .36066 L .47263 .36094 L F
.079 .306 .788 r
.47152 .3604 m .4722 .36123 L .47224 .36059 L F
.47152 .3604 m .47224 .36059 L .46782 .35705 L F
.46597 .35656 m .46658 .35594 L .45897 .35001 L F
.46644 .35683 m .46658 .35594 L .46597 .35656 L F
.286 .617 .958 r
.46529 .35585 m .46782 .35705 L .46969 .35902 L F
.46529 .35585 m .46969 .35902 L .47051 .36073 L F
0 .064 .555 r
.46597 .35656 m .46448 .3552 L p .4655 .35613 L F P
0 g
s
0 .064 .555 r
.4655 .35613 m .46448 .3552 L .46509 .35574 L F
.079 .306 .788 r
.46658 .35594 m .46439 .35396 L .45897 .35001 L F
.286 .617 .958 r
.46529 .35585 m .46671 .35575 L .46782 .35705 L F
.079 .306 .788 r
.46637 .35732 m .46228 .35334 L .4562 .34799 L F
.286 .617 .958 r
.46503 .3556 m .46671 .35575 L .46529 .35585 L F
.46408 .35471 m .46644 .35565 L .46503 .3556 L F
.46644 .35565 m .46671 .35575 L .46503 .3556 L F
.375 .614 .943 r
.46748 .35568 m .47904 .35734 L .47906 .35732 L F
0 .064 .555 r
.46508 .35566 m .46509 .35574 L .45954 .35048 L F
0 .221 .688 r
.45225 .34367 m .45268 .34415 L .44981 .34168 L F
.45225 .34367 m .44981 .34168 L .44852 .34057 L F
.45203 .34343 m .45225 .34367 L .44852 .34057 L F
.443 .478 .801 r
.45326 .34442 m .45687 .34624 L .45002 .34179 L F
0 .221 .688 r
.45598 .34644 m .45268 .34415 L .45157 .34291 L F
.46039 .34998 m .45753 .34782 L p .45598 .34644 L F P
0 g
s
0 .221 .688 r
.45753 .34782 m .45268 .34415 L p .45598 .34644 L F P
0 g
s
.443 .478 .801 r
.46557 .35189 m .46287 .34996 L .45758 .34659 L F
.45687 .34624 m .45758 .34659 L .45002 .34179 L F
.46557 .35189 m .45758 .34659 L .45687 .34624 L F
.375 .614 .943 r
.4596 .34762 m .46182 .34921 L .46516 .35045 L F
.141 .551 .925 r
.46139 .35099 m .46674 .35542 L .46577 .35483 L F
.46044 .35015 m .46143 .35098 L .46139 .35099 L F
.46143 .35098 m .46674 .35542 L .46139 .35099 L F
.443 .478 .801 r
.46158 .35096 m .46179 .35092 L .45832 .34887 L F
.46179 .35092 m .4618 .35092 L .45838 .34889 L F
.141 .551 .925 r
.46041 .35003 m .46674 .35542 L .46044 .35015 L F
.079 .306 .788 r
.46648 .35548 m .46471 .3539 L .4578 .34891 L F
.46156 .35109 m .46139 .35099 L p .46471 .3539 L F P
0 g
s
.079 .306 .788 r
.46139 .35099 m .4578 .34891 L p .46471 .3539 L F P
0 g
s
.079 .306 .788 r
.4664 .35539 m .46156 .35109 L .46648 .35548 L F
.46663 .3556 m .4578 .34891 L .45897 .35001 L F
.46658 .35594 m .46663 .3556 L .46439 .35396 L F
0 .064 .555 r
.46509 .35574 m .46448 .3552 L .46292 .35371 L F
.46509 .35574 m .46292 .35371 L .45954 .35048 L F
.46303 .35386 m .4564 .34764 L p .45883 .34984 L F P
0 g
s
0 .064 .555 r
.46448 .3552 m .46303 .35386 L p .45829 .34933 L F P
0 g
s
.079 .306 .788 r
.46642 .35698 m .45897 .35001 L .4562 .34799 L F
0 .064 .555 r
.45954 .35048 m .46448 .3552 L .45829 .34933 L F
.286 .617 .958 r
.46662 .35565 m .46644 .35565 L .46408 .35471 L F
.46401 .35465 m .46408 .35471 L .46076 .35339 L F
.46662 .35565 m .46408 .35471 L .46401 .35465 L F
.408 .636 .949 r
.46475 .35533 m .46926 .35955 L .47263 .36094 L F
0 .064 .555 r
.46597 .35647 m .46676 .35722 L .46529 .35585 L F
.46951 .35968 m .46722 .35764 L .46597 .35647 L F
.46722 .35764 m .46676 .35722 L .46597 .35647 L F
.46084 .35168 m .46503 .3556 L .45954 .35048 L F
.443 .478 .801 r
.45917 .34922 m .4562 .34681 L .4557 .34657 L F
0 .064 .555 r
.4562 .34681 m .46039 .34998 L p .45488 .34618 L F P
0 g
s
.443 .478 .801 r
.45838 .34889 m .45917 .34922 L .45853 .34873 L F
0 .064 .555 r
.45488 .34618 m .46039 .34998 L .4605 .35037 L F
.443 .478 .801 r
.45832 .34887 m .45834 .34888 L .45838 .34889 L F
0 .064 .555 r
.46084 .35168 m .45488 .34618 L .4605 .35037 L F
.141 .551 .925 r
.45649 .34669 m .46357 .35422 L .45588 .34706 L F
0 .064 .555 r
.46236 .35308 m .46357 .35422 L .46084 .35168 L F
.46357 .35422 m .46503 .3556 L .46084 .35168 L F
.141 .551 .925 r
.46638 .35536 m .46357 .35422 L p .45649 .34669 L F P
0 g
s
0 .064 .555 r
.46503 .3556 m .46508 .35566 L .45954 .35048 L F
.079 .306 .788 r
.4578 .34891 m .4562 .34799 L p .45897 .35001 L F P
0 g
s
0 .064 .555 r
.45599 .34722 m .45727 .34843 L .45531 .34658 L F
.45883 .34984 m .4578 .34891 L .45599 .34722 L F
.4578 .34891 m .45727 .34843 L .45599 .34722 L F
.45727 .34843 m .4564 .34764 L .45531 .34658 L F
.443 .478 .801 r
.45727 .34843 m .45452 .34584 L .4482 .34085 L F
0 .064 .555 r
.45829 .34933 m .45883 .34984 L .45531 .34658 L F
.45829 .34933 m .45531 .34658 L .45488 .34618 L F
.443 .478 .801 r
.4562 .34799 m .4578 .34891 L p .45727 .34843 L F P
0 g
s
0 .409 .849 r
.43694 .34028 m .4562 .34799 L .45085 .34321 L p F P
0 g
s
0 .246 .728 r
.45691 .34983 m .4566 .34901 L .45628 .34991 L F
.4566 .34901 m .4562 .34799 L .45623 .34878 L F
.4566 .34901 m .45623 .34878 L .45628 .34991 L F
.4562 .34799 m .45282 .34663 L p .45623 .34878 L F P
0 g
s
0 .246 .728 r
.46191 .35347 m .4562 .34799 L p .4566 .34901 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .46191 .35347 L .4566 .34901 L F
.45718 .35052 m .45691 .34983 L .45628 .34991 L F
.141 .551 .925 r
.46357 .35422 m .45689 .35152 L p .45588 .34706 L F P
0 g
s
0 .064 .555 r
.46503 .3556 m .46529 .35585 L .46508 .35566 L F
.46529 .35585 m .46526 .35584 L .46508 .35566 L F
.46526 .35584 m .46509 .35574 L .46508 .35566 L F
.286 .617 .958 r
.45673 .3518 m .46408 .35471 L .46529 .35585 L F
.46638 .35536 m .46662 .35565 L .46076 .35339 L F
.46638 .35536 m .46076 .35339 L .46095 .35336 L F
0 .064 .555 r
.46274 .35343 m .46529 .35585 L .46236 .35308 L F
.141 .551 .925 r
.46211 .35087 m .46974 .35595 L .46674 .35542 L F
.46267 .35078 m .46974 .35595 L .46211 .35087 L F
.46004 .34864 m .46974 .35595 L .46011 .3489 L F
.375 .614 .943 r
.47067 .35554 m .46592 .35447 L .46622 .35473 L F
.141 .551 .925 r
.46577 .35483 m .46674 .35542 L .46638 .35536 L F
.079 .306 .788 r
.46663 .3556 m .4667 .35515 L .46156 .35109 L F
.375 .614 .943 r
.47067 .35554 m .46856 .35446 L .46575 .35415 L F
.46583 .35421 m .46575 .35415 L .46551 .35412 L F
.47067 .35554 m .46575 .35415 L .46583 .35421 L F
.47067 .35554 m .46551 .35412 L .46592 .35447 L F
.079 .306 .788 r
.4667 .35515 m .46286 .35185 L .46156 .35109 L F
.46284 .35182 m .46281 .35181 L p .46286 .35185 L F P
0 g
s
.079 .306 .788 r
.46281 .35181 m .46156 .35109 L p .46286 .35185 L F P
0 g
s
.375 .614 .943 r
.48023 .35647 m .46851 .35196 L .47067 .35554 L F
.46851 .35196 m .46239 .34961 L .46557 .35189 L F
.46851 .35196 m .46557 .35189 L .47067 .35554 L F
.46944 .35573 m .46748 .35568 L .47906 .35732 L F
.286 .617 .958 r
.46357 .35422 m .46638 .35536 L p .46374 .35439 L F P
0 g
s
.375 .614 .943 r
.46468 .35495 m .46748 .35568 L .46944 .35573 L F
.46744 .35568 m .47904 .35734 L .46748 .35568 L F
.364 .65 .966 r
.48457 .37586 m .50708 .38214 L .48667 .37795 L F
.438 .654 .951 r
.5025 .37275 m .48214 .36997 L .48568 .37712 L F
.408 .636 .949 r
.48185 .36474 m .47263 .36094 L .4779 .36562 L F
.48146 .36702 m .48207 .36755 L .491 .36742 L F
.48146 .36702 m .491 .36742 L .4907 .36705 L F
.286 .617 .958 r
.47706 .36677 m .47818 .3676 L .47779 .36754 L F
.408 .636 .949 r
.47618 .36601 m .47724 .36701 L .4907 .36705 L F
.47618 .36601 m .4907 .36705 L .4902 .36644 L F
.48772 .36342 m .47618 .36601 L .4902 .36644 L F
.141 .551 .925 r
.47877 .35753 m .46773 .35587 L .46757 .35574 L F
.408 .636 .949 r
.49046 .36281 m .46713 .35567 L .48185 .36474 L F
.141 .551 .925 r
.47904 .35734 m .49046 .36281 L .47887 .35746 L F
.46757 .35574 m .46773 .35587 L .46713 .35567 L F
.408 .636 .949 r
.47904 .35734 m .46713 .35567 L p .49046 .36281 L F P
0 g
s
.408 .636 .949 r
.46713 .35567 m .46663 .3556 L p .48185 .36474 L F P
0 g
s
.408 .636 .949 r
.46663 .3556 m .47263 .36094 L .48185 .36474 L F
0 .064 .555 r
.46698 .35739 m .46529 .35585 L .46274 .35343 L F
.286 .617 .958 r
.46095 .35336 m .46076 .35339 L .45673 .3518 L F
.375 .614 .943 r
.46551 .35412 m .46276 .35316 L .46271 .35381 L F
.46592 .35447 m .46551 .35412 L .46321 .35387 L F
.46622 .35473 m .46321 .35387 L .46363 .35427 L F
.46592 .35447 m .46321 .35387 L .46622 .35473 L F
.45751 .35425 m .45718 .35378 L .4561 .35412 L F
.408 .636 .949 r
.45887 .35451 m .4561 .35412 L p .45991 .35569 L F P
0 g
s
.408 .636 .949 r
.4561 .35412 m .46343 .36308 L p .46461 .36325 L F P
0 g
s
.408 .636 .949 r
.45909 .35535 m .4561 .35412 L .46874 .36767 L F
.286 .617 .958 r
.45531 .35112 m .4563 .35159 L .45805 .35435 L F
.45531 .35112 m .45805 .35435 L .45751 .35425 L F
.4563 .35159 m .46529 .35585 L .46312 .35933 L F
.375 .614 .943 r
.4561 .35412 m .45887 .35451 L p .45751 .35425 L F P
0 g
s
.408 .636 .949 r
.46045 .3563 m .45909 .35535 L .47018 .36735 L F
.45991 .35569 m .45909 .35535 L .46025 .35607 L F
0 .064 .555 r
.47112 .36128 m .46597 .35656 L .46931 .3596 L F
.47191 .36202 m .46597 .35656 L p .47112 .36128 L F P
0 g
s
0 0 .492 r
.47329 .36307 m .47266 .36262 L p .47297 .36295 L F P
0 g
s
0 0 .492 r
.47351 .3635 m .47343 .36333 L .47297 .36295 L F
.47343 .36333 m .47329 .36307 L .47297 .36295 L F
.47469 .36472 m .47422 .36416 L .47351 .3635 L F
.438 .654 .951 r
.5025 .37275 m .48568 .37712 L .49058 .37961 L F
.896 .553 .07 r
.48688 .37872 m .48472 .37612 L p .49336 .3854 L F P
0 g
s
0 0 .492 r
.48488 .37631 m .48489 .37632 L p .48445 .3755 L F P
0 g
s
0 0 .492 r
.48489 .37632 m .48463 .37573 L .48445 .3755 L F
.48488 .37631 m .48445 .3755 L .48467 .37601 L F
.48445 .3755 m .48478 .37591 L .48368 .37375 L F
.438 .654 .951 r
.48373 .37364 m .47803 .36941 L .48489 .37632 L F
.364 .65 .966 r
.48102 .37041 m .48252 .37108 L .48336 .37301 L F
.438 .654 .951 r
.48214 .36997 m .47959 .36962 L .48373 .37364 L F
.47959 .36962 m .47803 .36941 L .48373 .37364 L F
.896 .553 .07 r
.48472 .37612 m .48472 .37612 L p .48575 .37715 L F P
0 g
s
.438 .654 .951 r
.48214 .36997 m .48489 .37632 L .48568 .37712 L F
.408 .636 .949 r
.47632 .36776 m .4784 .36776 L .47631 .36775 L F
.438 .654 .951 r
.4784 .36776 m .47768 .36777 L p .48123 .36985 L F P
0 g
s
.438 .654 .951 r
.47768 .36777 m .47959 .36962 L .48123 .36985 L F
.408 .636 .949 r
.47622 .36766 m .47763 .36773 L .47641 .36766 L F
.47763 .36773 m .4784 .36776 L .47763 .36772 L F
.47763 .36773 m .47763 .36772 L .47641 .36766 L F
.47631 .36775 m .4784 .36776 L .47622 .36766 L F
.47732 .36739 m .47752 .36761 L .47786 .36761 L F
.47767 .36742 m .47786 .36761 L .47986 .36758 L F
.47732 .36739 m .47786 .36761 L .47767 .36742 L F
0 .064 .555 r
.46597 .35656 m .4655 .35613 L .46885 .35918 L F
.079 .306 .788 r
.47213 .36225 m .47228 .36235 L p .47214 .36201 L F P
0 g
s
.438 .654 .951 r
.49064 .37972 m .49232 .38262 L .49666 .38 L F
.49666 .38 m .49232 .38262 L .50549 .38056 L F
.49058 .37961 m .50549 .38056 L .50368 .37876 L F
.49252 .38297 m .5057 .38076 L p .49158 .38303 L F P
0 g
s
.438 .654 .951 r
.49158 .38303 m .5057 .38076 L .50564 .38071 L F
.49133 .38278 m .49158 .38303 L .50564 .38071 L F
.49133 .38278 m .50564 .38071 L .50549 .38056 L F
.50079 .37588 m .49067 .37958 L .50368 .37876 L F
.49067 .37958 m .49058 .37961 L .4907 .37961 L F
.49067 .37958 m .4907 .37961 L .50368 .37876 L F
.49276 .37836 m .49058 .37961 L .50079 .37588 L F
.408 .636 .949 r
.47618 .36601 m .47575 .36574 L .47606 .36603 L F
.713 .22 0 r
.4758 .36728 m .47533 .36677 L .47388 .36551 L F
.408 .636 .949 r
.47379 .3671 m .47986 .36758 L .47981 .36742 L F
.47179 .36699 m .47379 .36714 L .47379 .3671 L F
.47379 .36714 m .47986 .36758 L .47379 .3671 L F
.47195 .36211 m .47267 .36382 L .47575 .36574 L F
.713 .22 0 r
.47213 .36247 m .47226 .36237 L .47397 .36393 L F
.408 .636 .949 r
.4738 .367 m .48207 .36755 L .48146 .36702 L F
.47179 .36699 m .47379 .3671 L .4738 .367 L F
.47379 .3671 m .48207 .36755 L .4738 .367 L F
0 0 .492 r
.47297 .36295 m .47213 .36225 L .47247 .36258 L F
.713 .22 0 r
.47228 .36235 m .47397 .36391 L p .47193 .36206 L F P
0 g
s
0 0 .492 r
.47398 .3638 m .47996 .3683 L .47329 .36307 L F
.47606 .36603 m .47779 .36705 L .47398 .3638 L F
.47779 .36705 m .47996 .3683 L .47398 .3638 L F
.4749 .3648 m .47329 .36307 L .47422 .36416 L F
.438 .654 .951 r
.49943 .37452 m .49276 .37836 L .50079 .37588 L F
.364 .65 .966 r
.50708 .38214 m .52002 .38796 L .49746 .38269 L F
.463 .667 .951 r
.51719 .38566 m .49252 .38297 L .50668 .39513 L F
.364 .65 .966 r
.5057 .38076 m .51719 .38566 L .50708 .38214 L F
.463 .667 .951 r
.5057 .38076 m .49252 .38297 L p .51719 .38566 L F P
0 g
s
0 .064 .555 r
.49354 .37504 m .49859 .3848 L p .48434 .37218 L F P
0 g
s
0 .064 .555 r
.48434 .37218 m .47919 .36762 L .48323 .36971 L F
.48434 .37218 m .48323 .36971 L .49354 .37504 L F
0 0 .492 r
.48381 .37344 m .48596 .37658 L .48479 .37384 L F
.48392 .37318 m .48479 .37384 L .48421 .3725 L F
.48381 .37344 m .48479 .37384 L .48392 .37318 L F
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48524 .3742 L F P
0 g
s
.713 .22 0 r
.48479 .37384 m .50029 .38809 L p .4848 .37387 L F P
0 g
s
.408 .636 .949 r
.47618 .36601 m .47382 .36653 L .47724 .36701 L F
.47382 .36653 m .47179 .36699 L .4738 .367 L F
.47382 .36653 m .4738 .367 L .47724 .36701 L F
.47606 .36603 m .47269 .36386 L .47477 .36632 L F
.713 .22 0 r
.47295 .3645 m .47295 .36447 L .47296 .3645 L F
.408 .636 .949 r
.47269 .36386 m .47158 .36314 L .47298 .36454 L F
.47269 .36386 m .47298 .36454 L .47477 .36632 L F
.47575 .36574 m .47267 .36382 L .47606 .36603 L F
.47267 .36382 m .47158 .36314 L .47269 .36386 L F
.47267 .36382 m .47269 .36386 L .47606 .36603 L F
.713 .22 0 r
.47297 .36453 m .47396 .36414 L .47389 .36532 L F
.47295 .3645 m .47296 .3645 L .47297 .36453 L F
.47296 .3645 m .47396 .36414 L .47297 .36453 L F
.47296 .3645 m .47297 .36324 L .47396 .36414 L F
.47295 .36447 m .47297 .36324 L .47296 .3645 L F
0 0 .492 r
.48379 .37348 m .48421 .3725 L .47606 .36603 L F
.47768 .36777 m .48379 .37348 L .47606 .36603 L F
.47823 .36837 m .47942 .36947 L .47768 .36777 L F
.47942 .36947 m .48379 .37348 L .47768 .36777 L F
.438 .654 .951 r
.48568 .37712 m .48802 .37948 L .49058 .37961 L F
.364 .65 .966 r
.47698 .36834 m .47907 .36924 L .47719 .36854 L F
.47907 .36924 m .47916 .36933 L .47719 .36854 L F
.438 .654 .951 r
.47768 .36777 m .47636 .3678 L p .47959 .36962 L F P
0 g
s
.713 .22 0 r
.47689 .36829 m .47627 .36767 L .47636 .3678 L F
.47689 .36829 m .47703 .36841 L .47627 .36767 L F
.364 .65 .966 r
.47733 .36868 m .47937 .36955 L .47747 .36881 L F
.47937 .36955 m .47948 .36966 L .47747 .36881 L F
.47747 .36881 m .47948 .36966 L .47957 .36976 L F
.438 .654 .951 r
.47636 .3678 m .47798 .3694 L .47959 .36962 L F
0 0 .492 r
.48373 .37364 m .48379 .37348 L .47942 .36947 L F
.48368 .37375 m .48478 .37591 L .48381 .37344 L F
.438 .654 .951 r
.49058 .37961 m .48904 .3805 L .49232 .38262 L F
.408 .636 .949 r
.47179 .36699 m .47152 .36769 L .47752 .36761 L F
.47179 .36699 m .47752 .36761 L .47732 .36739 L F
.896 .553 .07 r
.49773 .38926 m .49336 .3854 L .48521 .37664 L F
0 0 .492 r
.48478 .37591 m .48673 .37836 L .48381 .37344 L F
0 .064 .555 r
.46597 .35656 m .46885 .35918 L .46931 .3596 L F
.286 .617 .958 r
.46708 .35753 m .47061 .36094 L .46495 .36141 L F
.46708 .35753 m .46495 .36141 L .46377 .36007 L F
.079 .306 .788 r
.46642 .35698 m .46644 .35683 L .46597 .35656 L F
0 .064 .555 r
.46676 .35722 m .46645 .35695 L .46529 .35585 L F
.46645 .35695 m .46509 .35574 L .46529 .35585 L F
.4655 .35613 m .46509 .35574 L .46645 .35695 L F
.4655 .35613 m .46645 .35695 L .46669 .35718 L F
.286 .617 .958 r
.46529 .35585 m .46708 .35753 L .46165 .36169 L F
.408 .636 .949 r
.47158 .36314 m .46025 .35607 L .47477 .36632 L F
.46025 .35607 m .46045 .3563 L .47477 .36632 L F
.47477 .36632 m .46045 .3563 L .47018 .36735 L F
.713 .22 0 r
.48381 .37616 m .4758 .36728 L .47388 .36551 L F
.50468 .39855 m .48262 .37466 L .48381 .37616 L F
.48262 .37466 m .4758 .36728 L .48381 .37616 L F
.49462 .38764 m .48734 .37978 L .49336 .3854 L F
.49462 .38764 m .47388 .36551 L .47509 .36654 L F
.49478 .38793 m .47388 .36551 L .49462 .38764 L F
.896 .553 .07 r
.49264 .38724 m .48994 .38238 L p .49503 .38801 L F P
0 g
s
0 0 .319 r
.49304 .38593 m .48994 .38238 L .49022 .38289 L p F P
0 g
s
0 0 .319 r
.49022 .38289 m .49264 .38724 L p .49304 .38593 L F P
0 g
s
.994 .756 .46 r
.50711 .40262 m .50719 .40416 L .49783 .39655 L F
.501 .40179 m .49783 .39655 L p .50719 .40416 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .50032 .39399 L .50933 .40354 L F
0 0 .319 r
.50271 .39701 m .49304 .38593 L p .49264 .38724 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49783 .39655 L p .49899 .39416 L F P
0 g
s
0 0 .319 r
.49264 .38724 m .49783 .39655 L p .50024 .39678 L F P
0 g
s
0 0 .319 r
.50024 .39678 m .50271 .39701 L .49264 .38724 L F
.713 .22 0 r
.48734 .37978 m .48688 .37872 L .49336 .3854 L F
.903 .49 .126 r
.4845 .37589 m .48498 .37643 L p .48464 .37614 L F P
0 g
s
.713 .22 0 r
.48824 .38006 m .4845 .37589 L p .48272 .37476 L F P
0 g
s
.896 .553 .07 r
.48994 .38238 m .48688 .37872 L p .49336 .3854 L F P
0 g
s
0 0 .492 r
.48673 .37836 m .48596 .37658 L .48381 .37344 L F
.48486 .37625 m .48687 .37868 L .48463 .37573 L F
.48687 .37868 m .48673 .37836 L .48463 .37573 L F
.48489 .37632 m .48498 .37643 L p .48486 .37625 L F P
0 g
s
.896 .553 .07 r
.49451 .38642 m .49503 .38801 L .49449 .38741 L F
.49336 .3854 m .49449 .38741 L .48994 .38238 L F
.49451 .38642 m .49449 .38741 L .49336 .3854 L F
.49806 .38955 m .49773 .38926 L .49033 .38178 L F
.49806 .38955 m .49033 .38178 L .49157 .38302 L F
.463 .667 .951 r
.50465 .39766 m .52208 .39605 L .52041 .39453 L F
.49252 .38297 m .50657 .39504 L .50658 .39505 L F
.896 .553 .07 r
.49391 .38534 m .49386 .38529 L .4939 .38533 L F
.413 .67 .967 r
.49252 .38297 m .49391 .38534 L .49386 .38529 L F
.463 .667 .951 r
.49252 .38297 m .49167 .38312 L p .50657 .39504 L F P
0 g
s
.463 .667 .951 r
.49167 .38312 m .49511 .38657 L .50668 .39513 L F
.50668 .39513 m .49673 .38821 L .50506 .39659 L F
.896 .553 .07 r
.49808 .38956 m .49806 .38955 L .49684 .38832 L F
.49808 .38956 m .49974 .3926 L .49772 .38925 L F
.49979 .39251 m .49974 .3926 L .49808 .38956 L F
.713 .22 0 r
.50029 .38809 m .5069 .39938 L p .49336 .3854 L F P
0 g
s
.438 .654 .951 r
.49041 .38186 m .49128 .38273 L .49232 .38262 L F
.48904 .3805 m .49041 .38186 L .49232 .38262 L F
.49128 .38273 m .49133 .38278 L .49232 .38262 L F
.49167 .38312 m .49252 .38297 L p .49158 .38303 L F P
0 g
s
.713 .22 0 r
.49336 .3854 m .48688 .37872 L .49135 .38184 L F
.49336 .3854 m .49135 .38184 L .50029 .38809 L F
0 0 .492 r
.48498 .37643 m .48688 .37872 L p .48486 .37625 L F P
0 g
s
0 0 .492 r
.48688 .37872 m .48687 .37868 L .48486 .37625 L F
.713 .22 0 r
.48272 .37476 m .47636 .3678 L .4758 .36728 L F
.408 .636 .949 r
.47622 .36766 m .47641 .36766 L .4762 .36765 L F
.713 .22 0 r
.48688 .37872 m .47509 .36654 L .48546 .3754 L F
.48688 .37872 m .48546 .3754 L .50029 .38809 L F
0 0 .492 r
.48688 .37872 m .48994 .38238 L p .48687 .37868 L F P
0 g
s
0 0 .492 r
.48673 .37836 m .48994 .38238 L .48596 .37658 L F
.713 .22 0 r
.47389 .36532 m .47396 .36414 L .48488 .37407 L F
.48538 .37523 m .48488 .37407 L .50029 .38809 L F
.47389 .36532 m .48488 .37407 L .48538 .37523 L F
0 0 .492 r
.48421 .3725 m .48479 .37112 L .47779 .36705 L F
.48421 .3725 m .47779 .36705 L .47606 .36603 L F
.47606 .36603 m .4749 .3648 L .47469 .36472 L F
.4749 .3648 m .47422 .36416 L .47469 .36472 L F
.713 .22 0 r
.47396 .36414 m .47397 .36393 L .50029 .38809 L F
.47388 .36551 m .47389 .36532 L .50029 .38809 L F
0 0 .492 r
.48421 .3725 m .48697 .37805 L .48434 .37218 L F
.48596 .37658 m .48697 .37805 L .48421 .3725 L F
0 .064 .555 r
.48524 .3742 m .47737 .36704 L .47676 .36637 L F
.48479 .37384 m .47737 .36704 L p .48524 .3742 L F P
0 g
s
.713 .22 0 r
.47397 .36391 m .48479 .37384 L p .47397 .36393 L F P
0 g
s
.713 .22 0 r
.47397 .36393 m .48479 .37384 L .4848 .37387 L F
0 0 .492 r
.47687 .36557 m .47329 .36307 L p .47996 .3683 L F P
0 g
s
0 .064 .555 r
.50029 .38809 m .47676 .36637 L .47919 .36762 L F
.49859 .3848 m .50029 .38809 L p .47919 .36762 L F P
0 g
s
0 0 .492 r
.48994 .38238 m .48479 .37112 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.48697 .37805 m .48994 .38238 L .48434 .37218 L F
.713 .22 0 r
.47193 .36206 m .47397 .36391 L .47397 .36393 L F
.47213 .36247 m .47397 .36393 L .47396 .36414 L F
.079 .306 .788 r
.47154 .36137 m .47216 .36182 L .47152 .3604 L F
.47216 .36182 m .4722 .36123 L .47152 .3604 L F
.408 .636 .949 r
.47263 .36094 m .46926 .35955 L .4779 .36562 L F
.47981 .36742 m .47986 .36758 L .48207 .36755 L F
0 .064 .555 r
.47676 .36637 m .47715 .36354 L .49354 .37504 L F
0 0 .492 r
.48479 .37112 m .47687 .36557 L p .47996 .3683 L F P
0 g
s
0 .064 .555 r
.47737 .36704 m .47397 .36391 L p .47534 .36512 L F P
0 g
s
0 .064 .555 r
.47737 .36704 m .47534 .36512 L .47676 .36637 L F
.079 .306 .788 r
.47228 .36235 m .47687 .36557 L p .47244 .36222 L F P
0 g
s
.079 .306 .788 r
.47687 .36557 m .47689 .36543 L .47244 .36222 L F
.47228 .36235 m .47244 .36222 L .47214 .36201 L F
.286 .617 .958 r
.46357 .35422 m .46374 .35439 L .45673 .3518 L F
.375 .614 .943 r
.47067 .35554 m .46268 .35409 L .46263 .35475 L F
.46475 .35533 m .46498 .35536 L p .4647 .35528 L F P
0 g
s
.079 .306 .788 r
.46663 .3556 m .4664 .35539 L .46648 .35548 L F
.375 .614 .943 r
.46468 .35495 m .465 .35532 L .46748 .35568 L F
.465 .35532 m .46744 .35568 L .46748 .35568 L F
.46468 .35495 m .46433 .35492 L .46498 .35536 L F
.46433 .35492 m .4647 .35528 L .46498 .35536 L F
.079 .306 .788 r
.47224 .36059 m .47342 .36275 L .47406 .36108 L F
.4722 .36123 m .47342 .36275 L .47224 .36059 L F
.46749 .35666 m .46722 .35559 L .46662 .35565 L F
.286 .617 .958 r
.46662 .35565 m .46671 .35575 L .46644 .35565 L F
.079 .306 .788 r
.46782 .35705 m .47224 .36059 L .46749 .35666 L F
.47224 .36059 m .47134 .35978 L .46749 .35666 L F
.46749 .35666 m .47238 .36063 L .46738 .35624 L F
.408 .636 .949 r
.46663 .3556 m .46475 .35533 L p .47224 .36066 L F P
0 g
s
.408 .636 .949 r
.46663 .3556 m .47224 .36066 L .47224 .36059 L F
0 0 .492 r
.47422 .36416 m .47329 .36307 L .47351 .3635 L F
.079 .306 .788 r
.47273 .36243 m .48479 .37112 L .47279 .36229 L F
.47273 .36243 m .47279 .36229 L .47216 .36182 L F
.408 .636 .949 r
.47217 .36159 m .47154 .36115 L .47216 .36179 L F
.079 .306 .788 r
.47216 .36182 m .47342 .36275 L .4722 .36123 L F
.408 .636 .949 r
.47154 .36115 m .46947 .35969 L .47189 .36197 L F
.079 .306 .788 r
.47224 .36059 m .47238 .36063 L .47134 .35978 L F
.375 .614 .943 r
.465 .35532 m .46713 .35567 L .46744 .35568 L F
.46498 .35536 m .46504 .35537 L p .46488 .35518 L F P
0 g
s
.375 .614 .943 r
.46504 .35537 m .46713 .35567 L p .465 .35532 L F P
0 g
s
0 .221 .688 r
.48982 .36526 m .4927 .37284 L p .47839 .36225 L F P
0 g
s
0 .221 .688 r
.47839 .36225 m .47128 .35699 L .47811 .36004 L F
.47839 .36225 m .47811 .36004 L .48982 .36526 L F
.079 .306 .788 r
.47406 .36108 m .4771 .36392 L .47726 .36273 L F
.47514 .36137 m .47726 .36273 L .47737 .36197 L F
.47406 .36108 m .47726 .36273 L .47514 .36137 L F
0 .221 .688 r
.49354 .37504 m .47726 .36273 L p .47855 .36356 L F P
0 g
s
0 .064 .555 r
.47726 .36273 m .49354 .37504 L p .47725 .3628 L F P
0 g
s
.079 .306 .788 r
.47238 .36063 m .47737 .36197 L .46738 .35624 L F
.47737 .36197 m .48302 .3635 L .47268 .3587 L F
.47737 .36197 m .47268 .3587 L .46738 .35624 L F
.375 .614 .943 r
.46468 .35495 m .47906 .35732 L .47929 .35715 L F
.4667 .35515 m .46468 .35495 L .46669 .35525 L F
.079 .306 .788 r
.47342 .36275 m .4769 .36531 L .47406 .36108 L F
.4769 .36531 m .48479 .37112 L .4771 .36392 L F
.4769 .36531 m .4771 .36392 L .47406 .36108 L F
0 .064 .555 r
.46274 .35343 m .46274 .35335 L .47715 .3635 L F
.47715 .36354 m .47715 .3635 L .49354 .37504 L F
.46274 .35343 m .47715 .3635 L .47715 .36354 L F
.375 .614 .943 r
.46856 .35446 m .4648 .35352 L .46551 .35412 L F
0 .064 .555 r
.46236 .35308 m .46084 .35168 L .46271 .35302 L F
.375 .614 .943 r
.4648 .35352 m .46277 .353 L .46551 .35412 L F
0 .064 .555 r
.46236 .35308 m .46271 .35302 L .46277 .35306 L F
.375 .614 .943 r
.46277 .353 m .46276 .35316 L .46551 .35412 L F
0 .064 .555 r
.46084 .35168 m .4605 .35037 L .46284 .35212 L F
.46084 .35168 m .46284 .35212 L .46277 .35306 L F
.408 .636 .949 r
.46025 .35607 m .45909 .35535 L .46045 .3563 L F
.286 .617 .958 r
.4563 .35159 m .46312 .35933 L .46216 .36086 L F
.45531 .35112 m .46264 .35385 L .45673 .3518 L F
0 .246 .728 r
.45282 .34663 m .44937 .34525 L p .45623 .34878 L F P
0 g
s
.375 .614 .943 r
.45516 .35108 m .44935 .34471 L .45365 .3507 L F
.286 .617 .958 r
.45689 .35152 m .46264 .35385 L p .45531 .35112 L F P
0 g
s
0 .064 .555 r
.4625 .3517 m .46286 .35185 L .46285 .35197 L F
.443 .478 .801 r
.46139 .35099 m .46281 .35181 L p .46158 .35096 L F P
0 g
s
0 .064 .555 r
.46044 .35015 m .4628 .3518 L .4625 .3517 L F
.4628 .3518 m .46286 .35185 L .4625 .3517 L F
.375 .614 .943 r
.46856 .35446 m .46338 .35184 L .463 .35196 L F
.443 .478 .801 r
.46281 .35181 m .46286 .35183 L .46158 .35096 L F
0 .064 .555 r
.46281 .35181 m .46286 .35185 L p .46044 .35015 L F P
0 g
s
0 .064 .555 r
.4605 .35037 m .46285 .35197 L .46284 .35212 L F
.286 .617 .958 r
.46264 .35385 m .46357 .35422 L p .45673 .3518 L F P
0 g
s
.375 .614 .943 r
.46285 .35201 m .4543 .35162 L .4561 .35412 L F
.46338 .35184 m .46286 .35183 L .46285 .35201 L F
0 .064 .555 r
.4605 .35037 m .46044 .35015 L .46285 .35197 L F
.375 .614 .943 r
.46286 .35183 m .4543 .35162 L .46285 .35201 L F
.443 .478 .801 r
.46286 .35183 m .46301 .35188 L .46294 .35183 L F
.141 .551 .925 r
.46041 .35003 m .46211 .35087 L .46151 .35097 L F
0 .221 .688 r
.46283 .35182 m .46039 .34998 L .46148 .35075 L F
.46286 .35185 m .46281 .35181 L p .46283 .35182 L F P
0 g
s
.443 .478 .801 r
.46295 .35183 m .46179 .35092 L .4616 .35095 L F
.46304 .35183 m .46179 .35092 L .46295 .35183 L F
0 .221 .688 r
.46281 .35181 m .46039 .34998 L p .46283 .35182 L F P
0 g
s
0 .331 .713 r
.46432 .3487 m .47264 .35283 L .4634 .34849 L F
.443 .478 .801 r
.46287 .34996 m .45909 .34736 L .45758 .34659 L F
.4596 .34762 m .45955 .34759 L .46287 .34996 L F
.45955 .34759 m .45407 .34389 L .45909 .34736 L F
.45955 .34759 m .45909 .34736 L .46287 .34996 L F
.141 .551 .925 r
.45598 .34644 m .45958 .34761 L .4592 .34801 L F
.443 .478 .801 r
.45407 .34389 m .45002 .34179 L p .45758 .34659 L F P
0 g
s
.443 .478 .801 r
.45909 .34736 m .45407 .34389 L .45758 .34659 L F
0 .331 .713 r
.45958 .34761 m .45501 .34558 L p .45844 .34684 L F P
0 g
s
.141 .551 .925 r
.45501 .34558 m .45958 .34761 L p .45598 .34644 L F P
0 g
s
0 .221 .688 r
.45282 .34386 m .45566 .34616 L .45157 .34291 L F
.443 .478 .801 r
.45002 .34179 m .4482 .34085 L p .4557 .34657 L F P
0 g
s
.443 .478 .801 r
.4562 .34681 m .45002 .34179 L .4557 .34657 L F
.141 .551 .925 r
.45118 .34526 m .45649 .34669 L .45389 .34823 L F
.375 .614 .943 r
.45119 .34527 m .44847 .34426 L .45125 .34533 L F
.443 .478 .801 r
.45452 .34584 m .45356 .34494 L .4482 .34085 L F
.141 .551 .925 r
.45454 .34574 m .45649 .34669 L .45118 .34526 L F
.375 .614 .943 r
.45125 .34533 m .44847 .34426 L .45183 .34597 L F
.45165 .34592 m .44935 .34471 L .45568 .35165 L F
.443 .478 .801 r
.46189 .35116 m .4616 .35095 L .46158 .35096 L F
.46384 .3524 m .4616 .35095 L .46189 .35116 L F
.46286 .35183 m .46294 .35183 L .46189 .35116 L F
.46222 .35139 m .46189 .35116 L .46158 .35096 L F
.46286 .35183 m .46189 .35116 L .46222 .35139 L F
0 .064 .555 r
.46039 .34998 m .46281 .35181 L p .46044 .35015 L F P
0 g
s
.141 .551 .925 r
.45588 .34706 m .45689 .35152 L .45389 .34823 L F
.443 .478 .801 r
.46304 .35183 m .46333 .35184 L .46179 .35092 L F
.375 .614 .943 r
.46288 .35158 m .44935 .34471 L .46286 .35183 L F
.44886 .34478 m .4561 .35412 L p .44935 .34471 L F P
0 g
s
.141 .551 .925 r
.45454 .34574 m .45118 .34526 L .45095 .34501 L F
0 .221 .688 r
.45566 .34616 m .46039 .34998 L .4553 .3459 L F
.443 .478 .801 r
.45932 .3481 m .46557 .35189 L .45935 .34785 L F
.375 .614 .943 r
.45953 .34758 m .45629 .34661 L p .46182 .34921 L F P
0 g
s
0 .409 .849 r
.43694 .34028 m .45085 .34321 L .44671 .34077 L F
.398 .595 .925 r
.45341 .35064 m .45213 .349 L p .44221 .34675 L F P
0 g
s
.398 .595 .925 r
.45213 .349 m .44847 .34426 L p .44481 .34572 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .44221 .34675 L .45213 .349 L F
.052 .504 .89 r
.42752 .34191 m .43694 .34028 L .41818 .32854 L p F P
0 g
s
.364 .545 .899 r
.40696 .32499 m .37895 .3193 L .38544 .34057 L p F P
0 g
s
.398 .595 .925 r
.41126 .33802 m .41994 .3556 L p .43643 .34905 L F P
0 g
s
.398 .595 .925 r
.44221 .34675 m .41994 .3556 L .45341 .35064 L F
.449 .659 .951 r
.39702 .34281 m .3943 .33673 L p .44325 .36147 L F P
0 g
s
.449 .659 .951 r
.44325 .36147 m .45229 .36604 L .4438 .36247 L F
.44325 .36147 m .4438 .36247 L .39702 .34281 L F
.398 .595 .925 r
.43937 .34788 m .43314 .34304 L .43643 .34905 L F
.43314 .34304 m .41126 .33802 L .43643 .34905 L F
.44088 .34299 m .41126 .33802 L p .44481 .34572 L F P
0 g
s
0 .221 .688 r
.45566 .34616 m .4553 .3459 L .45157 .34291 L F
.45356 .34445 m .46039 .34998 L .45282 .34386 L F
.141 .551 .925 r
.4592 .34801 m .46004 .34864 L .46011 .3489 L F
.45649 .34669 m .46011 .3489 L .46041 .35003 L F
.443 .478 .801 r
.46284 .35075 m .46557 .35189 L .45932 .3481 L F
.375 .614 .943 r
.45629 .34661 m .45757 .34764 L .46182 .34921 L F
.141 .551 .925 r
.45649 .34669 m .46041 .35003 L .46044 .35015 L F
.46041 .35003 m .46011 .3489 L .46211 .35087 L F
0 .221 .688 r
.46148 .35075 m .46039 .34998 L .45356 .34445 L F
.46148 .35075 m .45356 .34445 L .45394 .34475 L F
0 .331 .713 r
.4521 .3433 m .45622 .3459 L .45394 .34475 L F
.45394 .34475 m .45622 .3459 L .45449 .34517 L F
.141 .551 .925 r
.46011 .3489 m .46267 .35078 L .46211 .35087 L F
.443 .478 .801 r
.4618 .35092 m .46335 .35184 L .46284 .35075 L F
.375 .614 .943 r
.46557 .35189 m .46338 .35184 L .47067 .35554 L F
.46708 .35522 m .46719 .35533 L .47034 .35581 L F
.4667 .35515 m .47034 .35581 L .47044 .35572 L F
.48023 .35647 m .4667 .35515 L .47937 .3571 L F
.079 .306 .788 r
.46722 .35559 m .47513 .35984 L .46686 .35415 L F
.46954 .3557 m .46686 .35415 L p .47513 .35984 L F P
0 g
s
0 .221 .688 r
.46812 .35558 m .47385 .35606 L .48982 .36526 L F
.375 .614 .943 r
.46856 .35446 m .463 .35196 L .4633 .3522 L F
.46856 .35446 m .46285 .35201 L .46277 .353 L F
.443 .478 .801 r
.46335 .35184 m .48302 .3635 L .46461 .35187 L F
.46335 .35184 m .46461 .35187 L .46284 .35075 L F
.375 .614 .943 r
.46239 .34961 m .45788 .34788 L .46338 .35184 L F
.45788 .34788 m .45125 .34533 L .46175 .35096 L F
.45788 .34788 m .46175 .35096 L .46338 .35184 L F
.443 .478 .801 r
.46179 .35092 m .48302 .3635 L .4618 .35092 L F
.375 .614 .943 r
.45125 .34533 m .45183 .34597 L .46338 .35184 L F
.4727 .35324 m .46182 .34921 L .48023 .35647 L F
.46182 .34921 m .45119 .34527 L .46231 .34956 L F
.46182 .34921 m .46231 .34956 L .48023 .35647 L F
.45119 .34527 m .45125 .34533 L .48023 .35647 L F
.721 .361 .367 r
.45407 .34389 m .45456 .34409 L .44962 .34151 L F
0 .221 .688 r
.45282 .34386 m .44917 .34107 L .45258 .3431 L F
0 .331 .713 r
.4542 .34346 m .47264 .35283 L .4525 .34282 L F
0 .221 .688 r
.44917 .34107 m .45244 .34264 L .45258 .3431 L F
.721 .361 .367 r
.44962 .34151 m .44884 .34075 L .44658 .33959 L F
.44962 .34151 m .44658 .33959 L .44658 .33959 L F
.44962 .34151 m .44657 .33959 L .44573 .33923 L F
0 .221 .688 r
.45157 .34291 m .45203 .34343 L .44852 .34057 L F
0 .331 .713 r
.45244 .34264 m .4525 .34282 L .44712 .34015 L F
.4542 .34346 m .4525 .34282 L .45244 .34264 L F
0 .221 .688 r
.45194 .34233 m .45244 .34264 L p .44917 .34107 L F P
0 g
s
.7 .556 .688 r
.45194 .34233 m .4466 .3391 L .4455 .33913 L p F P
0 g
s
0 .331 .713 r
.44675 .33967 m .46253 .34729 L .45876 .34578 L F
.44474 .33865 m .44684 .33967 L .44675 .33967 L F
.44684 .33967 m .46253 .34729 L .44675 .33967 L F
.375 .614 .943 r
.46919 .35048 m .46707 .34984 L p .48185 .35663 L F P
0 g
s
.375 .614 .943 r
.46707 .34984 m .46683 .34977 L p .46778 .35021 L F P
0 g
s
.375 .614 .943 r
.46707 .34984 m .46778 .35021 L .48185 .35663 L F
.443 .478 .801 r
.4596 .34762 m .45956 .34759 L .45955 .34759 L F
.375 .614 .943 r
.46683 .34977 m .45956 .34759 L p .47765 .35492 L F P
0 g
s
.375 .614 .943 r
.45956 .34759 m .45953 .34758 L p .45957 .3476 L F P
0 g
s
.375 .614 .943 r
.45956 .34759 m .45957 .3476 L .47765 .35492 L F
0 .331 .713 r
.4571 .34511 m .46432 .3487 L .45268 .34341 L F
.4571 .34511 m .45268 .34341 L .45265 .34333 L F
.46432 .3487 m .4634 .34849 L .45127 .34277 L F
.443 .478 .801 r
.45955 .34759 m .45956 .34759 L .45407 .34389 L F
.375 .614 .943 r
.46683 .34977 m .47765 .35492 L .48185 .35663 L F
.49342 .35775 m .46919 .35048 L p .48185 .35663 L F P
0 g
s
0 .331 .713 r
.47426 .35287 m .48031 .35578 L .46646 .3492 L F
.359 .589 .932 r
.46707 .34984 m .46919 .35048 L p .46772 .35014 L F P
0 g
s
.359 .589 .932 r
.46919 .35048 m .49342 .35775 L p .4697 .35072 L F P
0 g
s
.359 .589 .932 r
.46772 .35014 m .46919 .35048 L .4697 .35072 L F
0 .331 .713 r
.47055 .35114 m .48031 .35578 L .48185 .35663 L F
.359 .589 .932 r
.47038 .35131 m .47104 .35112 L .47238 .35187 L F
.46718 .35042 m .46918 .35078 L .47038 .35131 L F
.46918 .35078 m .47104 .35112 L .47038 .35131 L F
.46705 .35019 m .47104 .35112 L .46718 .35042 L F
.375 .614 .943 r
.45953 .34758 m .46516 .35045 L .47903 .35558 L F
.47765 .35492 m .47903 .35558 L .48185 .35663 L F
.45953 .34758 m .47903 .35558 L .47765 .35492 L F
0 .457 .856 r
.4482 .34085 m .4455 .33913 L p .43314 .33423 L F P
0 g
s
0 .221 .688 r
.46258 .35152 m .46148 .35075 L .45394 .34475 L F
.141 .551 .925 r
.45004 .34355 m .45501 .34558 L .45598 .34644 L F
.44932 .3432 m .45422 .34523 L .45004 .34355 L F
.4513 .34394 m .45422 .34523 L p .44932 .3432 L F P
0 g
s
.141 .551 .925 r
.45422 .34523 m .45501 .34558 L p .45004 .34355 L F P
0 g
s
.141 .551 .925 r
.44933 .34323 m .45454 .34574 L .45095 .34501 L F
.44932 .3432 m .45454 .34574 L .44933 .34323 L F
.359 .589 .932 r
.44731 .34246 m .44847 .34426 L p .44964 .34405 L F P
0 g
s
.375 .614 .943 r
.45095 .34501 m .44847 .34426 L p .45119 .34527 L F P
0 g
s
.141 .551 .925 r
.44933 .34323 m .45095 .34501 L .44993 .3448 L F
.359 .589 .932 r
.45095 .34381 m .44932 .3432 L .44964 .34405 L F
.44932 .3432 m .44731 .34246 L .44964 .34405 L F
0 .409 .849 r
.41818 .32854 m .43694 .34028 L p .44456 .34066 L F P
0 g
s
.401 .577 .91 r
.44847 .34426 m .44731 .34246 L p .43377 .33876 L F P
0 g
s
.401 .577 .91 r
.44088 .34299 m .44847 .34426 L p .43377 .33876 L F P
0 g
s
.398 .595 .925 r
.44847 .34426 m .44088 .34299 L p .44481 .34572 L F P
0 g
s
.141 .551 .925 r
.44929 .34319 m .44933 .34323 L .4481 .34443 L F
.359 .589 .932 r
.44847 .34426 m .45095 .34501 L p .44993 .3448 L F P
0 g
s
.359 .589 .932 r
.44993 .3448 m .44964 .34405 L .44847 .34426 L F
.375 .614 .943 r
.44847 .34426 m .44886 .34478 L p .44935 .34471 L F P
0 g
s
.141 .551 .925 r
.44933 .34323 m .44993 .3448 L .4481 .34443 L F
.44929 .34319 m .44932 .3432 L .44933 .34323 L F
.375 .614 .943 r
.45629 .34661 m .45095 .34501 L p .45757 .34764 L F P
0 g
s
.375 .614 .943 r
.45095 .34501 m .45119 .34527 L .45757 .34764 L F
0 .221 .688 r
.45581 .34615 m .46258 .35152 L .45325 .34419 L F
.359 .589 .932 r
.46419 .34942 m .47104 .35112 L .46449 .34959 L F
.46419 .34942 m .46449 .34959 L .46269 .34917 L F
.46224 .34894 m .46419 .34942 L .46269 .34917 L F
.46098 .34802 m .46707 .34984 L p .46138 .34826 L F P
0 g
s
.359 .589 .932 r
.46138 .34826 m .46707 .34984 L .46772 .35014 L F
.46016 .3479 m .46098 .34802 L .46138 .34826 L F
.45956 .34759 m .46098 .34802 L p .46016 .3479 L F P
0 g
s
.359 .589 .932 r
.46269 .34917 m .46705 .35019 L .46718 .35042 L F
.46224 .34894 m .46772 .35014 L .46855 .3505 L F
.46203 .34883 m .46772 .35014 L .46224 .34894 L F
.46203 .34883 m .46016 .3479 L .46689 .34989 L F
.46203 .34883 m .46689 .34989 L .46692 .34995 L F
.721 .361 .367 r
.47939 .35541 m .4793 .35527 L .47698 .35424 L F
0 .331 .713 r
.47426 .35287 m .47857 .35489 L .48031 .35578 L F
.721 .361 .367 r
.47517 .35344 m .47939 .35541 L .47591 .35377 L F
.47591 .35377 m .47939 .35541 L .47698 .35424 L F
.47517 .35344 m .47803 .35505 L .47939 .35541 L F
.375 .614 .943 r
.48023 .35647 m .48012 .35654 L .48374 .35722 L F
.48023 .35647 m .48374 .35722 L .48585 .35754 L F
0 .331 .713 r
.48031 .35578 m .49101 .36084 L .48634 .35885 L F
.47925 .3552 m .49101 .36084 L p .48031 .35578 L F P
0 g
s
0 .331 .713 r
.48108 .3562 m .48031 .35578 L .48178 .35653 L F
.48108 .3562 m .48178 .35653 L .48634 .35885 L F
.48263 .35705 m .48108 .3562 L .48634 .35885 L F
.721 .361 .367 r
.49101 .36084 m .48071 .3559 L p .47939 .35541 L F P
0 g
s
0 .331 .713 r
.4779 .35455 m .47925 .3552 L p .48031 .35578 L F P
0 g
s
.359 .589 .932 r
.48071 .3559 m .47083 .35151 L .47181 .35171 L F
.721 .361 .367 r
.48071 .3559 m .47925 .3552 L p .4793 .35527 L F P
0 g
s
.721 .361 .367 r
.47939 .35541 m .48071 .3559 L .4793 .35527 L F
.359 .589 .932 r
.46498 .35032 m .46269 .34917 L .47181 .35171 L F
.443 .478 .801 r
.4645 .35008 m .46481 .35021 L .45526 .34451 L F
.46481 .35021 m .45991 .34711 L .45526 .34451 L F
.4584 .34615 m .45729 .34557 L p .45991 .34711 L F P
0 g
s
.443 .478 .801 r
.45729 .34557 m .45526 .34451 L p .45991 .34711 L F P
0 g
s
.359 .589 .932 r
.47532 .35353 m .46498 .35032 L .47083 .35151 L F
.4783 .3552 m .46498 .35032 L .47532 .35353 L F
.4783 .3552 m .46313 .3483 L .46889 .35175 L F
.443 .478 .801 r
.47189 .35452 m .45526 .34451 L .45603 .34506 L F
.46655 .3523 m .47189 .35452 L .46407 .34986 L F
.46655 .3523 m .4596 .34762 L .46287 .34996 L F
.46655 .3523 m .46407 .34986 L .45956 .34759 L F
.46655 .3523 m .45956 .34759 L .4596 .34762 L F
.375 .614 .943 r
.45953 .34758 m .46182 .34921 L .4596 .34762 L F
.359 .589 .932 r
.46498 .35032 m .45911 .34817 L .46269 .34917 L F
.46855 .3505 m .46772 .35014 L .47104 .35112 L F
.48249 .35674 m .47181 .35171 L .49342 .35775 L F
0 .331 .713 r
.45273 .34248 m .4779 .35455 L .47857 .35489 L F
.45617 .34413 m .4779 .35455 L p .45273 .34248 L F P
0 g
s
0 .331 .713 r
.44744 .33995 m .47857 .35489 L .47426 .35287 L F
.44474 .33865 m .45063 .34148 L .44744 .33995 L F
.45063 .34148 m .47857 .35489 L .44744 .33995 L F
.375 .614 .943 r
.48585 .35754 m .48374 .35722 L .50105 .36043 L F
.359 .589 .932 r
.49342 .35775 m .48968 .35937 L p .48249 .35674 L F P
0 g
s
.359 .589 .932 r
.47581 .35349 m .47489 .3531 L .4831 .35696 L F
0 .331 .713 r
.46139 .34667 m .47426 .35287 L .47063 .35116 L F
.46139 .34667 m .47063 .35116 L .46646 .3492 L F
.467 .573 .878 r
.44575 .33912 m .4466 .3391 L p .43949 .33657 L F P
0 g
s
.467 .573 .878 r
.43949 .33657 m .44085 .33715 L .44575 .33912 L F
0 .457 .856 r
.43314 .33423 m .4455 .33913 L .44165 .33747 L F
.41818 .32854 m .43596 .33583 L p .43314 .33423 L F P
0 g
s
0 .457 .856 r
.43596 .33583 m .4482 .34085 L p .43314 .33423 L F P
0 g
s
.467 .573 .878 r
.43884 .33634 m .43034 .33331 L .44364 .33833 L F
.44165 .33747 m .44364 .33833 L .44575 .33912 L F
.43884 .33634 m .44364 .33833 L .44165 .33747 L F
.4455 .33913 m .44575 .33912 L p .44346 .33826 L F P
0 g
s
0 .457 .856 r
.44165 .33747 m .4455 .33913 L .44391 .33833 L F
0 .331 .713 r
.44474 .33865 m .46139 .34667 L .46646 .3492 L F
.721 .361 .367 r
.47925 .3552 m .45617 .34413 L p .47698 .35424 L F P
0 g
s
.721 .361 .367 r
.47698 .35424 m .45617 .34413 L .45235 .34231 L F
.408 .636 .949 r
.49299 .36224 m .49046 .36281 L .49643 .36399 L F
0 .331 .713 r
.50072 .36584 m .47998 .35665 L p .48263 .35705 L F P
0 g
s
.375 .614 .943 r
.48185 .35663 m .48023 .35647 L .48228 .35686 L F
.48185 .35663 m .4727 .35324 L .48023 .35647 L F
.721 .361 .367 r
.47939 .35541 m .48018 .35606 L .49101 .36084 L F
.141 .551 .925 r
.47904 .35734 m .48507 .3589 L .49046 .36281 L F
.47981 .35677 m .48507 .3589 L .47904 .35734 L F
.51375 .37455 m .48844 .3643 L p .49217 .36405 L F P
0 g
s
.141 .551 .925 r
.49217 .36405 m .48605 .35934 L .49668 .36624 L F
.48507 .3589 m .48605 .35934 L p .49217 .36405 L F P
0 g
s
.141 .551 .925 r
.48605 .35934 m .50072 .36584 L p .49668 .36624 L F P
0 g
s
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .47646 .35629 L F P
0 g
s
.7 .556 .688 r
.47646 .35629 m .46497 .3494 L .47865 .35563 L F
.141 .551 .925 r
.47998 .35665 m .48507 .3589 L p .47988 .35672 L F P
0 g
s
.7 .556 .688 r
.47646 .35629 m .47865 .35563 L .48971 .36066 L F
.443 .478 .801 r
.476 .35624 m .47614 .35638 L .47626 .35635 L F
.472 .35385 m .46849 .35179 L .46632 .35086 L F
.46776 .3517 m .46632 .35086 L .46481 .35021 L F
.472 .35385 m .46632 .35086 L .46776 .3517 L F
.46498 .35032 m .46481 .35021 L .4645 .35008 L F
.46792 .3518 m .46481 .35021 L .46498 .35032 L F
.359 .589 .932 r
.47567 .35368 m .47534 .35354 L .47532 .35353 L F
.48249 .35674 m .47534 .35354 L .47567 .35368 L F
.721 .361 .367 r
.47648 .35464 m .48093 .35666 L .47939 .35541 L F
.359 .589 .932 r
.48249 .35674 m .4783 .3552 L .47534 .35354 L F
.48249 .35674 m .47083 .35151 L .48071 .3559 L F
.46692 .34995 m .46689 .34989 L .46772 .35014 L F
.443 .478 .801 r
.46776 .3517 m .46481 .35021 L .46792 .3518 L F
.45685 .34566 m .46122 .34816 L .45603 .34506 L F
.45956 .34759 m .46122 .34816 L .45685 .34566 L F
.45956 .34759 m .46407 .34986 L .46122 .34816 L F
.45956 .34759 m .45603 .34506 L .45407 .34389 L F
.359 .589 .932 r
.45911 .34817 m .45775 .34767 L .45698 .34682 L F
.45953 .34758 m .45956 .34759 L p .45955 .34759 L F P
0 g
s
.359 .589 .932 r
.45757 .34713 m .45953 .34758 L .45955 .34759 L F
.45757 .34713 m .45956 .34759 L .46016 .3479 L F
.45911 .34817 m .46224 .34894 L .46269 .34917 L F
.45911 .34817 m .46203 .34883 L .46224 .34894 L F
.45911 .34817 m .45757 .34713 L .46016 .3479 L F
.45911 .34817 m .46016 .3479 L .46203 .34883 L F
.45722 .34689 m .45953 .34758 L p .45757 .34713 L F P
0 g
s
.359 .589 .932 r
.45911 .34817 m .45698 .34682 L .45805 .34745 L F
.46498 .35032 m .45844 .34657 L .45775 .34767 L F
.443 .478 .801 r
.46645 .35125 m .46498 .35032 L .4645 .35008 L F
0 .221 .688 r
.4584 .34656 m .46809 .35211 L .46692 .35163 L F
0 .331 .713 r
.44712 .34015 m .4571 .34511 L .45127 .34277 L F
0 .221 .688 r
.45258 .3431 m .45859 .34659 L .4584 .34656 L F
.359 .589 .932 r
.45991 .34711 m .45911 .34667 L .46498 .35032 L F
.443 .478 .801 r
.45526 .34451 m .45407 .34389 L p .45603 .34506 L F P
0 g
s
0 .221 .688 r
.45258 .3431 m .45911 .34667 L .45859 .34659 L F
.359 .589 .932 r
.45629 .34661 m .45698 .34682 L p .45775 .34767 L F P
0 g
s
0 .331 .713 r
.45844 .34684 m .45501 .34558 L .45449 .34517 L F
.45503 .34454 m .45844 .34684 L .45622 .3459 L F
.359 .589 .932 r
.45698 .34682 m .45722 .34689 L p .45805 .34745 L F P
0 g
s
.359 .589 .932 r
.45844 .34657 m .45581 .34615 L .45775 .34767 L F
0 .331 .713 r
.45127 .34277 m .45503 .34454 L .45622 .3459 L F
0 .221 .688 r
.45282 .34386 m .45258 .3431 L .4584 .34656 L F
.443 .478 .801 r
.46557 .35189 m .47155 .35587 L .47474 .35613 L F
.47427 .35552 m .47474 .35613 L .476 .35624 L F
.46557 .35189 m .47474 .35613 L .47427 .35552 L F
0 .221 .688 r
.45714 .34636 m .4584 .34656 L .48982 .36526 L F
.443 .478 .801 r
.47189 .35452 m .47241 .35409 L .46498 .35032 L F
.47189 .35452 m .46498 .35032 L .46645 .35125 L F
.721 .361 .367 r
.45407 .34389 m .45729 .34557 L p .45456 .34409 L F P
0 g
s
.721 .361 .367 r
.45729 .34557 m .45856 .34619 L .45753 .34565 L F
.45729 .34557 m .45753 .34565 L .45456 .34409 L F
.359 .589 .932 r
.45911 .34667 m .45054 .34203 L .45844 .34657 L F
.45911 .34667 m .45844 .34657 L .46498 .35032 L F
.443 .478 .801 r
.47241 .35409 m .47201 .35386 L .46498 .35032 L F
.359 .589 .932 r
.46765 .3513 m .45991 .34711 L .46498 .35032 L F
.46313 .3483 m .4584 .34615 L .46889 .35175 L F
0 .221 .688 r
.45729 .34557 m .45911 .34667 L p .45563 .34477 L F P
0 g
s
0 .221 .688 r
.45859 .34659 m .45887 .34664 L .46124 .34813 L F
.45887 .34664 m .45911 .34667 L .46124 .34813 L F
.359 .589 .932 r
.4584 .34615 m .4594 .34678 L .46889 .35175 L F
.7 .556 .688 r
.46539 .34992 m .46351 .34874 L .46641 .35045 L F
.721 .361 .367 r
.45456 .34409 m .45753 .34565 L .45876 .34578 L F
.7 .556 .688 r
.45708 .34551 m .45695 .34547 L .45741 .34575 L F
0 .221 .688 r
.45859 .34659 m .46809 .35211 L .4584 .34656 L F
.7 .556 .688 r
.45785 .34599 m .45741 .34575 L .46837 .35263 L F
.45708 .34551 m .45741 .34575 L .45785 .34599 L F
0 .221 .688 r
.45244 .34264 m .45608 .34494 L p .45258 .3431 L F P
0 g
s
0 .221 .688 r
.45244 .34264 m .45729 .34557 L p .45625 .34503 L F P
0 g
s
0 .221 .688 r
.45258 .3431 m .45729 .34557 L .45563 .34477 L F
.7 .556 .688 r
.46837 .35263 m .45244 .34264 L .46843 .35274 L F
.359 .589 .932 r
.46889 .35175 m .45679 .34541 L .46765 .3513 L F
.443 .478 .801 r
.46481 .35021 m .46733 .35129 L .45927 .3467 L F
0 .221 .688 r
.45911 .34667 m .46809 .35211 L p .46124 .34813 L F P
0 g
s
0 .221 .688 r
.46692 .35163 m .46809 .35211 L .46827 .35243 L F
.7 .556 .688 r
.46351 .34874 m .46497 .3494 L .48979 .36428 L F
.47275 .35425 m .47314 .35443 L .48979 .36428 L F
.46539 .34992 m .47314 .35443 L .47275 .35425 L F
.46539 .34992 m .46641 .35045 L .47314 .35443 L F
.46674 .35077 m .46539 .34992 L .48979 .36428 L F
.443 .478 .801 r
.48505 .36001 m .47289 .35369 L p .47241 .35409 L F P
0 g
s
.443 .478 .801 r
.47234 .35415 m .47315 .35453 L .47241 .35409 L F
.47315 .35453 m .48505 .36001 L .47241 .35409 L F
.47189 .35452 m .476 .35624 L .47234 .35415 L F
.476 .35624 m .48505 .36001 L .47234 .35415 L F
0 .221 .688 r
.46809 .35211 m .48982 .36526 L p .46827 .35243 L F P
0 g
s
.7 .556 .688 r
.46809 .35211 m .45911 .34667 L p .46837 .35263 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45729 .34557 L p .45851 .34635 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45851 .34635 L .46837 .35263 L F
.721 .361 .367 r
.45753 .34565 m .46296 .34849 L .45979 .34635 L F
.46296 .34849 m .46641 .35006 L .45979 .34635 L F
.45753 .34565 m .45979 .34635 L .45876 .34578 L F
.7 .556 .688 r
.45469 .344 m .45436 .34384 L .45695 .34547 L F
.45469 .344 m .45695 .34547 L .45708 .34551 L F
.44666 .33993 m .45144 .3421 L .44519 .33913 L F
.45244 .34264 m .45194 .34233 L p .44616 .3397 L F P
0 g
s
0 .331 .713 r
.44647 .33974 m .4521 .3433 L .44906 .34199 L F
0 .409 .849 r
.44079 .3378 m .43596 .33583 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44671 .34077 m .447 .34094 L .44674 .34077 L F
.447 .34094 m .45085 .34321 L .44674 .34077 L F
.359 .589 .932 r
.44519 .33913 m .44731 .34246 L p .45095 .34381 L F P
0 g
s
.359 .589 .932 r
.45402 .3463 m .44993 .3448 L .45339 .34578 L F
.45402 .3463 m .45339 .34578 L .45629 .34661 L F
0 .221 .688 r
.46357 .35222 m .46258 .35152 L .45581 .34615 L F
.46258 .35152 m .45394 .34475 L .45325 .34419 L F
.359 .589 .932 r
.45775 .34767 m .45402 .3463 L .45629 .34661 L F
.45095 .34501 m .45629 .34661 L p .44993 .3448 L F P
0 g
s
.359 .589 .932 r
.44674 .33997 m .44519 .33913 L .45402 .3463 L F
0 .409 .849 r
.44456 .34066 m .44526 .3407 L .44397 .34033 L F
.401 .577 .91 r
.44731 .34246 m .44681 .34167 L p .43848 .33892 L F P
0 g
s
0 .409 .849 r
.43596 .33583 m .41818 .32854 L p .44456 .34066 L F P
0 g
s
.401 .577 .91 r
.44681 .34167 m .44519 .33913 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .43848 .33892 L .44681 .34167 L F
.398 .595 .925 r
.44481 .34572 m .43585 .34366 L .43888 .34729 L F
.44164 .34698 m .43888 .34729 L .43937 .34788 L F
.44481 .34572 m .43888 .34729 L .44164 .34698 L F
.401 .577 .91 r
.40696 .32499 m .41126 .33802 L p .43061 .33866 L F P
0 g
s
.401 .577 .91 r
.43377 .33876 m .42967 .33666 L .43061 .33866 L F
.42967 .33666 m .40696 .32499 L .43061 .33866 L F
.41126 .33802 m .44088 .34299 L p .43377 .33876 L F P
0 g
s
.421 .642 .948 r
.39296 .33022 m .39209 .32602 L p .43502 .34803 L F P
0 g
s
.421 .642 .948 r
.43502 .34803 m .44287 .35206 L .43537 .34878 L F
.43502 .34803 m .43537 .34878 L .39296 .33022 L F
.401 .577 .91 r
.44063 .33899 m .42835 .33388 L .43377 .33876 L F
.42835 .33388 m .40696 .32499 L .43377 .33876 L F
.43848 .33892 m .43377 .33876 L .44731 .34246 L F
.391 .619 .943 r
.39529 .32098 m .44601 .34159 L .44935 .34612 L p F P
0 g
s
.391 .619 .943 r
.44935 .34612 m .45182 .34946 L p .44594 .3465 L F P
0 g
s
.391 .619 .943 r
.39529 .32098 m .44935 .34612 L .44594 .3465 L F
.441 .34402 m .45149 .3493 L .43924 .34369 L F
.43821 .34277 m .43924 .34369 L .39401 .32299 L F
.441 .34402 m .43924 .34369 L .43821 .34277 L F
.401 .577 .91 r
.44519 .33913 m .42759 .33262 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.42759 .33262 m .40696 .32499 L p .44063 .33899 L F P
0 g
s
.392 .586 .92 r
.41921 .32968 m .44553 .34138 L .42389 .3326 L F
.44601 .34159 m .44575 .34149 L p .44553 .34138 L F P
0 g
s
.392 .586 .92 r
.44575 .34149 m .42389 .3326 L p .44553 .34138 L F P
0 g
s
0 .457 .856 r
.44474 .33865 m .42545 .3307 L p .42977 .33268 L F P
0 g
s
0 .457 .856 r
.42993 .33276 m .43158 .33341 L .42977 .33268 L F
.43158 .33341 m .44474 .33865 L .42977 .33268 L F
.43314 .33423 m .43526 .33504 L .42993 .33276 L F
.467 .573 .878 r
.43949 .33657 m .43884 .33634 L .44085 .33715 L F
0 .457 .856 r
.43526 .33504 m .44474 .33865 L .42993 .33276 L F
.647 .588 .774 r
.40783 .31739 m .41965 .32401 L p .42547 .32792 L F P
0 g
s
.647 .588 .774 r
.41965 .32401 m .4466 .3391 L p .42547 .32792 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40783 .31739 L .40715 .32334 L p F P
0 g
s
0 .457 .856 r
.41818 .32854 m .43314 .33423 L .41712 .32743 L F
.41223 .32542 m .41712 .32743 L .41152 .32505 L F
.41818 .32854 m .41712 .32743 L .41223 .32542 L F
.42545 .3307 m .40407 .32189 L p .43314 .33423 L F P
0 g
s
.467 .573 .878 r
.40715 .32334 m .40696 .32499 L p .43884 .33634 L F P
0 g
s
.467 .573 .878 r
.43034 .33331 m .42765 .33235 L .43023 .3336 L F
.40696 .32499 m .42759 .33262 L p .42765 .33235 L F P
0 g
s
.467 .573 .878 r
.42759 .33262 m .43023 .3336 L p .42765 .33235 L F P
0 g
s
.392 .586 .92 r
.41485 .32695 m .42753 .33291 L .41921 .32968 L F
.42753 .33291 m .43842 .33803 L .42746 .33326 L F
.42753 .33291 m .42746 .33326 L .41921 .32968 L F
.43842 .33803 m .44601 .34159 L .41921 .32968 L F
0 .331 .713 r
.4521 .3433 m .45394 .34475 L .44552 .34047 L F
.44601 .34159 m .44552 .34047 L p .45394 .34475 L F P
0 g
s
0 .331 .713 r
.45394 .34475 m .45449 .34517 L .44601 .34159 L F
.45501 .34558 m .44601 .34159 L p .45449 .34517 L F P
0 g
s
0 .331 .713 r
.45265 .34333 m .45268 .34341 L .45127 .34277 L F
.359 .589 .932 r
.45054 .34203 m .44674 .33997 L .45551 .3461 L F
0 .331 .713 r
.45876 .34578 m .46556 .34899 L .46467 .34878 L F
.721 .361 .367 r
.45876 .34578 m .46641 .35006 L .47803 .35505 L F
.7 .556 .688 r
.45851 .34635 m .45785 .34599 L .46837 .35263 L F
.443 .478 .801 r
.45927 .3467 m .46351 .34887 L .4584 .34615 L F
.46247 .34827 m .4584 .34615 L p .46351 .34887 L F P
0 g
s
.7 .556 .688 r
.46674 .35077 m .46247 .34827 L .46351 .34874 L F
.443 .478 .801 r
.46733 .35129 m .46849 .35179 L .45927 .3467 L F
.46849 .35179 m .47289 .35369 L .46351 .34887 L F
.46849 .35179 m .46351 .34887 L .45927 .3467 L F
.721 .361 .367 r
.45729 .34557 m .46247 .34827 L p .45856 .34619 L F P
0 g
s
.721 .361 .367 r
.46247 .34827 m .47289 .35369 L p .46296 .34849 L F P
0 g
s
.721 .361 .367 r
.46247 .34827 m .46296 .34849 L .45856 .34619 L F
.359 .589 .932 r
.45862 .34619 m .45679 .34541 L .45894 .34636 L F
.45862 .34619 m .45894 .34636 L .46153 .3475 L F
.46119 .34728 m .45862 .34619 L .46153 .3475 L F
.7 .556 .688 r
.45729 .34557 m .45582 .34471 L .45708 .34551 L F
.45729 .34557 m .45708 .34551 L .45785 .34599 L F
.45729 .34557 m .45785 .34599 L .45851 .34635 L F
.359 .589 .932 r
.4584 .34615 m .45679 .34541 L .4594 .34678 L F
0 .221 .688 r
.45282 .34386 m .4584 .34656 L .45714 .34636 L F
.45394 .34475 m .45356 .34445 L .45325 .34419 L F
.45325 .34419 m .45356 .34445 L .45282 .34386 L F
.443 .478 .801 r
.46284 .35075 m .46461 .35187 L .46557 .35189 L F
.375 .614 .943 r
.46239 .34961 m .46338 .35184 L .46557 .35189 L F
.46338 .35184 m .46288 .35158 L .46286 .35183 L F
.443 .478 .801 r
.46461 .35187 m .48302 .3635 L .46557 .35189 L F
.079 .306 .788 r
.46686 .35415 m .46284 .35182 L p .4667 .35515 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .46669 .35525 L .46719 .35533 L F
.4667 .35515 m .46719 .35533 L .46708 .35522 L F
.079 .306 .788 r
.46722 .35559 m .46686 .35415 L .4667 .35515 L F
.443 .478 .801 r
.46384 .3524 m .48302 .3635 L p .46333 .35184 L F P
0 g
s
.443 .478 .801 r
.46384 .3524 m .46333 .35184 L .46304 .35183 L F
0 .221 .688 r
.46812 .35558 m .45325 .34419 L .45658 .34611 L F
.443 .478 .801 r
.46557 .35189 m .46655 .3523 L .46287 .34996 L F
0 .221 .688 r
.46954 .3557 m .45658 .34611 L .47385 .35606 L F
.46812 .35558 m .45658 .34611 L .46954 .3557 L F
.45325 .34419 m .45282 .34386 L .45336 .34418 L F
.45325 .34419 m .45336 .34418 L .48982 .36526 L F
.359 .589 .932 r
.45054 .34203 m .45551 .3461 L .45581 .34615 L F
.45844 .34657 m .45054 .34203 L .45581 .34615 L F
.7 .556 .688 r
.45729 .34557 m .45469 .344 L p .45582 .34471 L F P
0 g
s
.7 .556 .688 r
.46843 .35274 m .45715 .34561 L .44831 .34096 L F
.45715 .34561 m .45449 .34393 L .45055 .34204 L F
.45715 .34561 m .45055 .34204 L .44831 .34096 L F
.721 .361 .367 r
.46641 .35006 m .47648 .35464 L .47803 .35505 L F
.45876 .34578 m .47803 .35505 L .47517 .35344 L F
.359 .589 .932 r
.4831 .35696 m .45679 .34541 L .4783 .3552 L F
.721 .361 .367 r
.45876 .34578 m .47517 .35344 L .45597 .34435 L F
.47517 .35344 m .47591 .35377 L .45597 .34435 L F
.45597 .34435 m .46023 .34637 L .45053 .34144 L F
.45025 .34131 m .45053 .34144 L .4499 .34112 L F
.45597 .34435 m .45053 .34144 L .45025 .34131 L F
.46023 .34637 m .47591 .35377 L .45021 .34127 L F
.46023 .34637 m .45021 .34127 L .4499 .34112 L F
.47591 .35377 m .47698 .35424 L .4499 .34112 L F
.4499 .34112 m .44474 .33865 L p .45772 .34529 L F P
0 g
s
.359 .589 .932 r
.47489 .3531 m .45279 .34259 L .45816 .346 L F
.7 .556 .688 r
.45449 .34393 m .45423 .34378 L .44831 .34096 L F
.44831 .34096 m .44932 .34137 L .44616 .3397 L F
.44932 .34137 m .45244 .34264 L .44674 .33997 L F
.44932 .34137 m .44674 .33997 L .44616 .3397 L F
.45431 .34381 m .45244 .34264 L .44831 .34096 L F
.359 .589 .932 r
.45816 .346 m .44668 .33992 L .45679 .34541 L F
.44668 .33992 m .44519 .33913 L .44674 .33997 L F
.44668 .33992 m .44674 .33997 L .45679 .34541 L F
.7 .556 .688 r
.45449 .34393 m .45431 .34381 L .45423 .34378 L F
.45144 .3421 m .45194 .34233 L .45109 .34193 L F
.45144 .3421 m .45109 .34193 L .44519 .33913 L F
.45469 .344 m .45244 .34264 L p .45436 .34384 L F P
0 g
s
0 .331 .713 r
.44647 .33974 m .4542 .34346 L .44712 .34015 L F
.721 .361 .367 r
.44658 .33959 m .44658 .33959 L .44657 .33959 L F
.7 .556 .688 r
.4455 .33913 m .44519 .33913 L p .45194 .34233 L F P
0 g
s
0 .331 .713 r
.44588 .33922 m .4542 .34346 L .44647 .33974 L F
.359 .589 .932 r
.45279 .34259 m .44641 .33969 L p .45816 .346 L F P
0 g
s
.359 .589 .932 r
.44641 .33969 m .44519 .33913 L p .44668 .33992 L F P
0 g
s
.359 .589 .932 r
.44641 .33969 m .44668 .33992 L .45816 .346 L F
.721 .361 .367 r
.44573 .33923 m .44657 .33959 L .44474 .33865 L F
.44583 .33929 m .44591 .33933 L .44573 .33923 L F
.44474 .33865 m .4455 .33913 L p .44573 .33923 L F P
0 g
s
0 .331 .713 r
.44474 .33865 m .44588 .33922 L .44647 .33974 L F
.7 .556 .688 r
.44616 .3397 m .44666 .33993 L .44519 .33913 L F
.44519 .33913 m .44641 .33969 L p .44616 .3397 L F P
0 g
s
0 .331 .713 r
.44552 .34047 m .44522 .33976 L p .44647 .33974 L F P
0 g
s
.467 .573 .878 r
.44519 .33913 m .4455 .33913 L p .43034 .33331 L F P
0 g
s
.467 .573 .878 r
.44346 .33826 m .43034 .33331 L .4455 .33913 L F
.43023 .3336 m .44519 .33913 L p .43034 .33331 L F P
0 g
s
0 .331 .713 r
.44522 .33976 m .44474 .33865 L p .44639 .33969 L F P
0 g
s
0 .331 .713 r
.44639 .33969 m .44647 .33974 L .44522 .33976 L F
.359 .589 .932 r
.45775 .34767 m .44674 .33997 L .45402 .3463 L F
0 .331 .713 r
.44647 .33974 m .44906 .34199 L .44552 .34047 L F
.7 .556 .688 r
.45492 .34483 m .44616 .3397 L .46143 .34766 L F
.46247 .34827 m .46143 .34766 L .46351 .34874 L F
.45492 .34483 m .46143 .34766 L .46247 .34827 L F
.48982 .36526 m .47474 .35613 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.47155 .35587 m .47352 .35718 L .476 .35624 L F
.7 .556 .688 r
.48982 .36526 m .47516 .35668 L .47573 .35651 L F
.443 .478 .801 r
.47352 .35718 m .47614 .35638 L .476 .35624 L F
.47243 .35407 m .46776 .3517 L .46792 .3518 L F
.7 .556 .688 r
.48982 .36526 m .46247 .34827 L .46674 .35077 L F
.286 .617 .958 r
.48844 .3643 m .49765 .36803 L p .48851 .36438 L F P
0 g
s
.286 .617 .958 r
.48851 .36438 m .49765 .36803 L .48854 .36441 L F
.7 .556 .688 r
.48979 .36428 m .48982 .36526 L p .47583 .35648 L F P
0 g
s
.7 .556 .688 r
.47583 .35648 m .46674 .35077 L .47626 .35635 L F
.47583 .35648 m .47626 .35635 L .48979 .36428 L F
.443 .478 .801 r
.47352 .35718 m .48302 .3635 L .47614 .35638 L F
.7 .556 .688 r
.47135 .35408 m .46809 .35211 L p .47024 .3538 L F P
0 g
s
.7 .556 .688 r
.46809 .35211 m .46837 .35263 L .47024 .3538 L F
.47573 .35651 m .45492 .34483 L .46247 .34827 L F
.47516 .35668 m .47135 .35408 L .47024 .3538 L F
.47474 .35613 m .47135 .35408 L p .47516 .35668 L F P
0 g
s
.7 .556 .688 r
.47024 .3538 m .46837 .35263 L .46843 .35274 L F
.47516 .35668 m .45492 .34483 L .47573 .35651 L F
.443 .478 .801 r
.47289 .35369 m .46247 .34827 L p .46351 .34887 L F P
0 g
s
.359 .589 .932 r
.45617 .34413 m .45279 .34259 L p .47489 .3531 L F P
0 g
s
.7 .556 .688 r
.46351 .34874 m .44616 .3397 L .45617 .34413 L F
.721 .361 .367 r
.46296 .34849 m .47289 .35369 L .46641 .35006 L F
.359 .589 .932 r
.45581 .34615 m .45551 .3461 L .45775 .34767 L F
.46119 .34728 m .46153 .3475 L .48139 .35621 L F
.721 .361 .367 r
.4793 .35527 m .47925 .3552 L .47698 .35424 L F
.359 .589 .932 r
.47489 .3531 m .46119 .34728 L .48139 .35621 L F
.7 .556 .688 r
.46351 .34874 m .45617 .34413 L .46497 .3494 L F
.721 .361 .367 r
.46641 .35006 m .47289 .35369 L .47648 .35464 L F
.443 .478 .801 r
.48302 .3635 m .48505 .36001 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47614 .35638 m .48302 .3635 L .47626 .35635 L F
.721 .361 .367 r
.47289 .35369 m .48505 .36001 L p .48093 .35666 L F P
0 g
s
.721 .361 .367 r
.47289 .35369 m .48093 .35666 L .47648 .35464 L F
.359 .589 .932 r
.47238 .35187 m .47104 .35112 L .49342 .35775 L F
.48968 .35937 m .45617 .34413 L p .47489 .3531 L F P
0 g
s
0 .331 .713 r
.49101 .36084 m .50072 .36584 L p .48634 .35885 L F P
0 g
s
.721 .361 .367 r
.48018 .35606 m .481 .35672 L .48769 .35947 L F
.48018 .35606 m .48769 .35947 L .49101 .36084 L F
.481 .35672 m .48124 .35685 L .49101 .36084 L F
.48744 .36034 m .48971 .36066 L p .48124 .35685 L F P
0 g
s
.721 .361 .367 r
.48971 .36066 m .49101 .36084 L p .48124 .35685 L F P
0 g
s
.463 .667 .951 r
.53202 .38152 m .52651 .37726 L p .51938 .38744 L F P
0 g
s
.463 .667 .951 r
.51938 .38744 m .52002 .38796 L .53202 .38152 L F
.364 .65 .966 r
.50872 .37875 m .52942 .38626 L p .50895 .37894 L F P
0 g
s
.286 .617 .958 r
.50487 .37462 m .51006 .37708 L .50115 .37577 L F
.51006 .37708 m .52942 .38626 L .50883 .37862 L F
.51006 .37708 m .50883 .37862 L .50115 .37577 L F
.438 .654 .951 r
.5025 .37275 m .49943 .37452 L .50376 .37496 L F
.5025 .37275 m .50376 .37496 L .50487 .37462 L F
.463 .667 .951 r
.52658 .3933 m .5279 .39438 L .54304 .39003 L F
.52288 .38643 m .52002 .38796 L .52568 .38847 L F
.52002 .38796 m .52125 .38897 L .54304 .39003 L F
.51392 .38861 m .52041 .39453 L .54304 .39003 L F
.364 .65 .966 r
.51701 .38551 m .54208 .39626 L .51719 .38566 L F
.286 .617 .958 r
.52942 .38626 m .50079 .37588 L p .50115 .37577 L F P
0 g
s
.141 .551 .925 r
.50072 .36584 m .51375 .37455 L p .49668 .36624 L F P
0 g
s
.286 .617 .958 r
.50487 .37462 m .49765 .36803 L .51006 .37708 L F
.49533 .36711 m .49765 .36803 L .50487 .37462 L F
.51375 .37455 m .52942 .38626 L p .51006 .37708 L F P
0 g
s
.286 .617 .958 r
.49765 .36803 m .51375 .37455 L p .51006 .37708 L F P
0 g
s
.463 .667 .951 r
.52288 .38643 m .52568 .38847 L .54304 .39003 L F
.364 .65 .966 r
.52942 .38626 m .54208 .39626 L p .51701 .38551 L F P
0 g
s
.364 .65 .966 r
.50895 .37894 m .52942 .38626 L .51701 .38551 L F
.51719 .38566 m .54208 .39626 L .52002 .38796 L F
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.731 .246 .091 r
.50072 .36584 m .49101 .36084 L p .51058 .37004 L F P
0 g
s
.444 .687 .968 r
.59435 .38343 m .57715 .37693 L p .55026 .38725 L F P
0 g
s
.444 .687 .968 r
.55026 .38725 m .54601 .38889 L .55242 .38816 L F
.55026 .38725 m .55242 .38816 L .59435 .38343 L F
.54715 .3895 m .56231 .38755 L p .54601 .38889 L F P
0 g
s
.444 .687 .968 r
.56231 .38755 m .59435 .38343 L p .5612 .38717 L F P
0 g
s
.444 .687 .968 r
.54601 .38889 m .56231 .38755 L .5612 .38717 L F
.788 .731 .8 r
.50327 .31276 m .52393 .35861 L .55667 .38051 L p F P
0 g
s
.788 .731 .8 r
.55667 .38051 m .54206 .33597 L .50327 .31276 L p F P
0 g
s
.444 .687 .968 r
.57715 .37693 m .52651 .37726 L .54304 .39003 L p F P
0 g
s
.416 0 0 r
.57285 .39844 m .51375 .37455 L .50072 .36584 L p F P
0 g
s
.416 0 0 r
.55451 .39069 m .57285 .39844 L p .52017 .37463 L F P
0 g
s
.416 0 0 r
.50072 .36584 m .51562 .37272 L p .52017 .37463 L F P
0 g
s
.416 0 0 r
.51562 .37272 m .55451 .39069 L p .52017 .37463 L F P
0 g
s
.731 .246 .091 r
.55451 .39069 m .51562 .37272 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.51562 .37272 m .50072 .36584 L p .51058 .37004 L F P
0 g
s
.444 .687 .968 r
.54304 .39003 m .54715 .3895 L p .54601 .38889 L F P
0 g
s
0 .474 .838 r
.59264 .40797 m .52942 .38626 L .51375 .37455 L p F P
0 g
s
0 .474 .838 r
.51375 .37455 m .57285 .39844 L .59264 .40797 L p F P
0 g
s
.731 .246 .091 r
.5383 .38542 m .55451 .39069 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.49101 .36084 m .50521 .36822 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.50521 .36822 m .5383 .38542 L p .51058 .37004 L F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.174 .599 .939 r
.61314 .41846 m .54689 .40005 L .52942 .38626 L p F P
0 g
s
.174 .599 .939 r
.52942 .38626 m .59264 .40797 L .61314 .41846 L p F P
0 g
s
.468 .597 .898 r
.53533 .38502 m .53319 .3926 L p .49611 .36428 L F P
0 g
s
.468 .597 .898 r
.49611 .36428 m .49571 .36398 L .51656 .37505 L F
.49611 .36428 m .51656 .37505 L .53533 .38502 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.463 .667 .951 r
.52041 .39453 m .52208 .39605 L .5279 .39438 L F
.52041 .39453 m .5279 .39438 L .52658 .3933 L F
.413 .67 .967 r
.51574 .39027 m .54689 .40005 L p .51752 .3919 L F P
0 g
s
.364 .65 .966 r
.54208 .39626 m .54689 .40005 L p .52002 .38796 L F P
0 g
s
.463 .667 .951 r
.52002 .38796 m .51841 .38883 L .52125 .38897 L F
.364 .65 .966 r
.54689 .40005 m .51574 .39027 L p .52002 .38796 L F P
0 g
s
.413 .67 .967 r
.54689 .40005 m .56524 .41493 L p .52403 .39784 L F P
0 g
s
.413 .67 .967 r
.51752 .3919 m .54689 .40005 L .52403 .39784 L F
.797 .814 .865 r
.62448 .43848 m .65107 .39784 L .642 .37095 L p F P
0 g
s
.797 .814 .865 r
.642 .37095 m .61502 .41896 L .62448 .43848 L p F P
0 g
s
.753 .798 .889 r
.63382 .42333 m .64188 .44141 L p .60082 .43849 L F P
0 g
s
.753 .798 .889 r
.59769 .42915 m .63382 .42333 L p .60082 .43849 L F P
0 g
s
.291 .656 .97 r
.6336 .42907 m .56524 .41493 L .54689 .40005 L p F P
0 g
s
.291 .656 .97 r
.54689 .40005 m .61314 .41846 L .6336 .42907 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.49495 .36356 m .5383 .38542 L .48971 .36066 L F
.51043 .37212 m .51671 .37512 L .49495 .36356 L F
.51671 .37512 m .5383 .38542 L .49495 .36356 L F
.769 .491 .514 r
.60278 .41329 m .55451 .39069 L .5383 .38542 L p F P
0 g
s
.769 .491 .514 r
.5383 .38542 m .58215 .40932 L .60278 .41329 L p F P
0 g
s
.753 .798 .889 r
.55859 .43545 m .59769 .42915 L p .55872 .4355 L F P
0 g
s
.789 .794 .856 r
.60421 .46827 m .60721 .4705 L .63079 .45423 L F
.60224 .47622 m .63079 .45423 L p .59869 .47638 L F P
0 g
s
.803 .809 .855 r
.63079 .45423 m .63004 .45481 L p .62726 .45764 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .63335 .46554 L .633 .46692 L p F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .633 .46692 L .65056 .45149 L F
.831 .855 .863 r
.63335 .46554 m .66081 .44034 L .65764 .4213 L p F P
0 g
s
.758 .806 .892 r
.64188 .44141 m .64653 .45536 L p .61104 .45394 L F P
0 g
s
.758 .806 .892 r
.61038 .44638 m .64188 .44141 L p .61104 .45394 L F P
0 g
s
.771 .725 .81 r
.6606 .44339 m .66535 .44568 L p .66381 .44019 L F P
0 g
s
.742 .832 .921 r
.70316 .44482 m .64653 .45536 L .64188 .44141 L p F P
0 g
s
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61968 .43524 L F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .61607 .43282 L F
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63806 .44238 L F P
0 g
s
.683 .626 .785 r
.63443 .44124 m .63945 .44485 L .63806 .44238 L F
.789 .794 .856 r
.60432 .46279 m .60142 .46472 L .60152 .46617 L F
.803 .809 .855 r
.62726 .45764 m .59636 .484 L .60205 .48193 L F
.758 .806 .892 r
.64653 .45536 m .59468 .46464 L p .58736 .45299 L F P
0 g
s
.782 .714 .789 r
.63299 .46695 m .63567 .46818 L p .63675 .46363 L F P
0 g
s
.849 .937 .882 r
.633 .46692 m .63299 .46695 L p .63675 .46363 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64326 .46243 L p .64329 .45787 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64329 .45787 L .63675 .46363 L F
.761 .825 .903 r
.64653 .45536 m .64724 .46465 L p .60841 .46583 L F P
0 g
s
.761 .825 .903 r
.60675 .46248 m .64653 .45536 L p .60841 .46583 L F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.58 .581 .818 r
.63999 .44579 m .63945 .44485 L .64005 .44544 L F
.63748 .45907 m .63945 .44485 L .63999 .44579 L F
.657 .65 .832 r
.64151 .44689 m .64823 .44911 L .63945 .44485 L F
.703 .893 .966 r
.69534 .45084 m .64724 .46465 L .64653 .45536 L p F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.657 .65 .832 r
.64823 .44911 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64005 .44544 L .64151 .44689 L F
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.64449 .44984 m .6577 .45179 L .64197 .44734 L F
.64449 .44984 m .64197 .44734 L .63463 .44527 L F
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.64005 .44544 m .64026 .44432 L .64151 .44689 L F
.564 .607 .854 r
.62704 .45294 m .61465 .43022 L .61872 .43293 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .64399 .45486 L p F P
0 g
s
.657 .65 .832 r
.64399 .45486 m .65285 .45288 L p .64436 .45114 L F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .64399 .45486 L .64436 .45114 L F
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64197 .44734 m .64477 .44813 L .64151 .44689 L F
.64477 .44813 m .64823 .44911 L .64151 .44689 L F
.653 .607 .79 r
.6445 .44441 m .6577 .45179 L .68009 .44682 L p F P
0 g
s
.871 .881 .84 r
.66081 .44034 m .6776 .41062 L .6732 .38353 L p F P
0 g
s
.871 .881 .84 r
.6732 .38353 m .65764 .4213 L .66081 .44034 L p F P
0 g
s
.742 .832 .921 r
.64188 .44141 m .70637 .43306 L .70316 .44482 L p F P
0 g
s
.653 .607 .79 r
.68009 .44682 m .66802 .44276 L .6445 .44441 L p F P
0 g
s
.743 .812 .906 r
.70637 .43306 m .64188 .44141 L .63382 .42333 L p F P
0 g
s
.687 .599 .752 r
.6186 .42974 m .6445 .44441 L .66802 .44276 L p F P
0 g
s
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.683 .626 .785 r
.61872 .43293 m .6445 .44441 L .61378 .42964 L F
.564 .607 .854 r
.61968 .43524 m .61872 .43293 L .63945 .44485 L F
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.683 .626 .785 r
.62827 .4393 m .63443 .44124 L .61872 .43293 L F
.63443 .44124 m .6445 .44441 L .61872 .43293 L F
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59762 .41896 L F P
0 g
s
.713 .598 .726 r
.58468 .41295 m .6186 .42974 L .57802 .40889 L F
.54 .61 .871 r
.60487 .43882 m .58468 .41295 L .60518 .42431 L F
.713 .598 .726 r
.61378 .42964 m .6186 .42974 L p .60804 .42547 L F P
0 g
s
.713 .598 .726 r
.60518 .42431 m .61378 .42964 L .60804 .42547 L F
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .61607 .43282 L F P
0 g
s
.564 .607 .854 r
.61378 .42964 m .61413 .42927 L p .6147 .4303 L F P
0 g
s
.564 .607 .854 r
.61607 .43282 m .61378 .42964 L .6147 .4303 L F
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .5787 .4093 L F
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59762 .41896 L F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53687 .38519 L p F P
0 g
s
.741 .551 .636 r
.54817 .39162 m .58215 .40932 L .53687 .38519 L F
.54252 .38909 m .58215 .40932 L .53535 .38494 L F
.56577 .40187 m .58215 .40932 L .54252 .38909 L F
.53687 .38519 m .53535 .38494 L p .54817 .39162 L F P
0 g
s
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .54252 .38909 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .54115 .38777 L .56577 .40187 L F
.54252 .38909 m .56577 .40187 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .56039 .39942 L .54252 .38909 L F
.53535 .38494 m .53482 .38486 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.56039 .39942 m .56577 .40187 L .54252 .38909 L F
.512 .606 .884 r
.53596 .3828 m .57951 .40632 L .57815 .40867 L p F P
0 g
s
.512 .606 .884 r
.57815 .40867 m .57802 .40889 L p .57406 .40643 L F P
0 g
s
.512 .606 .884 r
.57406 .40643 m .53596 .3828 L .57815 .40867 L F
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.512 .606 .884 r
.54115 .38777 m .53596 .3828 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.58455 .41278 m .57815 .40867 L .58391 .41195 L F
.58478 .41307 m .58244 .41152 L .58455 .41278 L F
.58244 .41152 m .57815 .40867 L .58455 .41278 L F
.60487 .43882 m .57844 .409 L .58478 .41307 L F
.57844 .409 m .57815 .40867 L .58478 .41307 L F
.683 .626 .785 r
.61378 .42964 m .6105 .42956 L p .62827 .4393 L F P
0 g
s
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .62827 .4393 L .6105 .42956 L F
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .61378 .42964 L p F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .61378 .42964 L .60518 .42431 L F
.59962 .42206 m .60518 .42431 L .58468 .41295 L F
.60518 .42431 m .6186 .42974 L .58468 .41295 L F
.735 .742 .858 r
.58896 .29717 m .60906 .34117 L .65161 .36617 L p F P
0 g
s
.735 .742 .858 r
.65161 .36617 m .63736 .32619 L .58896 .29717 L p F P
0 g
s
.786 .806 .869 r
.61502 .41896 m .642 .37095 L .63152 .34187 L p F P
0 g
s
.76 .738 .833 r
.56486 .3149 m .58099 .35987 L .61852 .38269 L p F P
0 g
s
.76 .738 .833 r
.61852 .38269 m .60906 .34117 L .56486 .3149 L p F P
0 g
s
.786 .806 .869 r
.63152 .34187 m .60325 .39655 L .61502 .41896 L p F P
0 g
s
0 .528 .811 r
.69106 .437 m .6336 .42907 L .61314 .41846 L p F P
0 g
s
.899 .937 .828 r
.67776 .41547 m .6776 .41062 L p .67244 .42333 L F P
0 g
s
.756 .726 .825 r
.69112 .38815 m .68449 .41896 L .71118 .43004 L p F P
0 g
s
.756 .726 .825 r
.71118 .43004 m .72653 .40565 L .69112 .38815 L p F P
0 g
s
.846 .853 .848 r
.65764 .4213 m .6732 .38353 L .6661 .35243 L p F P
0 g
s
.846 .853 .848 r
.6661 .35243 m .65107 .39784 L .65764 .4213 L p F P
0 g
s
.743 .812 .906 r
.63382 .42333 m .70534 .41589 L .70637 .43306 L p F P
0 g
s
0 .528 .811 r
.61314 .41846 m .66925 .43118 L .69106 .437 L p F P
0 g
s
.309 0 0 r
.66925 .43118 m .61314 .41846 L .59264 .40797 L p F P
0 g
s
.728 .569 .676 r
.64162 .43124 m .60278 .41329 L .58215 .40932 L p F P
0 g
s
.728 .569 .676 r
.58215 .40932 m .6186 .42974 L .64162 .43124 L p F P
0 g
s
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.713 .598 .726 r
.58257 .40956 m .58215 .40932 L p .59762 .41896 L F P
0 g
s
.54 .61 .871 r
.58468 .41295 m .57951 .40632 L .61413 .42927 L F
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64197 .44734 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64005 .44544 L F P
0 g
s
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61413 .42927 L .61827 .43185 L F
.61465 .43022 m .61413 .42927 L .61872 .43293 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.687 .599 .752 r
.66802 .44276 m .64162 .43124 L .6186 .42974 L p F P
0 g
s
.564 .607 .854 r
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.61628 .42706 m .64293 .44258 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.713 .598 .726 r
.57802 .40889 m .56318 .40731 L p .59962 .42206 L F P
0 g
s
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .5787 .4093 L F P
0 g
s
.54 .61 .871 r
.57815 .40867 m .57951 .40632 L p .58391 .41195 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .53596 .3828 L .53533 .38502 L p F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .53533 .38502 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48505 .36001 m .51043 .37212 L .49571 .36398 L F
.48971 .36066 m .48937 .36061 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48937 .36061 m .48505 .36001 L p .49571 .36398 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48971 .36066 L .49372 .36246 L F
.48971 .36066 m .48968 .35937 L p .49372 .36246 L F P
0 g
s
.7 .556 .688 r
.4897 .36017 m .48971 .36066 L p .45617 .34413 L F P
0 g
s
.7 .556 .688 r
.46497 .3494 m .45617 .34413 L .48971 .36066 L F
.443 .478 .801 r
.47243 .35407 m .47289 .35369 L .46849 .35179 L F
.47243 .35407 m .46849 .35179 L .472 .35385 L F
.359 .589 .932 r
.47489 .3531 m .48139 .35621 L .4831 .35696 L F
0 .331 .713 r
.44474 .33865 m .45617 .34413 L p .45273 .34248 L F P
0 g
s
.721 .361 .367 r
.45617 .34413 m .4499 .34112 L p .45235 .34231 L F P
0 g
s
.359 .589 .932 r
.48968 .35937 m .47581 .35349 L .4831 .35696 L F
.443 .478 .801 r
.47241 .35409 m .47243 .35407 L .47201 .35386 L F
.721 .361 .367 r
.48505 .36001 m .48744 .36034 L p .481 .35672 L F P
0 g
s
0 .221 .688 r
.46562 .35367 m .46357 .35222 L .45581 .34615 L F
.359 .589 .932 r
.45402 .3463 m .45095 .34381 L .44964 .34405 L F
.45402 .3463 m .44964 .34405 L .44993 .3448 L F
.141 .551 .925 r
.44601 .34159 m .4513 .34394 L p .44932 .3432 L F P
0 g
s
0 .457 .856 r
.4455 .33913 m .44474 .33865 L p .44391 .33833 L F P
0 g
s
.7 .556 .688 r
.48969 .36 m .4897 .36017 L p .45617 .34413 L F P
0 g
s
.7 .556 .688 r
.44641 .33969 m .45617 .34413 L p .44616 .3397 L F P
0 g
s
.7 .556 .688 r
.45617 .34413 m .48968 .35937 L .48969 .36 L p F P
0 g
s
.391 .619 .943 r
.45149 .3493 m .45182 .34946 L .4516 .34937 L F
.45149 .3493 m .4516 .34937 L .39401 .32299 L F
.421 .642 .948 r
.44287 .35206 m .44804 .35471 L .44334 .35262 L F
.44287 .35206 m .44334 .35262 L .39296 .33022 L F
.398 .595 .925 r
.43585 .34366 m .43314 .34304 L .43937 .34788 L F
.391 .619 .943 r
.39209 .32602 m .39401 .32299 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.45182 .34946 m .4481 .34801 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.4481 .34801 m .39209 .32602 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.39401 .32299 m .39529 .32098 L p .441 .34402 L F P
0 g
s
.141 .551 .925 r
.4481 .34443 m .44601 .34159 L p .44929 .34319 L F P
0 g
s
.141 .551 .925 r
.45095 .34501 m .45118 .34526 L .4481 .34443 L F
.45182 .34946 m .4481 .34443 L p .45118 .34526 L F P
0 g
s
.375 .614 .943 r
.45704 .35168 m .45165 .34592 L .45568 .35165 L F
.46286 .35183 m .45191 .34606 L .45704 .35168 L F
.45191 .34606 m .45165 .34592 L .45704 .35168 L F
.141 .551 .925 r
.45118 .34526 m .45389 .34823 L .45182 .34946 L F
.443 .478 .801 r
.46384 .3524 m .46304 .35183 L .46295 .35183 L F
.46281 .35181 m .46384 .3524 L p .46301 .35188 L F P
0 g
s
0 .221 .688 r
.46291 .35188 m .46148 .35075 L .46562 .35367 L F
.46286 .35185 m .46283 .35182 L .46291 .35188 L F
.46283 .35182 m .46148 .35075 L .46291 .35188 L F
.286 .617 .958 r
.45182 .34946 m .45689 .35152 L p .45531 .35112 L F P
0 g
s
.375 .614 .943 r
.45568 .35165 m .45516 .35108 L .4543 .35162 L F
.45516 .35108 m .45365 .3507 L .4543 .35162 L F
.079 .306 .788 r
.46738 .35624 m .46866 .35684 L .46722 .35559 L F
.46866 .35684 m .47513 .35984 L .46722 .35559 L F
.46722 .35559 m .4667 .35515 L .46662 .35565 L F
0 .064 .555 r
.46277 .35306 m .46284 .35212 L .49354 .37504 L F
.375 .614 .943 r
.46277 .353 m .46105 .35257 L .46276 .35316 L F
0 .064 .555 r
.46274 .35335 m .46277 .35306 L .49354 .37504 L F
.46236 .35308 m .46277 .35306 L .46274 .35335 L F
.46284 .35212 m .46285 .35197 L .49354 .37504 L F
.079 .306 .788 r
.47737 .36197 m .47879 .3655 L .47839 .36225 L F
.4771 .36392 m .47879 .3655 L .47737 .36197 L F
0 .221 .688 r
.47855 .36356 m .47089 .35792 L .46861 .35595 L F
.47726 .36273 m .47089 .35792 L p .47855 .36356 L F P
0 g
s
.375 .614 .943 r
.4633 .3522 m .463 .35196 L .46285 .35201 L F
0 .064 .555 r
.46286 .35185 m .47726 .36273 L p .46285 .35197 L F P
0 g
s
0 .064 .555 r
.46285 .35197 m .47726 .36273 L .47725 .3628 L F
0 .221 .688 r
.49354 .37504 m .46812 .35558 L .47128 .35699 L F
.4927 .37284 m .49354 .37504 L p .47128 .35699 L F P
0 g
s
.079 .306 .788 r
.48479 .37112 m .48302 .3635 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47879 .3655 m .48479 .37112 L .47839 .36225 L F
0 .064 .555 r
.47676 .36637 m .46411 .35469 L .47715 .36354 L F
.46411 .35469 m .46274 .35343 L .46452 .35468 L F
.375 .614 .943 r
.46468 .35495 m .46498 .35536 L .46488 .35518 L F
0 .064 .555 r
.46411 .35469 m .46452 .35468 L .47715 .36354 L F
.079 .306 .788 r
.47687 .36557 m .48479 .37112 L p .47689 .36543 L F P
0 g
s
.713 .22 0 r
.47051 .36073 m .47191 .36202 L p .47056 .36084 L F P
0 g
s
.408 .636 .949 r
.46926 .35955 m .47575 .36574 L .47112 .36128 L F
.713 .22 0 r
.47209 .36244 m .47193 .36206 L .47226 .36237 L F
.47209 .36244 m .47226 .36237 L .47213 .36247 L F
0 .064 .555 r
.46931 .3596 m .46885 .35918 L .47676 .36637 L F
.47397 .36391 m .47297 .36299 L p .4735 .36346 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .4735 .36346 L .47676 .36637 L F
.713 .22 0 r
.47191 .36202 m .47228 .36235 L p .47193 .36206 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .45751 .35425 L .46361 .35517 L F
.45887 .35451 m .46361 .35517 L p .45751 .35425 L F P
0 g
s
.286 .617 .958 r
.45751 .35425 m .45805 .35435 L .46216 .36086 L F
.408 .636 .949 r
.46475 .35533 m .45887 .35451 L p .46926 .35955 L F P
0 g
s
.408 .636 .949 r
.45887 .35451 m .45991 .35569 L .46926 .35955 L F
.415 .615 .933 r
.4561 .35412 m .4522 .35617 L .45306 .35694 L F
.4561 .35412 m .4502 .35436 L p .4522 .35617 L F P
0 g
s
.286 .617 .958 r
.46165 .36169 m .45182 .34946 L p .45531 .35112 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .46216 .36086 L .46165 .36169 L F
.375 .614 .943 r
.45956 .35445 m .45856 .35335 L .45718 .35378 L F
.45956 .35445 m .45718 .35378 L .45751 .35425 L F
.46263 .35475 m .45856 .35335 L .45956 .35445 L F
.46268 .35409 m .45856 .35335 L .46263 .35475 L F
0 .064 .555 r
.46274 .35343 m .46236 .35308 L .46274 .35335 L F
.375 .614 .943 r
.46271 .35381 m .46105 .35257 L .45856 .35335 L F
.46276 .35316 m .46105 .35257 L .46271 .35381 L F
.079 .306 .788 r
.48302 .3635 m .46954 .3557 L p .47513 .35984 L F P
0 g
s
.375 .614 .943 r
.46277 .353 m .46285 .35201 L .46105 .35257 L F
0 .221 .688 r
.4665 .3546 m .46286 .35185 L p .46562 .35367 L F P
0 g
s
0 .064 .555 r
.46951 .35968 m .46698 .35739 L .46274 .35343 L F
.375 .614 .943 r
.46363 .35427 m .46321 .35387 L .45856 .35335 L F
.141 .551 .925 r
.45689 .35152 m .45182 .34946 L p .45389 .34823 L F P
0 g
s
.375 .614 .943 r
.46361 .35517 m .46475 .35533 L p .46313 .3548 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .46475 .35533 L .4647 .35528 L F
.46433 .35492 m .46313 .3548 L .4647 .35528 L F
0 .064 .555 r
.46669 .35718 m .46645 .35695 L .46951 .35968 L F
.47228 .36235 m .47191 .36202 L p .47112 .36128 L F P
0 g
s
0 0 .492 r
.47228 .36235 m .47213 .36225 L p .47297 .36295 L F P
0 g
s
0 0 .492 r
.47266 .36262 m .47228 .36235 L p .47297 .36295 L F P
0 g
s
0 .064 .555 r
.47228 .36235 m .46931 .3596 L .47676 .36637 L F
.286 .617 .958 r
.46377 .36007 m .46495 .36141 L .46165 .36169 L F
.713 .22 0 r
.48699 .37938 m .48597 .37788 L .48272 .37476 L F
.48272 .37476 m .4758 .36728 L .48264 .37469 L F
.48734 .37978 m .47509 .36654 L .48688 .37872 L F
0 0 .492 r
.48687 .37868 m .48994 .38238 L .48673 .37836 L F
.713 .22 0 r
.50933 .40354 m .49552 .38817 L .49494 .38798 L F
.896 .553 .07 r
.50005 .39295 m .5 .39303 L p .49979 .39251 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49974 .3926 L .49979 .39251 L F
.463 .667 .951 r
.50431 .39727 m .49953 .39239 L .50428 .3973 L F
.713 .22 0 r
.5069 .39938 m .50933 .40354 L p .49462 .38764 L F P
0 g
s
.713 .22 0 r
.49462 .38764 m .49336 .3854 L .5069 .39938 L F
.49492 .38797 m .49625 .38941 L .49624 .38941 L F
.49491 .38797 m .49625 .38941 L .49492 .38797 L F
.50462 .39844 m .49494 .38798 L .50468 .39855 L F
.49494 .38798 m .49492 .38797 L .50468 .39855 L F
.50933 .40354 m .50462 .39844 L .50468 .39855 L F
.50933 .40354 m .49478 .38793 L .49462 .38764 L F
.4721 .36246 m .47209 .36244 L .47297 .36324 L F
.286 .617 .958 r
.46686 .36358 m .46165 .36169 L p .46495 .36141 L F P
0 g
s
.713 .22 0 r
.47165 .36311 m .47077 .36128 L .47297 .36324 L F
.408 .636 .949 r
.46926 .35955 m .45991 .35569 L .47267 .36382 L F
.45991 .35569 m .46025 .35607 L .47267 .36382 L F
.713 .22 0 r
.47295 .36447 m .4724 .36318 L .47297 .36324 L F
.408 .636 .949 r
.46926 .35955 m .47267 .36382 L .47195 .36211 L F
.713 .22 0 r
.47388 .36551 m .47295 .3645 L .47389 .36532 L F
.408 .636 .949 r
.46916 .36774 m .47376 .36775 L .46911 .36773 L F
.47376 .36775 m .47376 .36775 L .46911 .36773 L F
0 .064 .555 r
.47297 .36299 m .47228 .36235 L p .47264 .36268 L F P
0 g
s
0 .064 .555 r
.47297 .36299 m .47264 .36268 L .47676 .36637 L F
.364 .65 .966 r
.47914 .37802 m .47957 .37851 L .47469 .37737 L F
.438 .654 .951 r
.48004 .37905 m .47855 .37897 L .48029 .37933 L F
.364 .65 .966 r
.50079 .37588 m .50872 .37875 L p .50088 .37597 L F P
0 g
s
.463 .667 .951 r
.51938 .38744 m .51841 .38883 L .52002 .38796 L F
.364 .65 .966 r
.47458 .37279 m .47914 .37802 L .47469 .37737 L F
.903 .49 .126 r
.48634 .37909 m .48666 .3794 L .48621 .37894 L F
.364 .65 .966 r
.50551 .38058 m .51701 .38551 L .50561 .38067 L F
.903 .49 .126 r
.51977 .42041 m .50692 .40406 L .50679 .40401 L F
.51977 .42041 m .50836 .40461 L p .50692 .40406 L F P
0 g
s
.903 .49 .126 r
.50933 .40354 m .51977 .42041 L p .50636 .40385 L F P
0 g
s
.364 .65 .966 r
.48004 .37905 m .47469 .37737 L p .47957 .37851 L F P
0 g
s
.438 .654 .951 r
.48757 .38135 m .48389 .38347 L .48831 .38302 L F
.903 .49 .126 r
.48634 .37909 m .48625 .3789 L .48668 .37936 L F
.48634 .37909 m .48668 .37936 L .48677 .37955 L F
.413 .67 .967 r
.47469 .37737 m .47987 .37904 L .47855 .37897 L F
.47469 .37737 m .48004 .37905 L p .47987 .37904 L F P
0 g
s
.413 .67 .967 r
.47469 .37737 m .47855 .37897 L .48199 .38317 L F
.48992 .3954 m .48015 .38384 L p .48324 .38417 L F P
0 g
s
.903 .49 .126 r
.48684 .37972 m .48634 .37909 L .48677 .37955 L F
.438 .654 .951 r
.48454 .38431 m .48858 .38363 L p .48276 .38412 L F P
0 g
s
.438 .654 .951 r
.48276 .38412 m .48858 .38363 L .48853 .38351 L F
.408 .636 .949 r
.46947 .35969 m .46926 .35955 L .47112 .36128 L F
0 .064 .555 r
.47191 .36195 m .46932 .3596 L .46951 .35968 L F
.46932 .3596 m .46745 .35785 L .46951 .35968 L F
0 .221 .688 r
.46861 .35595 m .4665 .3546 L .46562 .35367 L F
.47089 .35792 m .4665 .3546 L p .46861 .35595 L F P
0 g
s
.375 .614 .943 r
.49469 .35947 m .49515 .3596 L .50105 .36043 L F
.449 .659 .951 r
.45229 .36604 m .45874 .36931 L .45284 .36677 L F
.45229 .36604 m .45284 .36677 L .39702 .34281 L F
.45603 .37102 m .4013 .35239 L p .45531 .37005 L F P
0 g
s
.449 .659 .951 r
.46642 .37369 m .45603 .37102 L .45531 .37005 L F
.415 .615 .933 r
.45306 .35694 m .44745 .35962 L .45069 .35913 L F
.44745 .35962 m .44797 .36031 L .45069 .35913 L F
.4522 .35617 m .44476 .35604 L .44694 .35894 L F
.421 .642 .948 r
.44804 .35471 m .45393 .35773 L .39296 .33022 L F
.45393 .35773 m .46165 .36169 L .45488 .35859 L F
.45393 .35773 m .45488 .35859 L .39296 .33022 L F
.449 .659 .951 r
.4013 .35239 m .39702 .34281 L p .45382 .36808 L F P
0 g
s
.449 .659 .951 r
.45382 .36808 m .46642 .37369 L .45531 .37005 L F
.45382 .36808 m .45531 .37005 L .4013 .35239 L F
.45331 .3674 m .45382 .36808 L .39702 .34281 L F
.46556 .37275 m .45382 .36808 L .45331 .3674 L F
.472 .671 .951 r
.41213 .37192 m .4013 .35239 L p .45488 .37839 L F P
0 g
s
.472 .671 .951 r
.45488 .37839 m .46477 .38319 L .45672 .38147 L F
.45488 .37839 m .45672 .38147 L .41213 .37192 L F
.415 .615 .933 r
.44694 .35894 m .44297 .35845 L .44414 .36041 L F
.449 .659 .951 r
.45874 .36931 m .46556 .37275 L .45331 .3674 L F
.45284 .36677 m .45331 .3674 L .39702 .34281 L F
.45874 .36931 m .45331 .3674 L .45284 .36677 L F
.421 .642 .948 r
.3943 .33673 m .39296 .33022 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.46165 .36169 m .45599 .35959 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45599 .35959 m .3943 .33673 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45182 .34946 m .4573 .35628 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.4573 .35628 m .46165 .36169 L p .45393 .35773 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .4573 .35628 L .45393 .35773 L F
.39209 .32602 m .44275 .34591 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.44275 .34591 m .45182 .34946 L p .44804 .35471 L F P
0 g
s
.449 .659 .951 r
.46556 .37275 m .47469 .37737 L .46642 .37369 L F
.47469 .37737 m .46759 .37495 L p .46642 .37369 L F P
0 g
s
.436 .632 .937 r
.46743 .36797 m .46228 .36921 L p .46394 .37101 L F P
0 g
s
.449 .659 .951 r
.46165 .36169 m .46883 .37032 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.46883 .37032 m .47469 .37737 L p .46556 .37275 L F P
0 g
s
.449 .659 .951 r
.45874 .36931 m .46883 .37032 L .46556 .37275 L F
.3943 .33673 m .45011 .35741 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.45011 .35741 m .46165 .36169 L p .45874 .36931 L F P
0 g
s
.413 .67 .967 r
.56524 .41493 m .50851 .40022 L p .51769 .39881 L F P
0 g
s
.463 .667 .951 r
.51938 .38744 m .51392 .38861 L .51841 .38883 L F
.51719 .38566 m .51392 .38861 L .51938 .38744 L F
.364 .65 .966 r
.46165 .36169 m .46686 .36358 L p .46536 .36336 L F P
0 g
s
.408 .636 .949 r
.46874 .36767 m .46461 .36325 L .46743 .36797 L F
.46343 .36308 m .46743 .36797 L p .46461 .36325 L F P
0 g
s
.408 .636 .949 r
.46743 .36797 m .46878 .36794 L p .46846 .36774 L F P
0 g
s
.364 .65 .966 r
.47469 .37737 m .46165 .36169 L p .46536 .36336 L F P
0 g
s
.364 .65 .966 r
.46536 .36336 m .47463 .37521 L .47469 .37737 L F
.438 .654 .951 r
.48389 .38347 m .48276 .38412 L .48868 .38319 L F
.413 .67 .967 r
.49536 .39681 m .48992 .3954 L p .49019 .39084 L F P
0 g
s
.965 .811 .641 r
.51628 .411 m .51829 .4106 L p .51796 .41273 L F P
0 g
s
.965 .811 .641 r
.52093 .41997 m .51791 .41414 L .51856 .41087 L F
.52093 .41997 m .51856 .41087 L .51876 .41108 L F
.53275 .42917 m .53411 .42847 L .53618 .42829 L F
.923 .824 .731 r
.54654 .44262 m .53931 .44484 L .53614 .4394 L F
.5465 .4426 m .53614 .4394 L .53494 .43735 L F
.54654 .44262 m .53614 .4394 L .5465 .4426 L F
.54761 .4431 m .54681 .44327 L .54654 .44262 L F
.54681 .44327 m .53931 .44484 L .54654 .44262 L F
.54654 .44262 m .5465 .4426 L .54167 .43775 L F
.5465 .4426 m .54146 .43768 L .54167 .43775 L F
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .5192 .42081 L F
.52158 .42457 m .5192 .42081 L .51977 .42041 L F
.917 .755 .667 r
.53767 .44203 m .53849 .44522 L .53862 .44543 L F
.53758 .44188 m .53849 .44522 L .53767 .44203 L F
.53758 .44188 m .53749 .44173 L .53849 .44522 L F
.946 .723 .57 r
.53066 .43768 m .54109 .45434 L p .5339 .44166 L F P
0 g
s
.917 .755 .667 r
.54155 .44866 m .53767 .44203 L .53862 .44543 L F
.54155 .44866 m .53862 .44543 L .54143 .45017 L F
.887 .769 .726 r
.54911 .4556 m .5502 .46949 L p .54935 .45609 L F P
0 g
s
.887 .826 .782 r
.56123 .45835 m .56089 .45842 L .54824 .45382 L F
.54821 .45375 m .54824 .45382 L .54232 .45167 L F
.56123 .45835 m .54824 .45382 L .54821 .45375 L F
.54823 .45185 m .54839 .44643 L .54872 .44672 L F
.758 .782 .873 r
.55311 .43669 m .5557 .43968 L .55061 .44755 L F
.887 .826 .782 r
.54884 .44642 m .54937 .44641 L p .55655 .45352 L F P
0 g
s
.923 .824 .731 r
.54937 .44641 m .54884 .44642 L p .5493 .44627 L F P
0 g
s
.923 .824 .731 r
.54884 .44642 m .5488 .44636 L .5493 .44627 L F
.758 .782 .873 r
.55123 .44659 m .5557 .43968 L .55216 .44748 L F
.749 .76 .862 r
.55931 .44385 m .56103 .44584 L .56612 .44549 L F
.849 .742 .745 r
.55923 .44106 m .55756 .43988 L .55874 .44386 L F
.55874 .44386 m .55756 .43988 L .55657 .43918 L F
.56096 .44864 m .55874 .44386 L .55644 .44751 L F
.758 .782 .873 r
.55591 .45154 m .55745 .4417 L .56316 .4483 L F
.55173 .44859 m .55606 .4401 L .5544 .45107 L F
.55606 .4401 m .55696 .44113 L .5544 .45107 L F
.5544 .45107 m .55696 .44113 L .55578 .45236 L F
.849 .742 .745 r
.55923 .44106 m .55759 .43619 L .55756 .43988 L F
.55759 .43619 m .55615 .4351 L .55756 .43988 L F
.749 .76 .862 r
.56612 .44549 m .55134 .42767 L p .54918 .43215 L F P
0 g
s
.749 .76 .862 r
.54918 .43215 m .55906 .44356 L .56612 .44549 L F
.758 .782 .873 r
.55696 .44113 m .55842 .43548 L .55745 .4417 L F
.55696 .44113 m .55745 .4417 L .55578 .45236 L F
.749 .76 .862 r
.54918 .43215 m .54545 .43986 L .55906 .44356 L F
.54545 .43986 m .54581 .44061 L .55931 .44385 L F
.55906 .44356 m .55931 .44385 L .56612 .44549 L F
.54545 .43986 m .55931 .44385 L .55906 .44356 L F
.758 .782 .873 r
.55606 .4401 m .55842 .43548 L .55696 .44113 L F
.56316 .4483 m .55792 .43867 L .56489 .44753 L F
.55745 .4417 m .55792 .43867 L .56316 .4483 L F
.887 .769 .726 r
.54833 .44535 m .54831 .44531 L .54832 .44564 L F
.887 .826 .782 r
.55715 .45408 m .54937 .44641 L .55662 .45314 L F
.55721 .45417 m .55655 .45352 L .55715 .45408 L F
.55655 .45352 m .54937 .44641 L .55715 .45408 L F
.887 .769 .726 r
.54833 .44535 m .54832 .44564 L .54838 .44544 L F
.923 .824 .731 r
.54906 .44582 m .54814 .44588 L .54761 .4431 L F
.54814 .44588 m .54697 .44323 L .54761 .4431 L F
.749 .76 .862 r
.54581 .44061 m .54884 .44642 L .56103 .44584 L F
.54884 .44642 m .54897 .44669 L .54911 .44668 L F
.54884 .44642 m .54911 .44668 L .56103 .44584 L F
.54581 .44061 m .56103 .44584 L .55931 .44385 L F
.758 .782 .873 r
.55311 .43669 m .55842 .43548 L p .5557 .43968 L F P
0 g
s
.749 .76 .862 r
.55169 .45105 m .55431 .45338 L .55551 .45257 L F
.887 .826 .782 r
.54875 .44642 m .54884 .44642 L p .55721 .45417 L F P
0 g
s
.887 .826 .782 r
.55721 .45417 m .54884 .44642 L .55655 .45352 L F
.923 .824 .731 r
.54839 .44643 m .54878 .44631 L .5488 .44636 L F
.887 .826 .782 r
.55772 .4571 m .54226 .45158 L .55443 .45345 L F
.54226 .45158 m .54172 .45016 L .55443 .45345 L F
.917 .755 .667 r
.54391 .45435 m .54143 .45017 L .54109 .45434 L F
.887 .826 .782 r
.54823 .45185 m .54172 .45016 L .54809 .44644 L F
.54037 .44664 m .54809 .44644 L p .54172 .45016 L F P
0 g
s
.917 .755 .667 r
.53543 .43393 m .53495 .43278 L .53512 .4334 L F
.923 .824 .731 r
.54495 .44089 m .54167 .43775 L .54224 .43795 L F
.54654 .44262 m .54167 .43775 L .54495 .44089 L F
.54696 .44281 m .54654 .44262 L .54495 .44089 L F
.749 .76 .862 r
.54544 .43989 m .54495 .44089 L .54581 .44061 L F
.54495 .44089 m .54526 .44119 L .54581 .44061 L F
.54545 .43986 m .54544 .43989 L .54581 .44061 L F
.923 .824 .731 r
.54884 .44642 m .54839 .44643 L p .5488 .44636 L F P
0 g
s
.917 .755 .667 r
.54801 .44755 m .54842 .44686 L .5483 .44673 L F
.54801 .44755 m .5483 .44673 L .5481 .44653 L F
.923 .824 .731 r
.54146 .43768 m .53438 .43527 L .53275 .42917 L F
.54224 .43795 m .54146 .43768 L .53309 .42915 L F
.53275 .42917 m .53309 .42915 L p .54146 .43768 L F P
0 g
s
.965 .811 .641 r
.53618 .42829 m .53411 .42847 L .53535 .42784 L F
.53535 .42784 m .52093 .41997 L .51876 .41108 L F
.946 .723 .57 r
.51893 .41124 m .53044 .4222 L .51823 .40988 L F
.53077 .42321 m .53044 .4222 L p .51893 .41124 L F P
0 g
s
.994 .756 .46 r
.51823 .40988 m .51628 .411 L .5137 .40693 L F
.51829 .4106 m .51628 .411 L p .51823 .40988 L F P
0 g
s
.994 .756 .46 r
.51259 .40388 m .51908 .41044 L p .51281 .4045 L F P
0 g
s
.946 .723 .57 r
.52999 .42086 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.51908 .41044 m .51823 .40988 L .5141 .40572 L F
.946 .723 .57 r
.53044 .4222 m .52999 .42086 L p .51277 .40437 L F P
0 g
s
.994 .756 .46 r
.5141 .40572 m .51757 .40945 L .51281 .4045 L F
.51823 .40988 m .51757 .40945 L .5141 .40572 L F
.946 .723 .57 r
.51152 .40218 m .5129 .40473 L p .51277 .40437 L F P
0 g
s
.917 .755 .667 r
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.965 .811 .641 r
.51842 .42985 m .50763 .41271 L p .51715 .41791 L F P
0 g
s
.965 .811 .641 r
.52435 .42933 m .51842 .42985 L .51715 .41791 L F
.758 .782 .873 r
.5557 .43968 m .55842 .43548 L .55606 .4401 L F
.917 .755 .667 r
.5502 .46949 m .54911 .4556 L p .54391 .45435 L F P
0 g
s
.887 .826 .782 r
.56211 .45867 m .56142 .4588 L .56123 .45835 L F
.56249 .46122 m .56142 .4613 L .56142 .4588 L F
.56142 .4613 m .56083 .45891 L .56142 .4588 L F
.754 .755 .853 r
.56232 .46083 m .57557 .46279 L .57391 .46091 L F
.56236 .46092 m .57557 .46279 L .56232 .46083 L F
.859 .827 .815 r
.5524 .46231 m .56155 .46183 L p .55304 .46637 L F P
0 g
s
.859 .827 .815 r
.56155 .46183 m .56228 .46179 L p .56174 .46205 L F P
0 g
s
.859 .827 .815 r
.55304 .46637 m .56155 .46183 L .56174 .46205 L F
.887 .769 .726 r
.55727 .48234 m .55911 .46953 L .55676 .46918 L F
.55727 .48234 m .56035 .46972 L p .55911 .46953 L F P
0 g
s
.887 .769 .726 r
.56208 .46261 m .56219 .46216 L p .56195 .46187 L F P
0 g
s
.887 .769 .726 r
.56208 .46261 m .56195 .46187 L .56173 .46193 L F
.859 .827 .815 r
.55304 .46637 m .56271 .46209 L .5641 .46307 L F
.759 .743 .838 r
.57749 .46256 m .57012 .46799 L .57153 .46998 L F
.57597 .46323 m .57012 .46799 L p .57749 .46256 L F P
0 g
s
.759 .743 .838 r
.57447 .46633 m .5743 .46653 L .57445 .46653 L F
.5743 .46653 m .57246 .46883 L .57445 .46653 L F
.859 .827 .815 r
.57434 .47158 m .57314 .47183 L .57316 .47129 L F
.759 .743 .838 r
.57445 .46653 m .57246 .46883 L .57383 .47379 L F
.859 .827 .815 r
.57314 .47128 m .57229 .47149 L .57232 .47108 L F
.57314 .47129 m .57229 .47149 L .57314 .47128 L F
.749 .76 .862 r
.54224 .43795 m .54272 .43847 L .54918 .43215 L F
0 .457 .856 r
.41223 .32542 m .41152 .32505 L .40715 .32334 L F
.392 .586 .92 r
.39529 .32098 m .40407 .32189 L p .41485 .32695 L F P
0 g
s
.392 .586 .92 r
.42389 .3326 m .39529 .32098 L p .41485 .32695 L F P
0 g
s
.296 .471 .864 r
.3679 .31776 m .36756 .31828 L .37612 .31637 L F
.268 .65 .966 r
.37865 .3158 m .37315 .31316 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.36408 .32356 m .37895 .3193 L .37865 .3158 L p F P
0 g
s
.296 .471 .864 r
.36756 .31828 m .36408 .32356 L .37865 .3158 L F
0 .457 .856 r
.40407 .32189 m .40715 .32334 L p .41152 .32505 L F P
0 g
s
0 .064 .555 r
.47676 .36637 m .47191 .36195 L .46951 .35968 L F
.885 .718 .67 r
.52507 .41396 m .52142 .40885 L .52153 .4123 L F
.52142 .40885 m .51465 .40199 L .52153 .4123 L F
.753 .798 .889 r
.55842 .43548 m .55859 .43545 L p .55872 .4355 L F P
0 g
s
.789 .794 .856 r
.5886 .47325 m .59088 .47628 L p .60152 .46617 L F P
0 g
s
.789 .794 .856 r
.60152 .46617 m .59088 .47628 L .59409 .47512 L F
.761 .825 .903 r
.59228 .4773 m .58762 .47135 L p .59827 .47016 L F P
0 g
s
.789 .794 .856 r
.60463 .46858 m .59869 .47638 L .60721 .4705 L F
.60421 .46827 m .60191 .47166 L .60463 .46858 L F
.60191 .47166 m .59869 .47638 L .60463 .46858 L F
.59195 .47771 m .59502 .48179 L p .59869 .47638 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .59656 .48047 L .5963 .48062 L F
.789 .794 .856 r
.59502 .48179 m .60224 .47622 L p .59869 .47638 L F P
0 g
s
.803 .809 .855 r
.59502 .48179 m .59636 .484 L p .60593 .47583 L F P
0 g
s
.803 .809 .855 r
.60248 .4762 m .59502 .48179 L .60593 .47583 L F
.737 .89 .949 r
.59709 .48407 m .59433 .48019 L p .60219 .47569 L F P
0 g
s
.737 .89 .949 r
.59433 .48019 m .59228 .4773 L p .59767 .47643 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60219 .47569 L .59433 .48019 L F
.803 .809 .855 r
.61262 .47186 m .61179 .47266 L .61267 .47236 L F
.61262 .47186 m .61267 .47236 L .63335 .46554 L F
.61179 .47266 m .60877 .47554 L .61247 .47404 L F
.61179 .47266 m .61247 .47404 L .63335 .46554 L F
.61506 .4761 m .63335 .46554 L p .60877 .47554 L F P
0 g
s
.761 .825 .903 r
.64724 .46465 m .60066 .47537 L p .59827 .47016 L F P
0 g
s
.761 .825 .903 r
.60066 .47537 m .59228 .4773 L p .59827 .47016 L F P
0 g
s
.758 .806 .892 r
.59468 .46464 m .58388 .46657 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.58736 .45299 m .59292 .4527 L .59339 .45323 L F
.758 .782 .873 r
.56871 .45238 m .56557 .44723 L .57237 .45239 L F
.55842 .43548 m .56743 .4464 L p .56557 .44723 L F P
0 g
s
.758 .782 .873 r
.56743 .4464 m .57237 .45239 L p .56557 .44723 L F P
0 g
s
.749 .76 .862 r
.54911 .44668 m .55551 .45257 L .5627 .44777 L F
.54911 .44668 m .5627 .44777 L .56103 .44584 L F
.55713 .45406 m .56316 .4483 L p .55551 .45257 L F P
0 g
s
.749 .76 .862 r
.55551 .45257 m .56316 .4483 L .5627 .44777 L F
.754 .755 .853 r
.56459 .44766 m .55713 .45406 L .5629 .45008 L F
.56316 .4483 m .55713 .45406 L p .56459 .44766 L F P
0 g
s
.759 .743 .838 r
.57878 .46095 m .57605 .46435 L .57978 .46699 L F
.58228 .46533 m .57878 .46095 L p .57978 .46699 L F P
0 g
s
.765 .785 .869 r
.57237 .45239 m .58388 .46657 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57228 .45549 m .57237 .45239 L .58043 .46656 L F
.759 .743 .838 r
.57397 .47431 m .58485 .47381 L .58459 .47354 L F
.57383 .47379 m .57397 .47431 L .58459 .47354 L F
.57383 .47379 m .58459 .47354 L .58447 .4734 L F
.756 .702 .8 r
.58724 .47442 m .58036 .47874 L .58527 .47612 L F
.58596 .47501 m .58036 .47874 L p .58724 .47442 L F P
0 g
s
.861 .774 .764 r
.56259 .47727 m .56108 .47217 L .55917 .47728 L F
.837 .829 .84 r
.56211 .47564 m .5721 .47456 L p .56162 .47872 L F P
0 g
s
.837 .829 .84 r
.5721 .47456 m .57365 .47439 L p .57231 .47487 L F P
0 g
s
.837 .829 .84 r
.56162 .47872 m .5721 .47456 L .57231 .47487 L F
.861 .774 .764 r
.56169 .49229 m .56666 .48088 L .56434 .48079 L F
.56223 .48341 m .56239 .48071 L .562 .4797 L F
.837 .829 .84 r
.5694 .47955 m .56162 .47872 L .57365 .47439 L F
.861 .774 .764 r
.5612 .48136 m .56185 .47727 L .55917 .47728 L F
.859 .827 .815 r
.57365 .47439 m .56211 .47564 L p .57385 .47385 L F P
0 g
s
.859 .827 .815 r
.56211 .47564 m .56203 .47537 L .57385 .47385 L F
.839 .773 .788 r
.57365 .47439 m .57365 .47439 L .57379 .47422 L F
.57365 .47439 m .57379 .47422 L .57379 .47422 L F
.859 .827 .815 r
.57365 .47439 m .57385 .47385 L .57397 .47431 L F
.773 .788 .865 r
.5745 .47204 m .58388 .46657 L .57454 .47215 L F
.759 .743 .838 r
.57447 .46633 m .57383 .47379 L .58447 .4734 L F
.57447 .46633 m .58447 .4734 L .58075 .46941 L F
.756 .702 .8 r
.5886 .47325 m .58199 .48217 L .59007 .47561 L F
.58199 .48217 m .58195 .48261 L .59007 .47561 L F
.773 .788 .865 r
.58388 .46657 m .59228 .4773 L p .58908 .47737 L F P
0 g
s
.773 .788 .865 r
.58584 .47218 m .58388 .46657 L .58908 .47737 L F
.782 .795 .863 r
.58507 .4819 m .59228 .4773 L .58647 .4828 L F
.58507 .4819 m .58647 .4828 L .58434 .48482 L F
.819 .838 .863 r
.58698 .48439 m .58493 .48467 L .58411 .48319 L F
.756 .702 .8 r
.58483 .48499 m .58592 .4855 L .58657 .48523 L F
.782 .795 .863 r
.59041 .48089 m .59408 .48429 L .59408 .48432 L F
.59228 .4773 m .59245 .47754 L p .59041 .48089 L F P
0 g
s
.782 .795 .863 r
.58802 .48483 m .5903 .48079 L .59041 .48089 L F
.5903 .48079 m .59228 .4773 L .59041 .48089 L F
.837 .829 .84 r
.58671 .4827 m .58734 .48204 L .58914 .48167 L F
.58914 .48167 m .58734 .48204 L .58783 .48153 L F
.782 .795 .863 r
.58607 .48401 m .58963 .48016 L .58802 .48483 L F
.58963 .48016 m .59228 .4773 L .5903 .48079 L F
.58963 .48016 m .5903 .48079 L .58802 .48483 L F
.819 .838 .863 r
.58493 .48467 m .58267 .48388 L .58411 .48319 L F
.756 .702 .8 r
.57926 .48618 m .58035 .48639 L .5923 .48264 L F
.59224 .48259 m .5923 .48264 L .59408 .48208 L F
.57926 .48618 m .5923 .48264 L .59224 .48259 L F
.58537 .48482 m .58657 .48523 L .59249 .48282 L F
.5923 .48264 m .59249 .48282 L .59502 .48179 L F
.58537 .48482 m .59249 .48282 L .5923 .48264 L F
.58483 .48499 m .58657 .48523 L .58537 .48482 L F
.081 0 0 r
.58984 .48457 m .58637 .48644 L .58776 .48665 L F
.819 .838 .863 r
.58585 .48636 m .57923 .48726 L .58346 .486 L F
.58585 .48636 m .58346 .486 L .58633 .48515 L F
.821 .768 .802 r
.57964 .49006 m .58082 .4894 L .57408 .49063 L F
.081 0 0 r
.58471 .48733 m .58076 .48944 L .57964 .49006 L F
.821 .768 .802 r
.57674 .48809 m .57734 .48751 L .57444 .48982 L F
.57674 .48809 m .57444 .48982 L .57419 .49006 L F
.57674 .48809 m .57223 .49157 L .572 .49182 L F
.081 0 0 r
.58471 .48733 m .58222 .48861 L .58076 .48944 L F
.821 .768 .802 r
.58466 .48724 m .58463 .48723 L .5841 .48755 L F
.756 .702 .8 r
.58466 .48724 m .58469 .48722 L p .58465 .48724 L F P
0 g
s
.081 0 0 r
.58469 .48722 m .58466 .48724 L p .58467 .48723 L F P
0 g
s
.821 .768 .802 r
.57534 .48943 m .57673 .4881 L .57112 .49277 L F
.57534 .48943 m .57112 .49277 L .57066 .49326 L F
.57112 .49277 m .57674 .48809 L .572 .49182 L F
.081 0 0 r
.58416 .48751 m .58222 .48861 L .58471 .48733 L F
.819 .838 .863 r
.5881 .4867 m .57151 .49263 L .57696 .4874 L F
.5904 .48656 m .587 .48765 L .5881 .4867 L F
.587 .48765 m .57151 .49263 L .5881 .4867 L F
.5895 .48766 m .58568 .4888 L .5904 .48656 L F
.58568 .4888 m .57096 .49316 L .58688 .48776 L F
.58568 .4888 m .58688 .48776 L .5904 .48656 L F
.5904 .48656 m .58979 .48635 L .5904 .48646 L F
.59079 .48654 m .5904 .48656 L .5904 .48646 L F
.79 .822 .877 r
.59071 .48619 m .59743 .48503 L .5911 .48659 L F
.59079 .48654 m .5911 .48659 L .59082 .48666 L F
.59071 .48619 m .5911 .48659 L .59079 .48654 L F
.819 .838 .863 r
.57096 .49316 m .57151 .49263 L .5904 .48656 L F
.79 .822 .877 r
.59743 .48503 m .5974 .48504 L .59082 .48666 L F
.819 .838 .863 r
.58932 .48788 m .58841 .48814 L .5895 .48766 L F
.79 .822 .877 r
.59082 .48666 m .5974 .48504 L .59217 .48665 L F
.819 .838 .863 r
.5915 .48756 m .58663 .48894 L p .59283 .48692 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .5909 .48704 L .59563 .48666 L F
.804 .87 .896 r
.58663 .48894 m .59105 .48769 L p .5888 .48859 L F P
0 g
s
.79 .822 .877 r
.5909 .48704 m .59082 .48666 L .59217 .48665 L F
.819 .838 .863 r
.59079 .48654 m .58932 .48788 L .5904 .48656 L F
.59098 .48739 m .58932 .48788 L .59079 .48654 L F
.081 0 0 r
.59038 .48474 m .58709 .48886 L .59441 .48596 L F
.58984 .48457 m .58894 .48598 L .59038 .48474 L F
.58894 .48598 m .58709 .48886 L .59038 .48474 L F
.58894 .48598 m .58525 .48916 L .58709 .48886 L F
.804 .87 .896 r
.57676 .49173 m .58663 .48894 L p .57663 .49183 L F P
0 g
s
.804 .87 .896 r
.57633 .49185 m .57676 .49173 L p .5763 .49186 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .57633 .49185 L .5763 .49186 L F
.57067 .49345 m .57633 .49185 L p .57028 .49367 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .57676 .49173 L .57663 .49183 L F
.839 .773 .788 r
.5664 .49184 m .56753 .48949 L .56576 .49034 L F
.5664 .49184 m .56576 .49034 L .56169 .49229 L F
.56753 .48949 m .56729 .48508 L .56169 .49229 L F
.819 .838 .863 r
.57402 .48885 m .56767 .49199 L .56753 .48949 L F
.861 .774 .764 r
.55727 .48234 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .55917 .47728 L .55727 .48234 L F
.819 .838 .863 r
.57696 .4874 m .57402 .48885 L .5675 .48885 L F
.57696 .4874 m .5675 .48885 L .56745 .48799 L F
.839 .773 .788 r
.56723 .484 m .56169 .49229 L p .56724 .48421 L F P
0 g
s
.859 .827 .815 r
.57399 .47435 m .57365 .47439 L p .57398 .47432 L F P
0 g
s
.837 .829 .84 r
.57365 .47439 m .57399 .47435 L p .57451 .47476 L F P
0 g
s
.765 .785 .869 r
.58388 .46657 m .57899 .46751 L p .58043 .46656 L F P
0 g
s
.759 .743 .838 r
.57605 .46435 m .57447 .46633 L .58075 .46941 L F
.773 .788 .865 r
.57899 .46751 m .58388 .46657 L p .57934 .46788 L F P
0 g
s
.765 .785 .869 r
.56725 .45341 m .5597 .45646 L .5593 .45609 L F
.754 .755 .853 r
.56374 .44945 m .55895 .45617 L .5594 .45669 L F
.887 .826 .782 r
.55748 .45447 m .55772 .4571 L .55721 .45417 L F
.56065 .45814 m .55772 .4571 L .55748 .45447 L F
.55772 .4571 m .55443 .45345 L .55721 .45417 L F
.54809 .44644 m .54839 .44643 L p .54838 .44676 L F P
0 g
s
.887 .826 .782 r
.54823 .45185 m .54809 .44644 L .54838 .44676 L F
.923 .824 .731 r
.5341 .42911 m .53605 .42902 L p .54224 .43795 L F P
0 g
s
.749 .76 .862 r
.55134 .42767 m .54202 .43771 L p .54918 .43215 L F P
0 g
s
.749 .76 .862 r
.54202 .43771 m .54224 .43795 L .54918 .43215 L F
.923 .824 .731 r
.53309 .42915 m .5341 .42911 L p .54224 .43795 L F P
0 g
s
.887 .826 .782 r
.55719 .45413 m .55715 .45408 L .55719 .45411 L F
.55716 .45409 m .55715 .45408 L .55719 .45413 L F
.55747 .45424 m .55728 .45419 L .55719 .45393 L F
.55728 .45419 m .55721 .45417 L .55719 .45411 L F
.754 .755 .853 r
.55713 .45406 m .55732 .45428 L .5629 .45008 L F
.887 .826 .782 r
.55721 .45417 m .55716 .45409 L .55719 .45413 L F
.887 .769 .726 r
.55017 .44977 m .55049 .44999 L .55048 .44998 L F
.55015 .44969 m .54965 .44864 L .54967 .44874 L F
.55015 .44969 m .54967 .44874 L .55017 .44976 L F
.55017 .44977 m .55015 .44969 L .55017 .44976 L F
.54967 .44874 m .54965 .44864 L .54966 .44871 L F
.887 .826 .782 r
.55721 .45417 m .54823 .45185 L .54875 .44642 L F
.861 .774 .764 r
.56393 .45502 m .56348 .45684 L p .56384 .45652 L F P
0 g
s
.765 .785 .869 r
.56725 .45341 m .56768 .45389 L .5597 .45646 L F
.5597 .45646 m .56105 .45602 L .56133 .45795 L F
.56133 .45795 m .56105 .45602 L .56181 .45839 L F
.887 .826 .782 r
.56211 .45867 m .56181 .45839 L .56384 .45652 L F
.765 .785 .869 r
.56105 .45602 m .57237 .45239 L .56328 .45974 L F
.56105 .45602 m .56328 .45974 L .56181 .45839 L F
.754 .755 .853 r
.56374 .44945 m .5594 .45669 L .57391 .46091 L F
.887 .826 .782 r
.56211 .45867 m .56168 .45851 L .56181 .45839 L F
.754 .755 .853 r
.5594 .45669 m .56398 .46084 L .57391 .46091 L F
.887 .826 .782 r
.56123 .45835 m .56111 .45831 L .56115 .45828 L F
.758 .782 .873 r
.57237 .45239 m .56725 .45341 L p .56871 .45238 L F P
0 g
s
.758 .782 .873 r
.55792 .43867 m .55842 .43548 L .56871 .45238 L F
.765 .785 .869 r
.56725 .45341 m .57237 .45239 L p .56768 .45389 L F P
0 g
s
.887 .826 .782 r
.56228 .46179 m .56249 .46122 L .56269 .46168 L F
.859 .827 .815 r
.55304 .46637 m .56228 .46179 L .56271 .46209 L F
.758 .782 .873 r
.50304 .46625 m .48472 .45223 L p .52506 .4523 L F P
0 g
s
.758 .782 .873 r
.52506 .4523 m .53152 .45875 L .50304 .46625 L F
.756 .702 .8 r
.58036 .47874 m .5804 .4789 L .58527 .47612 L F
.782 .795 .863 r
.58728 .47834 m .58759 .47828 L p .58475 .4817 L F P
0 g
s
.782 .795 .863 r
.58471 .48168 m .58475 .4817 L .58402 .48257 L F
.58728 .47834 m .58475 .4817 L .58471 .48168 L F
.58759 .47828 m .58888 .47947 L .58402 .48257 L F
.58728 .47834 m .58402 .48257 L .58391 .48182 L F
.837 .829 .84 r
.58404 .48271 m .58257 .48301 L .58404 .48271 L F
.58191 .48359 m .58192 .48359 L .58408 .48297 L F
.821 .768 .802 r
.58305 .48271 m .58315 .4826 L .58094 .48437 L F
.837 .829 .84 r
.58192 .48359 m .58257 .48301 L .58404 .48271 L F
.58192 .48359 m .58404 .48271 L .58408 .48297 L F
.782 .795 .863 r
.58546 .48376 m .59228 .4773 L .58607 .48401 L F
.837 .829 .84 r
.58186 .4836 m .58257 .48301 L .58192 .48359 L F
.58191 .48359 m .58408 .48297 L .58408 .48298 L F
.58404 .4827 m .58258 .483 L .58402 .4826 L F
.756 .702 .8 r
.58746 .47816 m .58188 .48361 L .59224 .48259 L F
.58188 .48361 m .57926 .48618 L .58484 .48464 L F
.819 .838 .863 r
.58267 .48388 m .58191 .48359 L .5831 .48367 L F
.58188 .48361 m .58191 .48359 L .58267 .48388 L F
.756 .702 .8 r
.58188 .48361 m .58484 .48464 L .59224 .48259 L F
.821 .768 .802 r
.58171 .48377 m .58171 .48377 L .58178 .48371 L F
.58171 .48377 m .58178 .48371 L .58178 .48371 L F
.58094 .48437 m .58037 .48484 L p .58088 .4845 L F P
0 g
s
.821 .768 .802 r
.58088 .4845 m .58037 .48484 L .58006 .48517 L F
.58171 .48377 m .58094 .48437 L .58088 .4845 L F
.819 .838 .863 r
.57958 .48538 m .58188 .48361 L .58267 .48388 L F
.839 .773 .788 r
.56303 .49888 m .57561 .48869 L p .56753 .48949 L F P
0 g
s
.821 .768 .802 r
.57419 .49006 m .57444 .48982 L .57223 .49157 L F
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.782 .795 .863 r
.54669 .49687 m .53468 .48928 L p .55058 .48795 L F P
0 g
s
.782 .795 .863 r
.55058 .48795 m .55318 .48942 L .54669 .49687 L F
.787 .745 .815 r
.479 .50093 m .53468 .48928 L .54669 .49687 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.773 .788 .865 r
.54312 .47837 m .54775 .48221 L .53468 .48928 L F
.777 .756 .835 r
.45967 .49237 m .51994 .47887 L .53468 .48928 L p F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.777 .756 .835 r
.53468 .48928 m .479 .50093 L .45967 .49237 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.765 .785 .869 r
.50304 .46625 m .53303 .46026 L p .52889 .46635 L F P
0 g
s
.765 .785 .869 r
.51994 .47887 m .50304 .46625 L p .52889 .46635 L F P
0 g
s
.765 .785 .869 r
.52889 .46635 m .53406 .47059 L .51994 .47887 L F
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
.767 .761 .847 r
.51994 .47887 m .45967 .49237 L .43916 .48273 L p F P
0 g
s
.767 .761 .847 r
.43916 .48273 m .50304 .46625 L .51994 .47887 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.732 .915 .956 r
.47317 .5233 m .51398 .51462 L .50881 .5203 L p F P
0 g
s
.091 0 0 r
.45583 .53781 m .50077 .523 L .48982 .52272 L p F P
0 g
s
.091 0 0 r
.44384 .54165 m .45583 .53781 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.48982 .52272 m .46247 .53398 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.46247 .53398 m .44384 .54165 L p .47018 .53144 L F P
0 g
s
.652 .945 .958 r
.50881 .5203 m .50077 .523 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.46555 .53166 m .48521 .5265 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.48521 .5265 m .50881 .5203 L p .48128 .52779 L F P
0 g
s
.732 .915 .956 r
.50881 .5203 m .46555 .53166 L .47317 .5233 L p F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L .51868 .51706 L F
.50421 .52214 m .51473 .51901 L .51868 .51706 L F
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.51779 .51955 m .53722 .51091 L p .54513 .50221 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.53722 .51091 m .54101 .50922 L .54228 .50706 L p F P
0 g
s
.807 .973 .903 r
.54228 .50706 m .54513 .50221 L p .53722 .51091 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.849 .872 .857 r
.55097 .50045 m .55885 .49445 L .55453 .49803 L F
.55097 .50045 m .55453 .49803 L .54101 .50922 L F
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55984 .4938 L p .55885 .49445 L F P
0 g
s
.849 .872 .857 r
.55984 .4938 m .54101 .50922 L p .55885 .49445 L F P
0 g
s
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51284 .51316 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41511 .53012 m .41511 .5301 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.821 .768 .802 r
.572 .49182 m .57223 .49157 L .56303 .49888 L F
.804 .87 .896 r
.5888 .48859 m .57646 .49198 L .58663 .48894 L F
.57646 .49198 m .57028 .49367 L .57663 .49183 L F
.57646 .49198 m .57663 .49183 L .58663 .48894 L F
.081 0 0 r
.59502 .48179 m .59269 .48301 L p .59365 .48252 L F P
0 g
s
.756 .702 .8 r
.59269 .48301 m .59502 .48179 L p .59249 .48282 L F P
0 g
s
.782 .795 .863 r
.59041 .48089 m .59245 .47754 L .59408 .48429 L F
.081 0 0 r
.59365 .48252 m .58984 .48457 L .59257 .48513 L F
.59365 .48252 m .59257 .48513 L .59408 .48432 L F
.782 .795 .863 r
.59546 .48449 m .59224 .4853 L p .59332 .48473 L F P
0 g
s
.821 .768 .802 r
.57066 .49326 m .57112 .49277 L .56208 .5003 L F
.804 .734 .787 r
.58085 .49174 m .57541 .4946 L .58068 .49181 L F
.804 .87 .896 r
.57854 .49266 m .57793 .49291 L .57022 .49453 L F
.57854 .49266 m .57022 .49453 L .57145 .4942 L F
.821 .768 .802 r
.56303 .49888 m .56208 .5003 L p .57112 .49277 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .572 .49182 L .56303 .49888 L F
.804 .734 .787 r
.58086 .49174 m .57541 .4946 L .58085 .49174 L F
.819 .838 .863 r
.57854 .48422 m .58186 .4836 L p .57883 .48548 L F P
0 g
s
.819 .838 .863 r
.57883 .48548 m .58186 .4836 L .58188 .48361 L F
.57958 .48538 m .57883 .48548 L .58191 .48359 L F
.782 .795 .863 r
.58759 .47828 m .59228 .4773 L p .58888 .47947 L F P
0 g
s
.821 .768 .802 r
.57931 .48595 m .58088 .4845 L .57966 .48558 L F
.819 .838 .863 r
.57923 .48726 m .57892 .48589 L .58493 .48467 L F
.57892 .48589 m .57883 .48548 L .57958 .48538 L F
.821 .768 .802 r
.57966 .48558 m .58088 .4845 L .58006 .48517 L F
.819 .838 .863 r
.57892 .48589 m .57958 .48538 L .58493 .48467 L F
.782 .795 .863 r
.58802 .48483 m .59268 .48301 L .58933 .48472 L F
.081 0 0 r
.59365 .48252 m .58771 .48563 L .58637 .48644 L F
.59269 .48301 m .58771 .48563 L p .59365 .48252 L F P
0 g
s
.782 .795 .863 r
.59349 .48464 m .59546 .48449 L .59332 .48473 L F
.804 .87 .896 r
.59678 .4864 m .58995 .48913 L .5844 .49065 L F
.58995 .48913 m .58416 .49145 L .5844 .49065 L F
.804 .734 .787 r
.58092 .49172 m .57541 .4946 L .58086 .49174 L F
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .56923 .4948 L F P
0 g
s
.819 .838 .863 r
.58493 .48467 m .57958 .48538 L .58267 .48388 L F
.756 .702 .8 r
.58771 .48563 m .59269 .48301 L p .58657 .48523 L F P
0 g
s
.756 .702 .8 r
.58657 .48523 m .59269 .48301 L .59249 .48282 L F
.59502 .48179 m .59468 .48134 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.59245 .47754 m .59709 .48407 L p .59408 .48432 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .57112 .49277 L .56208 .5003 L F
.804 .87 .896 r
.59625 .48652 m .58993 .48814 L .59105 .48769 L F
.081 0 0 r
.59441 .48596 m .58709 .48886 L .59625 .48652 L F
.79 .822 .877 r
.59743 .48503 m .59745 .48503 L .5974 .48504 L F
.5974 .48504 m .59745 .48503 L .59217 .48665 L F
.804 .87 .896 r
.59654 .48661 m .58757 .49016 L p .59678 .4864 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .58339 .49175 L .59678 .4864 L F
.804 .734 .787 r
.58834 .48987 m .59536 .48749 L .59533 .48722 L F
.819 .838 .863 r
.57923 .48726 m .58493 .48467 L .58633 .48515 L F
.804 .87 .896 r
.59678 .4864 m .5888 .48859 L .58993 .48814 L F
.59678 .4864 m .58993 .48814 L .59625 .48652 L F
.736 .523 .605 r
.59788 .48616 m .59723 .48445 L p .60364 .48165 L F P
0 g
s
.736 .523 .605 r
.60364 .48165 m .6141 .47707 L .60082 .48451 L F
.60364 .48165 m .60082 .48451 L .59788 .48616 L F
.59813 .48364 m .6141 .47707 L .59723 .48445 L F
.6141 .47707 m .63567 .46818 L .59788 .48616 L F
.59813 .48364 m .6408 .46988 L .62421 .47388 L F
.60408 .4812 m .62421 .47388 L .61851 .47525 L F
.59813 .48364 m .62421 .47388 L .60408 .4812 L F
.59723 .48445 m .59709 .48407 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59733 .484 m .6408 .46988 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.64366 .46895 m .63567 .46818 L p .62576 .47227 L F P
0 g
s
.736 .523 .605 r
.61851 .47525 m .62263 .47422 L .62576 .47227 L F
.62263 .47422 m .64366 .46895 L .62576 .47227 L F
.6408 .46988 m .64366 .46895 L p .61851 .47525 L F P
0 g
s
.737 .89 .949 r
.64366 .46895 m .60265 .48227 L p .60219 .47569 L F P
0 g
s
.736 .523 .605 r
.59709 .48407 m .59733 .484 L p .59813 .48364 L F P
0 g
s
.737 .89 .949 r
.60265 .48227 m .59709 .48407 L p .60219 .47569 L F P
0 g
s
.761 .825 .903 r
.58762 .47135 m .58388 .46657 L p .59102 .46635 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .64724 .46465 L .58762 .47135 L F
.58388 .46657 m .58917 .46562 L p .59102 .46635 L F P
0 g
s
.761 .825 .903 r
.58917 .46562 m .59842 .46397 L p .59102 .46635 L F P
0 g
s
.758 .806 .892 r
.59339 .45323 m .61038 .44638 L .61104 .45394 L F
.59049 .44997 m .61038 .44638 L .59339 .45323 L F
.57237 .45239 m .57477 .45201 L p .57623 .45254 L F P
0 g
s
.758 .806 .892 r
.57477 .45201 m .61038 .44638 L p .57623 .45254 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60239 .47498 L .60475 .47519 L F
.60219 .47569 m .60475 .47519 L .60511 .47522 L F
.59767 .47643 m .60475 .47519 L .60219 .47569 L F
.761 .825 .903 r
.60121 .46604 m .60675 .46248 L .60841 .46583 L F
.59842 .46397 m .60675 .46248 L p .60121 .46604 L F P
0 g
s
.737 .89 .949 r
.59258 .47725 m .59578 .47651 L .59767 .47643 L F
.59578 .47651 m .60239 .47498 L .59767 .47643 L F
.59228 .4773 m .59241 .47727 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.59241 .47727 m .60239 .47498 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.60511 .47522 m .60936 .47337 L .61054 .47434 L F
.60239 .47498 m .60936 .47337 L p .60511 .47522 L F P
0 g
s
.081 0 0 r
.58984 .48457 m .59224 .4853 L .59257 .48513 L F
.782 .795 .863 r
.59709 .48407 m .59546 .48449 L p .59349 .48464 L F P
0 g
s
.782 .795 .863 r
.59408 .48432 m .59709 .48407 L .59349 .48464 L F
.885 .718 .67 r
.52999 .42086 m .52802 .4162 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52153 .4123 m .52999 .42086 L p .52507 .41396 L F P
0 g
s
.867 .734 .713 r
.52999 .42086 m .53959 .43055 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.54372 .43206 m .5407 .42702 L .53959 .43055 L F
.52634 .41224 m .52999 .42086 L p .5407 .42702 L F P
0 g
s
.737 .89 .949 r
.64724 .46465 m .64366 .46895 L p .61054 .47434 L F P
0 g
s
.737 .89 .949 r
.60936 .47337 m .64724 .46465 L p .61054 .47434 L F P
0 g
s
.804 .87 .896 r
.58416 .49145 m .58339 .49175 L .58328 .49178 L F
.804 .734 .787 r
.59536 .48749 m .59638 .48682 L .59533 .48722 L F
.79 .822 .877 r
.59701 .48675 m .59649 .48659 L .59804 .48657 L F
.59613 .48696 m .59621 .48689 L .59804 .48657 L F
.804 .734 .787 r
.59536 .48749 m .59804 .48657 L p .59631 .48687 L F P
0 g
s
.821 .768 .802 r
.56208 .5003 m .56102 .50186 L p .56542 .49808 L F P
0 g
s
.359 .549 .904 r
.42082 .47256 m .43504 .44659 L .42208 .42011 L p F P
0 g
s
.359 .549 .904 r
.42208 .42011 m .41069 .44517 L .42082 .47256 L p F P
0 g
s
.977 .86 .656 r
.39262 .40135 m .37595 .37318 L .36392 .33819 L p F P
0 g
s
.977 .86 .656 r
.37856 .36251 m .39262 .40135 L p .36578 .34229 L F P
0 g
s
.977 .86 .656 r
.36392 .33819 m .36501 .34001 L p .36578 .34229 L F P
0 g
s
.977 .86 .656 r
.36501 .34001 m .37856 .36251 L p .36578 .34229 L F P
0 g
s
0 .185 .717 r
.37338 .35246 m .36408 .32356 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37595 .37318 m .37582 .3721 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37582 .3721 m .37338 .35246 L p .37539 .37083 L F P
0 g
s
0 .222 .743 r
.40143 .44209 m .39838 .41501 L .38538 .38355 L p F P
0 g
s
0 .222 .743 r
.38538 .38355 m .38907 .40843 L .40143 .44209 L p F P
0 g
s
.332 .536 .902 r
.41069 .44517 m .42208 .42011 L .4085 .39258 L p F P
0 g
s
.332 .536 .902 r
.4085 .39258 m .39838 .41501 L .41069 .44517 L p F P
0 g
s
.759 .63 .718 r
.80226 .42133 m .82673 .41591 L .79896 .41005 L p F P
0 g
s
.468 .836 .992 r
.82673 .41591 m .80226 .42133 L .81669 .41246 L p F P
0 g
s
.468 .836 .992 r
.81669 .41246 m .84871 .41408 L .82673 .41591 L p F P
0 g
s
.747 .713 .82 r
.76555 .39708 m .75712 .41752 L .78242 .42292 L p F P
0 g
s
.747 .713 .82 r
.78242 .42292 m .79896 .41005 L .76555 .39708 L p F P
0 g
s
.759 .63 .718 r
.79896 .41005 m .78242 .42292 L .80226 .42133 L p F P
0 g
s
.193 0 0 r
.78242 .42292 m .7496 .43426 L .76113 .42668 L p F P
0 g
s
.193 0 0 r
.76113 .42668 m .80226 .42133 L .78242 .42292 L p F P
0 g
s
.682 .848 .962 r
.80226 .42133 m .76113 .42668 L .76776 .41261 L p F P
0 g
s
.682 .848 .962 r
.76776 .41261 m .81669 .41246 L .80226 .42133 L p F P
0 g
s
.552 .134 .203 r
.73296 .4353 m .69534 .45084 L .70316 .44482 L p F P
0 g
s
.552 .134 .203 r
.70316 .44482 m .7496 .43426 L .73296 .4353 L p F P
0 g
s
.689 .876 .969 r
.7496 .43426 m .70316 .44482 L .70637 .43306 L p F P
0 g
s
.741 .731 .843 r
.72693 .3779 m .72653 .40565 L .75712 .41752 L p F P
0 g
s
.741 .731 .843 r
.75712 .41752 m .76555 .39708 L .72693 .3779 L p F P
0 g
s
.726 .827 .928 r
.76113 .42668 m .70637 .43306 L .70534 .41589 L p F P
0 g
s
.726 .827 .928 r
.70534 .41589 m .76776 .41261 L .76113 .42668 L p F P
0 g
s
.431 .614 .927 r
.43504 .44659 m .46076 .42289 L .44598 .39943 L p F P
0 g
s
.431 .614 .927 r
.44598 .39943 m .42208 .42011 L .43504 .44659 L p F P
0 g
s
0 .196 .725 r
.38907 .40843 m .38538 .38355 L .37338 .35246 L p F P
0 g
s
0 .196 .725 r
.37338 .35246 m .37595 .37318 L .38907 .40843 L p F P
0 g
s
.738 .738 .851 r
.68384 .35375 m .69112 .38815 L .72653 .40565 L p F P
0 g
s
.738 .738 .851 r
.72653 .40565 m .72693 .3779 L .68384 .35375 L p F P
0 g
s
.302 .515 .896 r
.39838 .41501 m .4085 .39258 L .39577 .36553 L p F P
0 g
s
.302 .515 .896 r
.39577 .36553 m .38538 .38355 L .39838 .41501 L p F P
0 g
s
0 .184 .707 r
.67238 .33939 m .66407 .2978 L p .6808 .37196 L F P
0 g
s
0 .184 .707 r
.68187 .37672 m .68118 .37402 L p .6808 .37196 L F P
0 g
s
0 .184 .707 r
.68118 .37402 m .67238 .33939 L p .6808 .37196 L F P
0 g
s
0 .184 .707 r
.66407 .2978 m .67569 .34187 L .68187 .37672 L p F P
0 g
s
.959 .91 .725 r
.6732 .38353 m .6776 .41062 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67569 .34187 m .67556 .34411 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67556 .34411 m .6732 .38353 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.6776 .41062 m .68187 .37672 L .67569 .34187 L p F P
0 g
s
.652 .945 .958 r
.50077 .523 m .45583 .53781 L .46555 .53166 L p F P
0 g
s
0 0 0 r
.40185 .55273 m .44384 .54165 L .42952 .54318 L p F P
0 g
s
.589 .927 .96 r
.45583 .53781 m .44384 .54165 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.42952 .54318 m .40341 .55189 L p .41303 .54887 L F P
0 g
s
.567 .274 .429 r
.38672 .55746 m .42952 .54318 L .41297 .54256 L p F P
0 g
s
.589 .927 .96 r
.41535 .54635 m .43283 .54266 L p .42746 .54435 L F P
0 g
s
.589 .927 .96 r
.43283 .54266 m .45583 .53781 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.38672 .55746 m .40185 .55273 L p .41303 .54887 L F P
0 g
s
0 0 0 r
.40341 .55189 m .38672 .55746 L p .41303 .54887 L F P
0 g
s
.567 .274 .429 r
.41297 .54256 m .36992 .56055 L .38672 .55746 L p F P
0 g
s
.452 .877 .922 r
.35138 .56291 m .38672 .55746 L .36992 .56055 L p F P
0 g
s
.452 .877 .922 r
.36992 .56055 m .33409 .56825 L .35138 .56291 L p F P
0 g
s
.589 .927 .96 r
.44384 .54165 m .40185 .55273 L .41535 .54635 L p F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.591 .903 .984 r
.36771 .55656 m .40185 .55273 L .38672 .55746 L p F P
0 g
s
.591 .903 .984 r
.38672 .55746 m .35138 .56291 L .36771 .55656 L p F P
0 g
s
.676 .917 .974 r
.42736 .53837 m .46555 .53166 L .45583 .53781 L p F P
0 g
s
.676 .917 .974 r
.45583 .53781 m .41535 .54635 L .42736 .53837 L p F P
0 g
s
0 .185 .717 r
.36408 .32356 m .36392 .33819 L .37595 .37318 L p F P
0 g
s
.628 .847 .983 r
.32706 .5604 m .35138 .56291 L .33409 .56825 L p F P
0 g
s
.628 .847 .983 r
.33409 .56825 m .30892 .56641 L .32706 .5604 L p F P
0 g
s
.636 .896 .985 r
.38319 .54924 m .41535 .54635 L .40185 .55273 L p F P
0 g
s
.636 .896 .985 r
.40185 .55273 m .36771 .55656 L .38319 .54924 L p F P
0 g
s
.276 .491 .885 r
.38538 .38355 m .39577 .36553 L .38544 .34057 L p F P
0 g
s
.276 .491 .885 r
.38544 .34057 m .37338 .35246 L .38538 .38355 L p F P
0 g
s
0 0 .546 r
.66407 .2978 m .65565 .25466 L p .67109 .32184 L F P
0 g
s
0 0 .546 r
.67569 .34187 m .67267 .33041 L p .67109 .32184 L F P
0 g
s
0 0 .546 r
.67267 .33041 m .66407 .2978 L p .67109 .32184 L F P
0 g
s
0 0 .546 r
.66792 .30393 m .67569 .34187 L p .67109 .32184 L F P
0 g
s
0 0 .546 r
.65565 .25466 m .66639 .29778 L p .67109 .32184 L F P
0 g
s
0 0 .546 r
.66639 .29778 m .66792 .30393 L p .67109 .32184 L F P
0 g
s
.808 .603 .044 r
.64895 .21232 m .64587 .17334 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.66007 .26473 m .656 .24551 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.656 .24551 m .64895 .21232 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.65382 .22641 m .66007 .26473 L p .65678 .24352 L F P
0 g
s
.808 .603 .044 r
.64587 .17334 m .65382 .22641 L p .65678 .24352 L F P
0 g
s
.904 .768 .276 r
.65382 .22641 m .64587 .17334 L .64816 .14031 L p F P
0 g
s
.848 .86 .851 r
.65382 .22641 m .65085 .19127 L p .65051 .20727 L F P
0 g
s
0 0 .273 r
.66792 .30393 m .65565 .25466 L .64895 .21232 L p F P
0 g
s
0 0 .273 r
.66007 .26473 m .66792 .30393 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.64895 .21232 m .65751 .25264 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.65751 .25264 m .66007 .26473 L p .65979 .26466 L F P
0 g
s
.848 .86 .851 r
.65051 .20727 m .65034 .21491 L .65382 .22641 L F
.64885 .28402 m .65341 .23109 L p .65034 .21491 L F P
0 g
s
.848 .86 .851 r
.65341 .23109 m .65382 .22641 L p .65034 .21491 L F P
0 g
s
.904 .768 .276 r
.65085 .19127 m .65382 .22641 L p .65151 .19138 L F P
0 g
s
.904 .768 .276 r
.64816 .14031 m .6497 .16944 L p .65151 .19138 L F P
0 g
s
.904 .768 .276 r
.6497 .16944 m .65085 .19127 L p .65151 .19138 L F P
0 g
s
.867 .864 .835 r
.66007 .26473 m .65637 .24205 L p .65644 .24688 L F P
0 g
s
.867 .864 .835 r
.65752 .31871 m .66005 .26531 L p .65644 .24688 L F P
0 g
s
.867 .864 .835 r
.66005 .26531 m .66007 .26473 L p .65644 .24688 L F P
0 g
s
.867 .864 .835 r
.65637 .24205 m .65382 .22641 L p .65391 .22871 L F P
0 g
s
.867 .864 .835 r
.65391 .22871 m .65752 .31871 L .65637 .24205 L F
.923 .889 .78 r
.6732 .38353 m .67569 .34187 L .66792 .30393 L p F P
0 g
s
.923 .889 .78 r
.66792 .30393 m .6661 .35243 L .6732 .38353 L p F P
0 g
s
.707 .907 .966 r
.46555 .53166 m .42736 .53837 L .43809 .52896 L p F P
0 g
s
.634 .844 .981 r
.34499 .55404 m .36771 .55656 L .35138 .56291 L p F P
0 g
s
.634 .844 .981 r
.35138 .56291 m .32706 .5604 L .34499 .55404 L p F P
0 g
s
.784 .698 .769 r
.49653 .50778 m .45086 .51716 L .4298 .51236 L p F P
0 g
s
.784 .698 .769 r
.4298 .51236 m .479 .50093 L .49653 .50778 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.65 .758 .929 r
.31683 .55123 m .32706 .5604 L .30892 .56641 L p F P
0 g
s
.65 .758 .929 r
.30892 .56641 m .29749 .5563 L .31683 .55123 L p F P
0 g
s
.657 .893 .981 r
.39795 .54105 m .42736 .53837 L .41535 .54635 L p F P
0 g
s
.657 .893 .981 r
.41535 .54635 m .38319 .54924 L .39795 .54105 L p F P
0 g
s
.826 .837 .856 r
.65107 .39784 m .6661 .35243 L .65752 .31871 L p F P
0 g
s
.826 .837 .856 r
.65752 .31871 m .642 .37095 L .65107 .39784 L p F P
0 g
s
.637 .847 .981 r
.36277 .54737 m .38319 .54924 L .36771 .55656 L p F P
0 g
s
.637 .847 .981 r
.36771 .55656 m .34499 .55404 L .36277 .54737 L p F P
0 g
s
.528 .736 .97 r
.3115 .30704 m .31613 .32333 L .3648 .34828 L p F P
0 g
s
.528 .736 .97 r
.3648 .34828 m .3523 .32612 L .3115 .30704 L p F P
0 g
s
.773 .721 .803 r
.479 .50093 m .4298 .51236 L .40783 .50677 L p F P
0 g
s
.773 .721 .803 r
.40783 .50677 m .45967 .49237 L .479 .50093 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.65 .758 .929 r
.33657 .54639 m .34499 .55404 L .32706 .5604 L p F P
0 g
s
.65 .758 .929 r
.32706 .5604 m .31683 .55123 L .33657 .54639 L p F P
0 g
s
.67 .898 .978 r
.41219 .53214 m .43809 .52896 L .42736 .53837 L p F P
0 g
s
.67 .898 .978 r
.42736 .53837 m .39795 .54105 L .41219 .53214 L p F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.67 .686 .856 r
.32285 .53702 m .31683 .55123 L .29749 .5563 L p F P
0 g
s
.67 .686 .856 r
.29749 .5563 m .30219 .53967 L .32285 .53702 L p F P
0 g
s
.636 .857 .983 r
.38047 .54043 m .39795 .54105 L .38319 .54924 L p F P
0 g
s
.636 .857 .983 r
.38319 .54924 m .36277 .54737 L .38047 .54043 L p F P
0 g
s
.768 .639 .719 r
.45086 .51716 m .4137 .52523 L .39116 .52335 L p F P
0 g
s
.768 .639 .719 r
.39116 .52335 m .4298 .51236 L .45086 .51716 L p F P
0 g
s
.763 .731 .824 r
.45967 .49237 m .40783 .50677 L .38555 .50097 L p F P
0 g
s
.763 .731 .824 r
.38555 .50097 m .43916 .48273 L .45967 .49237 L p F P
0 g
s
.65 .758 .929 r
.35666 .54174 m .36277 .54737 L .34499 .55404 L p F P
0 g
s
.65 .758 .929 r
.34499 .55404 m .33657 .54639 L .35666 .54174 L p F P
0 g
s
.759 .763 .856 r
.50304 .46625 m .43916 .48273 L .41819 .47275 L p F P
0 g
s
.759 .763 .856 r
.41819 .47275 m .48472 .45223 L .50304 .46625 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.677 .674 .84 r
.34427 .53501 m .33657 .54639 L .31683 .55123 L p F P
0 g
s
.677 .674 .84 r
.31683 .55123 m .32285 .53702 L .34427 .53501 L p F P
0 g
s
.759 .676 .77 r
.4298 .51236 m .39116 .52335 L .36844 .52135 L p F P
0 g
s
.759 .676 .77 r
.36844 .52135 m .40783 .50677 L .4298 .51236 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.759 .736 .831 r
.52067 .28937 m .54206 .33597 L .58099 .35987 L p F P
0 g
s
.759 .736 .831 r
.58099 .35987 m .56486 .3149 L .52067 .28937 L p F P
0 g
s
.629 .875 .988 r
.39817 .53328 m .41219 .53214 L .39795 .54105 L p F P
0 g
s
.629 .875 .988 r
.39795 .54105 m .38047 .54043 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.37702 .5372 m .38047 .54043 L .36277 .54737 L p F P
0 g
s
.65 .758 .929 r
.36277 .54737 m .35666 .54174 L .37702 .5372 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.733 .741 .859 r
.54042 .26889 m .56486 .3149 L .60906 .34117 L p F P
0 g
s
.733 .741 .859 r
.60906 .34117 m .58896 .29717 L .54042 .26889 L p F P
0 g
s
.705 .673 .816 r
.346 .51964 m .32285 .53702 L .30219 .53967 L p F P
0 g
s
.705 .673 .816 r
.30219 .53967 m .32428 .51865 L .346 .51964 L p F P
0 g
s
.685 .649 .809 r
.36619 .53341 m .35666 .54174 L .33657 .54639 L p F P
0 g
s
.685 .649 .809 r
.33657 .54639 m .34427 .53501 L .36619 .53341 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.748 .694 .8 r
.40783 .50677 m .36844 .52135 L .346 .51964 L p F P
0 g
s
.748 .694 .8 r
.346 .51964 m .38555 .50097 L .40783 .50677 L p F P
0 g
s
.733 .576 .678 r
.4137 .52523 m .38835 .53199 L .36619 .53341 L p F P
0 g
s
.733 .576 .678 r
.36619 .53341 m .39116 .52335 L .4137 .52523 L p F P
0 g
s
.753 .736 .837 r
.43916 .48273 m .38555 .50097 L .36356 .49557 L p F P
0 g
s
.753 .736 .837 r
.36356 .49557 m .41819 .47275 L .43916 .48273 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.717 .66 .793 r
.36844 .52135 m .34427 .53501 L .32285 .53702 L p F P
0 g
s
.717 .66 .793 r
.32285 .53702 m .346 .51964 L .36844 .52135 L p F P
0 g
s
.727 .633 .753 r
.39116 .52335 m .36619 .53341 L .34427 .53501 L p F P
0 g
s
.727 .633 .753 r
.34427 .53501 m .36844 .52135 L .39116 .52335 L p F P
0 g
s
.266 .472 .874 r
.37338 .35246 m .38544 .34057 L .37895 .3193 L p F P
0 g
s
.266 .472 .874 r
.37895 .3193 m .36408 .32356 L .37338 .35246 L p F P
0 g
s
.891 .874 .813 r
.6661 .35243 m .66792 .30393 L .66007 .26473 L p F P
0 g
s
.891 .874 .813 r
.66007 .26473 m .65752 .31871 L .6661 .35243 L p F P
0 g
s
.689 .591 .741 r
.38835 .53199 m .37702 .5372 L .35666 .54174 L p F P
0 g
s
.689 .591 .741 r
.35666 .54174 m .36619 .53341 L .38835 .53199 L p F P
0 g
s
.65 .758 .929 r
.39755 .5327 m .39817 .53328 L .38047 .54043 L p F P
0 g
s
.65 .758 .929 r
.38047 .54043 m .37702 .5372 L .39755 .5327 L p F P
0 g
s
.527 .747 .976 r
.27587 .29365 m .27095 .30255 L .31613 .32333 L p F P
0 g
s
.527 .747 .976 r
.31613 .32333 m .3115 .30704 L .27587 .29365 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.736 .702 .819 r
.38555 .50097 m .346 .51964 L .32428 .51865 L p F P
0 g
s
.736 .702 .819 r
.32428 .51865 m .36356 .49557 L .38555 .50097 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.776 .802 .874 r
.60325 .39655 m .63152 .34187 L .62091 .31211 L p F P
0 g
s
.776 .802 .874 r
.62091 .31211 m .59016 .37239 L .60325 .39655 L p F P
0 g
s
.811 .828 .864 r
.642 .37095 m .65752 .31871 L .64885 .28402 L p F P
0 g
s
.811 .828 .864 r
.64885 .28402 m .63152 .34187 L .642 .37095 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.42 .719 .987 r
.32443 .30173 m .3115 .30704 L .3523 .32612 L p F P
0 g
s
.42 .719 .987 r
.3523 .32612 m .35524 .31431 L .32443 .30173 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.788 .724 .792 r
.4663 .29212 m .49144 .33734 L .52393 .35861 L p F P
0 g
s
.788 .724 .792 r
.52393 .35861 m .50327 .31276 L .4663 .29212 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.757 .732 .829 r
.47835 .2667 m .50327 .31276 L .54206 .33597 L p F P
0 g
s
.757 .732 .829 r
.54206 .33597 m .52067 .28937 L .47835 .2667 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.729 .739 .859 r
.49379 .24372 m .52067 .28937 L .56486 .3149 L p F P
0 g
s
.729 .739 .859 r
.56486 .3149 m .54042 .26889 L .49379 .24372 L p F P
0 g
s
.504 .769 .991 r
.24707 .28743 m .23148 .28797 L .27095 .30255 L p F P
0 g
s
.504 .769 .991 r
.27095 .30255 m .27587 .29365 L .24707 .28743 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
.51 .67 .936 r
.41213 .37192 m .33675 .34644 L .33191 .32754 L p F P
0 g
s
.541 .668 .92 r
.33675 .34644 m .26896 .32137 L .27186 .30557 L p F P
0 g
s
.541 .668 .92 r
.27186 .30557 m .33191 .32754 L .33675 .34644 L p F P
0 g
s
.51 .67 .936 r
.33191 .32754 m .4013 .35239 L .41213 .37192 L p F P
0 g
s
.374 .738 .99 r
.2997 .29564 m .27587 .29365 L .3115 .30704 L p F P
0 g
s
.374 .738 .99 r
.3115 .30704 m .32443 .30173 L .2997 .29564 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
0 0 .405 r
.35307 .2551 m .35169 .25593 L .35267 .26309 L p F P
0 g
s
0 0 .405 r
.35267 .26309 m .356 .2875 L p .35419 .26747 L F P
0 g
s
0 0 .405 r
.35307 .2551 m .35267 .26309 L .35419 .26747 L F
.363 .469 .834 r
.36002 .27948 m .36767 .2672 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.35075 .27718 m .35307 .2551 L p .35419 .26747 L F P
0 g
s
0 0 .405 r
.356 .2875 m .35075 .27718 L p .35419 .26747 L F P
0 g
s
.363 .469 .834 r
.35075 .27718 m .35819 .27903 L p .3564 .27384 L F P
0 g
s
.363 .469 .834 r
.35819 .27903 m .36002 .27948 L p .3564 .27384 L F P
0 g
s
.14 .326 .789 r
.36002 .27948 m .35075 .27718 L .3549 .3055 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
.571 .661 .898 r
.26896 .32137 m .21399 .2994 L .22628 .28927 L p F P
0 g
s
.571 .661 .898 r
.22628 .28927 m .27186 .30557 L .26896 .32137 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.798 .823 .871 r
.63152 .34187 m .64885 .28402 L .6416 .25028 L p F P
0 g
s
.798 .823 .871 r
.6416 .25028 m .62091 .31211 L .63152 .34187 L p F P
0 g
s
.867 .864 .835 r
.65382 .22641 m .64885 .28402 L .65752 .31871 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.605 .631 .85 r
.21399 .2994 m .17672 .28335 L .19963 .28124 L p F P
0 g
s
.605 .631 .85 r
.19963 .28124 m .22628 .28927 L .21399 .2994 L p F P
0 g
s
.086 0 0 r
.22628 .28927 m .19963 .28124 L .23148 .28797 L p F P
0 g
s
.086 0 0 r
.23148 .28797 m .24707 .28743 L .22628 .28927 L p F P
0 g
s
.783 .713 .786 r
.43288 .27589 m .4607 .31835 L .49144 .33734 L p F P
0 g
s
.783 .713 .786 r
.49144 .33734 m .4663 .29212 L .43288 .27589 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.216 .66 .951 r
.35337 .3069 m .32443 .30173 L .35524 .31431 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.751 .724 .827 r
.43984 .24896 m .4663 .29212 L .50327 .31276 L p F P
0 g
s
.751 .724 .827 r
.50327 .31276 m .47835 .2667 L .43984 .24896 L p F P
0 g
s
.357 0 0 r
.28203 .29685 m .24707 .28743 L .27587 .29365 L p F P
0 g
s
.357 0 0 r
.27587 .29365 m .2997 .29564 L .28203 .29685 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.723 .734 .859 r
.45121 .22401 m .47835 .2667 L .52067 .28937 L p F P
0 g
s
.723 .734 .859 r
.52067 .28937 m .49379 .24372 L .45121 .22401 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
.587 .602 .834 r
.27186 .30557 m .22628 .28927 L .24707 .28743 L p F P
0 g
s
.544 .647 .902 r
.33191 .32754 m .27186 .30557 L .28203 .29685 L p F P
0 g
s
.587 .602 .834 r
.24707 .28743 m .28203 .29685 L .27186 .30557 L p F P
0 g
s
.501 .657 .93 r
.4013 .35239 m .33191 .32754 L .33268 .31416 L p F P
0 g
s
.544 .647 .902 r
.28203 .29685 m .33268 .31416 L .33191 .32754 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.501 .657 .93 r
.33268 .31416 m .3943 .33673 L .4013 .35239 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.459 0 0 r
.33977 .30717 m .2997 .29564 L .32443 .30173 L p F P
0 g
s
.459 0 0 r
.32443 .30173 m .35337 .3069 L .33977 .30717 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.387 .504 .855 r
.35916 .29869 m .37755 .30313 L .38213 .29312 L p F P
0 g
s
.387 .504 .855 r
.38213 .29312 m .36002 .27948 L .35916 .29869 L p F P
0 g
s
.568 .586 .832 r
.33268 .31416 m .28203 .29685 L .2997 .29564 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.765 .695 .784 r
.40455 .26565 m .43321 .30325 L .4607 .31835 L p F P
0 g
s
.765 .695 .784 r
.4607 .31835 m .43288 .27589 L .40455 .26565 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.809 .673 .714 r
.41032 .29342 m .4429 .32963 L .46381 .3439 L p F P
0 g
s
.809 .673 .714 r
.46381 .3439 m .43321 .30325 L .41032 .29342 L p F P
0 g
s
.568 .586 .832 r
.2997 .29564 m .33977 .30717 L .33268 .31416 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.363 .469 .834 r
.36767 .2672 m .35307 .2551 L .35075 .27718 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.737 .711 .826 r
.40691 .23795 m .43288 .27589 L .4663 .29212 L p F P
0 g
s
.737 .711 .826 r
.4663 .29212 m .43984 .24896 L .40691 .23795 L p F P
0 g
s
.5 .637 .915 r
.3943 .33673 m .33268 .31416 L .33977 .30717 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.473 0 0 r
.39529 .32098 m .35337 .3069 L .37315 .31316 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
.5 .637 .915 r
.33977 .30717 m .39209 .32602 L .3943 .33673 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.534 .583 .85 r
.39209 .32602 m .33977 .30717 L .35337 .3069 L p F P
0 g
s
.534 .583 .85 r
.35337 .3069 m .39529 .32098 L .39209 .32602 L p F P
0 g
s
.848 .86 .851 r
.65085 .19127 m .6416 .25028 L .64885 .28402 L p F P
0 g
s
.346 .45 .824 r
.35169 .25593 m .35307 .2551 L .36299 .24076 L p F P
0 g
s
.346 .45 .824 r
.36299 .24076 m .35451 .23124 L .35169 .25593 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.713 .725 .86 r
.41469 .2118 m .43984 .24896 L .47835 .2667 L p F P
0 g
s
.713 .725 .86 r
.47835 .2667 m .45121 .22401 L .41469 .2118 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.755 .642 .736 r
.39309 .28987 m .42608 .31994 L .4429 .32963 L p F P
0 g
s
.755 .642 .736 r
.4429 .32963 m .41032 .29342 L .39309 .28987 L p F P
0 g
s
.726 .667 .791 r
.38256 .26256 m .41032 .29342 L .43321 .30325 L p F P
0 g
s
.726 .667 .791 r
.43321 .30325 m .40455 .26565 L .38256 .26256 L p F P
0 g
s
.503 .562 .849 r
.37755 .30313 m .40783 .31739 L .41422 .31571 L p F P
0 g
s
.503 .562 .849 r
.41422 .31571 m .38213 .29312 L .37755 .30313 L p F P
0 g
s
.416 0 0 r
.69106 .437 m .68362 .43501 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.68362 .43501 m .66925 .43118 L p .6702 .43129 L F P
0 g
s
.416 0 0 r
.6702 .43129 m .72526 .4375 L .68362 .43501 L F
.309 0 0 r
.59264 .40797 m .6469 .42486 L .66925 .43118 L p F P
0 g
s
.61 .058 0 r
.6469 .42486 m .59264 .40797 L .57285 .39844 L p F P
0 g
s
.61 .058 0 r
.57285 .39844 m .62455 .41867 L .6469 .42486 L p F P
0 g
s
.714 .393 .433 r
.6469 .42486 m .62455 .41867 L p .62836 .41968 L F P
0 g
s
.416 0 0 r
.73094 .4384 m .69106 .437 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.73435 .43852 m .73094 .4384 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.66925 .43118 m .71183 .43743 L .73435 .43852 L p F P
0 g
s
.625 .175 .161 r
.71183 .43743 m .66925 .43118 L .6469 .42486 L p F P
0 g
s
.625 .175 .161 r
.6469 .42486 m .64848 .42526 L p .65137 .42572 L F P
0 g
s
.625 .175 .161 r
.64848 .42526 m .68863 .43555 L p .65137 .42572 L F P
0 g
s
.714 .393 .433 r
.68863 .43555 m .64848 .42526 L p .62836 .41968 L F P
0 g
s
.714 .393 .433 r
.64848 .42526 m .6469 .42486 L p .62836 .41968 L F P
0 g
s
.625 .175 .161 r
.68863 .43555 m .71183 .43743 L p .65137 .42572 L F P
0 g
s
.524 .564 .838 r
.36002 .27948 m .38213 .29312 L .39309 .28987 L p F P
0 g
s
.524 .564 .838 r
.39309 .28987 m .36767 .2672 L .36002 .27948 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.709 .689 .829 r
.381 .235 m .40455 .26565 L .43288 .27589 L p F P
0 g
s
.709 .689 .829 r
.43288 .27589 m .40691 .23795 L .381 .235 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.392 .586 .92 r
.40407 .32189 m .44474 .33865 L .44601 .34159 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.545 .583 .843 r
.35307 .2551 m .36767 .2672 L .38256 .26256 L p F P
0 g
s
.545 .583 .843 r
.38256 .26256 m .36299 .24076 L .35307 .2551 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.393 .672 .971 r
.56238 .37329 m .51226 .36713 L .52651 .37726 L p F P
0 g
s
.279 .636 .964 r
.51226 .36713 m .56238 .37329 L .55046 .37297 L p F P
0 g
s
.279 .636 .964 r
.55046 .37297 m .50105 .36043 L .51226 .36713 L p F P
0 g
s
.333 0 0 r
.49342 .35775 m .50105 .36043 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.52651 .37726 m .54689 .37713 L p .54219 .37553 L F P
0 g
s
.333 0 0 r
.54164 .37615 m .52194 .36863 L p .52432 .36944 L F P
0 g
s
.333 0 0 r
.52194 .36863 m .49342 .35775 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.57715 .37693 m .56238 .37329 L p .54219 .37553 L F P
0 g
s
.393 .672 .971 r
.54689 .37713 m .57715 .37693 L p .54219 .37553 L F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.646 .603 .792 r
.38213 .29312 m .41422 .31571 L .42608 .31994 L p F P
0 g
s
.646 .603 .792 r
.42608 .31994 m .39309 .28987 L .38213 .29312 L p F P
0 g
s
.648 .624 .812 r
.36767 .2672 m .39309 .28987 L .41032 .29342 L p F P
0 g
s
.648 .624 .812 r
.41032 .29342 m .38256 .26256 L .36767 .2672 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.694 .711 .861 r
.38585 .2086 m .40691 .23795 L .43984 .24896 L p F P
0 g
s
.694 .711 .861 r
.43984 .24896 m .41469 .2118 L .38585 .2086 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.653 .651 .836 r
.36299 .24076 m .38256 .26256 L .40455 .26565 L p F P
0 g
s
.653 .651 .836 r
.40455 .26565 m .381 .235 L .36299 .24076 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.753 .345 .278 r
.62455 .41867 m .57285 .39844 L .55451 .39069 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
.302 0 0 r
.73435 .43852 m .71183 .43743 L p .75234 .43473 L F P
0 g
s
.302 0 0 r
.75234 .43473 m .75329 .43466 L .75243 .43484 L F
.75234 .43473 m .75243 .43484 L .73435 .43852 L F
.76101 .43415 m .7585 .43456 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.7585 .43456 m .73435 .43852 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.71183 .43743 m .73834 .43713 L .76101 .43415 L p F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74739 .43095 L .74882 .43058 L p F P
0 g
s
.532 .881 .985 r
.74882 .43058 m .76969 .42508 L p .75043 .43248 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74882 .43058 L .75043 .43248 L F
.574 .212 .316 r
.71183 .43743 m .68863 .43555 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.73834 .43713 m .72553 .43727 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.72553 .43727 m .71183 .43743 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.71516 .43939 m .73834 .43713 L p .69636 .43579 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .72499 .43648 L .73023 .43519 L p F P
0 g
s
.256 .766 .781 r
.73023 .43519 m .74739 .43095 L p .72882 .43581 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .73023 .43519 L .72882 .43581 L F
.574 .212 .316 r
.68863 .43555 m .69105 .4359 L p .69636 .43579 L F P
0 g
s
.574 .212 .316 r
.69105 .4359 m .71516 .43939 L p .69636 .43579 L F P
0 g
s
.714 .393 .433 r
.62455 .41867 m .66509 .43333 L .68863 .43555 L p F P
0 g
s
.734 .51 .589 r
.66509 .43333 m .62455 .41867 L .60278 .41329 L p F P
0 g
s
.753 .345 .278 r
.55451 .39069 m .60278 .41329 L .62455 .41867 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.577 .625 .863 r
.35451 .23124 m .36299 .24076 L .381 .235 L p F P
0 g
s
.577 .625 .863 r
.381 .235 m .36571 .21513 L .35451 .23124 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .70254 .44174 L .7112 .43972 L p F P
0 g
s
.664 .441 .572 r
.71516 .43939 m .69082 .43586 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.66509 .43333 m .69166 .44117 L .71516 .43939 L p F P
0 g
s
.463 .1 .263 r
.72499 .43648 m .71516 .43939 L .69166 .44117 L p F P
0 g
s
.463 .1 .263 r
.7112 .43972 m .72499 .43648 L p .70728 .43898 L F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .7112 .43972 L .70728 .43898 L F
.664 .441 .572 r
.68863 .43555 m .66509 .43333 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.69082 .43586 m .68863 .43555 L p .69933 .43747 L F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.657 .684 .863 r
.36571 .21513 m .381 .235 L .40691 .23795 L p F P
0 g
s
.657 .684 .863 r
.40691 .23795 m .38585 .2086 L .36571 .21513 L p F P
0 g
s
.685 .547 .691 r
.69166 .44117 m .66509 .43333 L .64162 .43124 L p F P
0 g
s
.734 .51 .589 r
.60278 .41329 m .64162 .43124 L .66509 .43333 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.333 0 0 r
.50105 .36043 m .55046 .37297 L .54164 .37615 L p F P
0 g
s
.617 .588 .798 r
.53596 .3828 m .48968 .35937 L .49342 .35775 L p F P
0 g
s
.685 .547 .691 r
.64162 .43124 m .66802 .44276 L .69166 .44117 L p F P
0 g
s
.631 .499 .684 r
.66802 .44276 m .68009 .44682 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.67705 .44322 m .68009 .44682 L .6577 .45179 L p F P
0 g
s
.65 .758 .929 r
.6577 .45179 m .65715 .45115 L .67705 .44322 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.631 .499 .684 r
.70254 .44174 m .69166 .44117 L .66802 .44276 L p F P
0 g
s
.608 .635 .852 r
.65941 .43259 m .67705 .44322 L .65715 .45115 L p F P
0 g
s
.608 .635 .852 r
.65715 .45115 m .64293 .44258 L .65941 .43259 L p F P
0 g
s
.617 .588 .798 r
.49342 .35775 m .54164 .37615 L .53596 .3828 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.588 .629 .86 r
.62887 .41635 m .65941 .43259 L .64293 .44258 L p F P
0 g
s
.588 .629 .86 r
.64293 .44258 m .61628 .42706 L .62887 .41635 L p F P
0 g
s
.318 .693 .979 r
.62875 .38301 m .57715 .37693 L .59435 .38343 L p F P
0 g
s
.318 .693 .979 r
.6468 .38375 m .62875 .38301 L p .60409 .38331 L F P
0 g
s
.318 .693 .979 r
.60451 .38349 m .6468 .38375 L p .60409 .38331 L F P
0 g
s
0 .473 .742 r
.57715 .37693 m .62875 .38301 L .61288 .38485 L p F P
0 g
s
0 .473 .742 r
.56238 .37329 m .57715 .37693 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.61288 .38485 m .60176 .3823 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.60176 .3823 m .56238 .37329 L p .60214 .38247 L F P
0 g
s
.318 .693 .979 r
.59435 .38343 m .60451 .38349 L p .60409 .38331 L F P
0 g
s
.566 .615 .86 r
.57951 .40632 m .53596 .3828 L .54164 .37615 L p F P
0 g
s
.572 .623 .864 r
.58832 .39665 m .62887 .41635 L .61628 .42706 L p F P
0 g
s
.572 .623 .864 r
.61628 .42706 m .57951 .40632 L .58832 .39665 L p F P
0 g
s
.566 .615 .86 r
.54164 .37615 m .58832 .39665 L .57951 .40632 L p F P
0 g
s
.65 .758 .929 r
.69727 .43537 m .70254 .44174 L .68009 .44682 L p F P
0 g
s
.65 .758 .929 r
.68009 .44682 m .67705 .44322 L .69727 .43537 L p F P
0 g
s
.256 .766 .781 r
.74739 .43095 m .73834 .43713 L .71516 .43939 L p F P
0 g
s
.532 .881 .985 r
.76969 .42508 m .76101 .43415 L .73834 .43713 L p F P
0 g
s
.623 .661 .866 r
.67668 .4232 m .69727 .43537 L .67705 .44322 L p F P
0 g
s
.623 .661 .866 r
.67705 .44322 m .65941 .43259 L .67668 .4232 L p F P
0 g
s
.628 .593 .795 r
.58832 .39665 m .54164 .37615 L .55046 .37297 L p F P
0 g
s
.65 .758 .929 r
.71786 .4277 m .72499 .43648 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.70254 .44174 m .69727 .43537 L .71786 .4277 L p F P
0 g
s
.607 .64 .858 r
.64292 .40707 m .67668 .4232 L .65941 .43259 L p F P
0 g
s
.607 .64 .858 r
.65941 .43259 m .62887 .41635 L .64292 .40707 L p F P
0 g
s
.696 .42 .501 r
.56238 .37329 m .61288 .38485 L .59939 .38941 L p F P
0 g
s
.696 .42 .501 r
.59939 .38941 m .55046 .37297 L .56238 .37329 L p F P
0 g
s
.628 .593 .795 r
.55046 .37297 m .59939 .38941 L .58832 .39665 L p F P
0 g
s
.602 .624 .846 r
.62887 .41635 m .58832 .39665 L .59939 .38941 L p F P
0 g
s
.602 .624 .846 r
.59939 .38941 m .64292 .40707 L .62887 .41635 L p F P
0 g
s
.65 .758 .929 r
.73888 .42027 m .74739 .43095 L .72499 .43648 L p F P
0 g
s
.65 .758 .929 r
.72499 .43648 m .71786 .4277 L .73888 .42027 L p F P
0 g
s
.633 .675 .872 r
.6949 .41464 m .71786 .4277 L .69727 .43537 L p F P
0 g
s
.633 .675 .872 r
.69727 .43537 m .67668 .4232 L .6949 .41464 L p F P
0 g
s
.65 .758 .929 r
.76036 .41314 m .76969 .42508 L .74739 .43095 L p F P
0 g
s
.65 .758 .929 r
.74739 .43095 m .73888 .42027 L .76036 .41314 L p F P
0 g
s
.634 .608 .806 r
.64292 .40707 m .59939 .38941 L .61288 .38485 L p F P
0 g
s
.624 .643 .849 r
.65864 .3995 m .6949 .41464 L .67668 .4232 L p F P
0 g
s
.624 .643 .849 r
.67668 .4232 m .64292 .40707 L .65864 .3995 L p F P
0 g
s
.634 .608 .806 r
.61288 .38485 m .65864 .3995 L .64292 .40707 L p F P
0 g
s
.641 .682 .873 r
.71417 .40709 m .73888 .42027 L .71786 .4277 L p F P
0 g
s
.641 .682 .873 r
.71786 .4277 m .6949 .41464 L .71417 .40709 L p F P
0 g
s
.671 .545 .703 r
.65864 .3995 m .61288 .38485 L .62875 .38301 L p F P
0 g
s
.646 .254 .286 r
.6468 .38375 m .69523 .39007 L .67608 .39382 L p F P
0 g
s
.646 .254 .286 r
.67608 .39382 m .62875 .38301 L .6468 .38375 L p F P
0 g
s
.671 .545 .703 r
.62875 .38301 m .67608 .39382 L .65864 .3995 L p F P
0 g
s
.641 .637 .83 r
.67608 .39382 m .71417 .40709 L .6949 .41464 L p F P
0 g
s
.641 .637 .83 r
.6949 .41464 m .65864 .3995 L .67608 .39382 L p F P
0 g
s
.648 .684 .87 r
.73453 .40064 m .76036 .41314 L .73888 .42027 L p F P
0 g
s
.648 .684 .87 r
.73888 .42027 m .71417 .40709 L .73453 .40064 L p F P
0 g
s
.66 .614 .793 r
.71417 .40709 m .67608 .39382 L .69523 .39007 L p F P
0 g
s
.66 .614 .793 r
.69523 .39007 m .73453 .40064 L .71417 .40709 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000SooonfX00ol0003o
oo]ZoookJP0LoookJPSo00006?oonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z
4Ol0002CoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol0
07l3oookJP?o001o8?oonfXAo`0009Gooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l0
07mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000V?oonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000VooonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToook
JP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000WOoonfX00ol0003ooo]ZoookJP0OoookJPOo
00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`000:3o
oo]Z00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z
4Ol0002RoookJP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol0
07lBoookJQ7o0000YOoonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol0
07mRoookJP00g_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX08OoonfX8o`0001;ooo]Z0ol007l3
oookJP?o001oH_oonfX00=cooo]Z4Ol0002ZoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000Aoook
JPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000[OoonfX00ol0003ooo]ZoookJP0RoookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000[ooonfX00ol0003ooo]ZoookJP0SoookJPSo0000
4_oonfX5o`00OfCooo]Z003DoookJQ7o0000/_oonfX00ol0003ooo]ZoookJP0ToookJPSo0000N_oo
nfX00=7ooo]Z4Ol0002eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00
0;Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000^_oonfX00ol0003o
oo]ZoookJP0VoookJPSo0000N?oonfX00<[ooo]Z4Ol0002PoookJP03o`000?oonf[ooo]Z01Wooo]Z
00?o0000oookJ_oonfX09ooonfX7o`0007Sooo]Z0037oookJQ7o00000_oonfX00ol0003ooo]Zoook
JP2NoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0007Oooo]Z0034
oookJQ7o0000Y_oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001f
oookJP00`_oonfXAo`000:Sooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0Xoook
JPOo0000M_oonfX00;oooo]Z4Ol0002[oookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX0:?oonfX8o`0007Gooo]Z002loookJQ;o0000[OoonfX00ol0003ooo]ZoookJP0JoookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000;3ooo]Z00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP0ZoookJPOo0000M?oonfX00;Oooo]Z4Ol0002coookJP03o`000?oonf[o
oo]Z01[ooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0007?ooo]Z002eoookJQ7o0000]OoonfX2o`00
01[ooo]Z0_l0000]oookJPSo0000L_oonfX00;;ooo]Z4Ol0002goookJP03o`000?oWa4Ko000001Oo
oo]Z0ol000000ooonf[o0000oookJP0]oookJPOo0000L_oonfX00:oooo]Z4Ol0002joookJP03o`00
0?oWa4Ko000001Cooo]Z0ol00005oookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[Ooo
nfXAo`000;cooo]Z00?o0000onO4A_l000004OoonfX3o`0000Wooo]Z00?o0000oookJ_oonfX0:ooo
nfX8o`00073ooo]Z001boookJPWo001o;ooonfXAo`000;oooo]Z00?o0000onO4A_l000003_oonfX3
o`0000cooo]Z00?o0000oookJ_oonfX0;?oonfX7o`00073ooo]Z001boookJPWo001o;OoonfXAo`00
0<7ooo]Z00?o0000onO4A_l000003?oonfX2o`00013ooo]Z00?o0000oookJ_oonfX0:ooonfX8o`00
06oooo]Z001boookJPCo001o;ooonfXAo`000<Cooo]Z00?o0000onO4A_l000002OoonfX3o`0001?o
oo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006kooo]Z001VoookJP[o001o0ooonfX4o`00Ob_ooo]Z
4Ol00037oookJP03o`000?oWa4Ko000000Kooo]Z0ol0000GoookJP03o`000?oonf[ooo]Z02_ooo]Z
1ol0001^oookJP00I_oonfX:o`00O`Cooo]Z1Ol007lWoookJQ7o0000bOoonfX00ol0003oilA6o`00
0003oookJP?o00006_oonfX00ol0003ooo]ZoookJP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lS
oookJQ7o0000c?oonfX00ol0003oilA6o`000003o`0001kooo]Z00?o0000oookJ_oonfX0:ooonfX8
o`0006cooo]Z001goookJP?o001o8OoonfXAo`000<kooo]Z0ol0000RoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0003?oookJP?o000000?oilA6o`000?oo
nfX08OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o
6_oonfXAo`000<oooo]Z0ol00002oookJP03o`000?oWa4Ko000002?ooo]Z00?o0000oookJ_oonfX0
:ooonfX8o`0006[ooo]Z001boookJP?o001o0ooonfX3o`00OaSooo]Z4Ol0003>oookJP?o00001Ooo
nfX3o`0002Cooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006[ooo]Z001boookJPCo001o0_oonfX3
o`00OaGooo]Z4Ol0003>oookJP?o00002?oonfX2o`000003oookJ_l0003ooo]Z02?ooo]Z00?o0000
oookJ_oonfX0:_oonfX8o`0006Wooo]Z001coookJPOo001o5?oonfXAo`000<gooo]Z0ol0000<oook
JP03o`000?oWa4Ko000002Cooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo
001o4_oonfXAo`000<kooo]Z0_l0000?oookJP03o`000?oWa4Ko000002Gooo]Z00?o0000oookJ_oo
nfX0:ooonfX7o`0006Sooo]Z0028oookJQ7o0000c_oonfX3o`00017ooo]Z00?o0000onO4A_l00000
9_oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000IooonfX008Kooo]Z4Ol0003=oookJP?o00005?oo
nfX00ol0003oilA6o`00000VoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00PooonfXA
o`000<gooo]Z0ol0000GoookJP03o`000?oWa4Ko000002Oooo]Z00?o0000oookJ_oonfX0:ooonfX7
o`0006Kooo]Z0021oookJQ7o0000c?oonfX3o`0001[ooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z
02[ooo]Z2?l0001UoookJP00O_oonfXAo`000<cooo]Z0ol0000MoookJP?o0000:OoonfX00ol0003o
oo]ZoookJP0ZoookJPSo0000I?oonfX007_ooo]Z4Ol0003=oookJP;o00008?oonfX3o`0002Wooo]Z
00?o0000oookJ_oonfX0:ooonfX7o`0006Cooo]Z001ioookJQ7o0000c?oonfX3o`0002;ooo]Z0ol0
000ZoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`000<cooo]Z0ol0000U
oookJP?o0000:ooonfX00ol0003ooo]ZoookJP0ZoookJPSo0000H_oonfX007?ooo]Z4ol0003:oook
JP?o0000:?oonfX3o`0002_ooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006;ooo]Z001aoookJQ7o
0000booonfX3o`0002cooo]Z0_l0000/oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001QoookJP00
K_oonfXAo`000<cooo]Z0_l0000_oookJP;o0000;OoonfX00ol0003ooo]ZoookJP0ZoookJPSo0000
H?oonfX006cooo]Z4Ol0001boookJPOo0000D_oonfX3o`00037ooo]Z0_l0000^oookJP03o`000?oo
nf[ooo]Z02[ooo]Z1ol0001PoookJP00JOoonfXAo`0007;ooo]Z0ol00002ojR_g003o`000?na]]co
/KKL00;o/KKL1ol00018oookJP?o0000<ooonfX01?l0003ofMcIomWLfOl0000]oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001OoookJP00I_oonfXAo`0007;ooo]Z0ol00006ojR_g003o`000?na]]co
/KKL00So/KKL1_l0000ooookJP?o0000=_oonfX01?l0003ofMcIomWLfOl0000^oookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0001NoookJP00I?oonfXAo`0007;ooo]Z0_l0000:ojR_g003o`000?na]]co
/KKL00[o/KKL00?o0000okJig?nf^M`00ol0000ioookJP?o0000>OoonfX01?l0003ofMcIomWLfOl0
000_oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00HOoonfXAo`0007Gooo]Z00?o0000
ojR_g?nX[m`02_nX[m`00ol0003o/KKLok6fg00:ok6fg003o`000?nf^Mco][WL00;o][WL0ol0000c
oookJP?o0000??oonfX01?l0003ofMcIomWLfOl0000_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0
001MoookJP00GooonfXAo`0007Kooo]Z00?o0000oi>Og?l000002onX[m`00ol0003o/KKLok6fg00;
ok6fg003o`000?nf^Mco][WL00Co][WL1?l0000]oookJP;o0000?ooonfX01?l0003ofMcIomWLfOl0
000`oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXAo`0007Sooo]Z00Go0000
oi>Og?nCWmcoTioLo`00000;ojR_g003o`000?na]]co/KKL00_o/KKL00?o0000okJig?nf^M`01onf
^M`3o`0002Oooo]Z0ol00011oookJP04o`000?oIg=Wo0000o`00037ooo]Z00?o0000oookJ_oonfX0
:_oonfX7o`0005cooo]Z001IoookJQ7o0000NooonfX00ol0003oTioLoi>Og002oi>Og003o`000?nX
[mcoZ:oL00WoZ:oL00?o0000ok6fg?na]]`02_na]]`00ol0003o][WLokJig00:okJig0?o00008Ooo
nfX3o`0004?ooo]Z00Go0000omWLfOoIg=WofMcIo`00000aoookJP03o`000?oonf[ooo]Z02[ooo]Z
2?l0000<oookJPGo001oB_oonfX002Oooo]Z0ol007l]oookJQ7o0000O?oonfX00ol0003oTioLoi>O
g003oi>Og003o`000?nX[mcoZ:oL00[oZ:oL00?o0000ok6fg?na]]`02_na]]`00ol0003o][WLokJi
g00<okJig0?o00006ooonfX3o`0004Kooo]Z00Go0000omWLfOoIg=WofMcIo`00000boookJP03o`00
0?oonf[ooo]Z02[ooo]Z1ol0000;oookJPOo001oBOoonfX002Oooo]Z0ol007lZoookJQ7o0000O_oo
nfX00ol0003oTioLoi>Og005oi>Og003o`000?nX[mcoZ:oL00WoZ:oL00?o0000ok6fg?na]]`02ona
]]`00ol0003o][WLokJig00<okJig004o`000?ni^m_o0000o`0001Kooo]Z0ol00019oookJP05o`00
0?oIg=WofMcIomWLfOl00000<ooonfX00ol0003ooo]ZoookJP0YoookJPSo00002_oonfX3o`00O`04
oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o:?oonfXAo`00083ooo]Z00?o0000oi>Og?nC
Wm`01_nCWm`00ol0003oZ:oLojR_g009ojR_g003o`000?na]]co/KKL00_o/KKL00?o0000okJig?nf
^M`03?nf^M`00ol0003o^K_KokVkf`03o`00017ooo]Z0_l0001<oookJP05o`000?oIg=WofMcIomWL
fOl00000=?oonfX00ol0003ooo]ZoookJP0YoookJPSo00002?oonfX3o`00O`?ooo]Z0ol007m8oook
JP005_oonfX:o`00O`;ooo]Z2Ol007lToookJQ7o0000P_oonfX00ol0003oTioLoi>Og007oi>Og003
o`000?nX[mcoZ:oL00[oZ:oL00?o0000ok6fg?na]]`02_na]]`00ol0003o][WLokJig00=okJig003
o`000?ni^m_o^K_K00;o^K_K0_l0000<oookJP?o0000C_oonfX01Ol0003ofMcIomWLfOoIg=Wo0000
03Cooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000Sooo]Z0ol007l3oookJP?o001oB?oonfX001Ko
oo]Z2_l007l2oookJPWo001o8OoonfXAo`0008Cooo]Z00?o0000oi>Og?nCWm`02OnCWm`00ol0003o
Z:oLojR_g009ojR_g003o`000?na]]co/KKL00_o/KKL00?o0000okJig?nf^M`03?nf^M`00ol0003o
^K_KokVkf`04okVkf`;o00001ooonfX3o`00057ooo]Z00Go0000omWLfOoIg=WofMcIo`00000eoook
JP03o`000?oonf[ooo]Z02Wooo]Z2?l00007oookJP?o001o0ooonfX3o`00OdSooo]Z000RoookJP;o
001o0ooonfX3o`00Ob3ooo]Z4Ol00026oookJP03o`000?nCWmcoTioL00[oTioL00?o0000ojR_g?nX
[m`02OnX[m`00ol0003o/KKLok6fg00;ok6fg003o`000?nf^Mco][WL00co][WL00?o0000okVkfoni
^m/01Oni^m/2o`0000;ooo]Z0ol0001DoookJP04o`000?oIg=WofMcIomWLf@;o0000=OoonfX00ol0
003ooo]ZoookJP0YoookJPSo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX2o`00O`;o
oo]Z0ol007lMoookJQ7o0000ROoonfX2o`0000coTioL2?l00004ojR_g003o`000?na]]co/KKL00[o
/KKL00?o0000okJig?nf^M`03?nf^M`00ol0003o^K_KokVkf`06okVkf`?o0000E_oonfX00ol0003o
fMcIomWLf@02omWLf@;o0000=OoonfX00ol0003ooo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?o
oo]Z0ol007m8oookJP008ooonfX3o`00O`04oookJ_l007oo001oo`00Oa_ooo]Z4Ol0002;oookJP03
o`000?mHLm;o000000KoTioL0ol00002ojNVeP03o`000?ne/=Co]K3D00Go]K3D2?l0000:ok6fg003
o`000?nf^Mco][WL00co][WL00?o0000okVkfoni^m/00_ni^m/3o`0000?o^K_K0ol0001CoookJP03
o`000?oIg=WofMcI00;ofMcI0_l0000foookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00005oookJP?o
001o0ooonfX3o`00OdSooo]Z000ToookJP;o001o00Cooo]Zo`00Ool007oo001o6?oonfXAo`0008go
oo]Z00Go0000oeQcd_mHLm;oF7?Bo`000002oi>Og0?o00001_nWY]H00ol0003o]K3DokF`e009okF`
e003o`000?nl]]?o_;KC00?o00002?na]]`00ol0003o][WLokJig00<okJig004o`000?ni^m_o0000
o`0000Wo^K_K0_l0001AoookJP03o`000?oIg=WofMcI00;ofMcI0_l0000goookJP03o`000?oonf[o
oo]Z02Wooo]Z2?l00004oookJP?o001o0ooonfX3o`00OdSooo]Z000UoookJPGo001o5OoonfXAo`00
093ooo]Z00?o0000oeQcd_mHLm800_mHLm82o`0000[oYjKF00?o0000okF`e?ne/=@02One/=@00ol0
003o_;KCokbfd`02okbfd`?o00001_na]]`00ol0003o][WLokJig00:okJig0?o00003Oni^m/2o`00
04oooo]Z00?o0000omWLfOoIg=T00_oIg=T2o`0003Sooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00
00Gooo]Z0ol007l01?oonf[o001oo`00Ool007m9oookJP009OoonfX5o`00Oa?ooo]Z4Ol0002Boook
JP03o`000?mHLm;oF7?B00;oF7?B0_l0000;ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o0000okbf
donl]]<01?nl]]<3o`0000?o/KKL00?o0000okJig?nf^M`01onf^M`3o`0000;o][WL00?o0000okVk
foni^m/03Oni^m/2o`0004gooo]Z00Oo0000omWLfOoIg=WofMcIo`000?oMgMGo000003Sooo]Z00?o
0000oookJ_oonfX0:OoonfX8o`0000Cooo]Z1ol007m9oookJP009_oonfX4o`00Oa3ooo]Z4Ol0002E
oookJP05o`000?mHLm;oF7?BoeQcd_l000000_n;UML00ol0003oYjKFojNVeP08ojNVeP03o`000?ne
/=Co]K3D00Wo]K3D00?o0000okbfdonl]]<01onl]]<3o`000003ok6fg?l0003o][WL00Co][WL0ol0
0005okJig003o`000?ni^m_o^K_K00go^K_K00Co0000okZmfol0003o0000BooonfX01ol0003ofMcI
omWLfOoIg=Wo0000omgMeOl00000>OoonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX5o`00
Od[ooo]Z000WoookJP?o001o3_oonfXAo`0009Oooo]Z00Co0000oeQcd_mHLm;o00001?n;UML00ol0
003oYjKFojNVeP08ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o0000okbfdonl]]<02Onl]]<3o`00
0004okJig?l0003o0000o`0000Wo][WL00?o0000okVkfoni^m/03Oni^m/01?l0003o^[gKokZmfol0
0019oookJP03o`000?oIg=WofMcI00;ofMcI00Co0000omgMeOl0003o0000>OoonfX00ol0003ooo]Z
oookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol0002JoookJP03o`000?mHLm;o000000KoRiGG00?o
0000ojNVe_nWY]H02?nWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00[o_;KC0ol0
000<okJig003o`000?ni^m_o^K_K00co^K_K00Co0000okZmfonj_M_o^[gK0_l00017oookJP03o`00
0?oIg=WofMcI00;ofMcI00Co0000omgMeOl0003o0000>OoonfX00ol0003ooo]ZoookJP0YoookJPSo
0000D_oonfX003;ooo]Z4Ol0002MoookJP03o`000?mHLm;o000000OoRiGG00?o0000ojNVe_nWY]H0
2?nWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00Ko_;KC0ol000000onl]]?o0000
ol2id`02o`0000[o][WL00?o0000okVkfoni^m/03Oni^m/00ol0003o^[gKokZmf`02okZmf`;o0000
AOoonfX00ol0003ofMcIomWLf@02omWLf@04o`000?oMgMGo0000o`0003[ooo]Z00?o0000oookJ_oo
nfX0:OoonfX8o`00057ooo]Z000aoookJQ3o0000W_oonfX00ol0003oF7?Bo`000009oh^Ee`03o`00
0?nWY]KoYjKF00OoYjKF00?o0000okF`e?ne/=@02One/=@00ol0003o_;KCokbfd`03okbfd`?o0000
1Onl]]<00ol0003o`;WCol2id`02o`0000Wo][WL00?o0000okVkfoni^m/03Oni^m/00ol0003o^[gK
okZmf`03okZmf`;o0000@ooonfX00ol0003ofMcIomWLf@02omWLf@04o`000?oMgMGo0000o`0003_o
oo]Z00?o0000oookJ_oonfX0:OoonfX7o`00057ooo]Z000aoookJPgo0000XOoonfX2o`0000_oRiGG
00?o0000ojNVe_nWY]H01onWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o000000;o0000
2Onl]]<01?l0003o`;WCol2idoo0^M<2o`0000Oo][WL00?o0000okVkfoni^m/03Oni^m/00ol0003o
^[gKokZmf`05okZmf`;o0000@?oonfX2o`0000CofMcI00Co0000omgMeOl0003o0000??oonfX00ol0
003ooo]ZoookJP0XoookJPSo0000D?oonfX0037ooo]Z2ol0002SoookJP;o000000?oG7SEo`000?n;
UML02On;UML00ol0003oYjKFojNVeP07ojNVeP03o`000?ne/=Co]K3D00Oo]K3D0ol0000<okbfd`03
o`000?o0^M?o`;WC00?o`;WC0_l00006okJig003o`000?ni^m_o^K_K00go^K_K00?o0000okZmfonj
_M/01_nj_M/00ol0003ooo]ZoookJP0moookJP03o`000?o<d]ko000000?ofMcI00Co0000omgMeOl0
003ogMgE??oonfX00ol0003ooo]ZoookJP0YoookJPSo0000CooonfX0037ooo]Z2?l0002VoookJP;o
00000_mLN=D00ol0003oRiGGoh^Ee`08oh^Ee`03o`000?nWY]KoYjKF00OoYjKF00?o0000okF`e?ne
/=@00one/=@3o`0000;o]K3D00?o0000okbfdonl]]<02onl]]<00ol0003o`;WCol2id`04ol2id`;o
00001Onf^M`00ol0003o^K_KokVkf`0<okVkf`03o`000?nj_M_o^[gK00Oo^[gK0_l0000moookJP03
o`000?o<d]ko000000?ofMcI00Co0000omgMeOl0003ogMgE?OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000CooonfX0033ooo]Z1ol0002XoookJP;o00000omLN=D00ol0003oRiGGoh^Ee`08oh^Ee`03
o`000?nWY]KoYjKF00KoYjKF00Co0000okF`e?ne/=Co]K3D0_l00006okF`e003o`000?nl]]?o_;KC
00[o_;KC00?o0000ol2idoo0^M<01_o0^M<2o`0000?o][WL00?o0000okVkfoni^m/03Oni^m/00ol0
003o^[gKokZmf`08okZmf`;o0000>_oonfX01?l0003oc=;NolcBg_l00003omWLf@05o`000?oMgMGo
oo]ZomgMeOl00000?OoonfX00ol0003ooo]ZoookJP0XoookJPSo0000C_oonfX002Gooo]Z0ol007l8
oookJPKo000000?ooo]Zo`000?oonfX0YooonfX00ol0003oG7SEoeahe@02oeahe@03o`000?n;UMOo
RiGG00OoRiGG1Ol00005ojNVeP?o00002One/=@00ol0003o_;KCokbfd`0:okbfd`03o`000?o0^M?o
`;WC00Oo`;WC0_l00002okJig003o`000?ni^m_o^K_K00go^K_K00?o0000okZmfonj_M/02Onj_M/2
o`0003Sooo]Z00Co0000olcBg_o<d]ko00000ooIg=T01Ol0003ogMgEoookJ_oMgMGo000003gooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o
0000oookJ_oonfX0YOoonfX00ol0003oG7SEoeahe@03oeahe@03o`000?n;UMOoRiGG00?oRiGG0ol0
00000onUWloo0000okVZbP02okVZbPGo000000?oYjKFo`000?ne/=@02One/=@00ol0003o_;KCokbf
d`0;okbfd`03o`000?o0^M?o`;WC00So`;WC0ol0000?okVkf`03o`000?nj_M_o^[gK00_o^[gK0_l0
000foookJP04o`000?o<d]koc=;No`0000?ofMcI00Go0000omgMeOoonf[ogMgEo`00000noookJP03
o`000?oonf[ooo]Z02Wooo]Z1ol0001=oookJP009OoonfX3o`00O`Sooo]Z1_l00003oookJP03o`00
0?oonf[ooo]Z0:Cooo]Z00?o0000oeaheOmLN=D01?mLN=D00ol0003oRiGGo`000002o`0000GoYIo?
00?o0000okVZb_l000000_l00003okVZbPGo00002?ne/=@00ol0003o_;KCokbfd`0:okbfd`03o`00
0?o0^M?o`;WC00[o`;WC0_l0000?okVkf`03o`000?nj_M_o^[gK00co^[gK00?o0000oookJ_oonfX0
<_oonfX00ol0003oc=;NolcBgP02olcBgP08o`000?oIg=WofMcIo`000?oMgMGooo]ZomgMeOl0000o
oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001<oookJP005OoonfX:o`00O`Kooo]Z0ol007l8oook
JPGo00001OoonfX00ol0003ooo]ZoookJP2RoookJP03o`000?mLN=GoG7SE00KoG7SE00?o0000ojFO
conUWll01OnUWll3o`0000So^J[:00?o0000ol>ab?o3/LP00ol00006okF`e003o`000?nl]]?o_;KC
00[o_;KC00?o0000ol2idoo0^M<02oo0^M<2o`0000go^K_K00?o0000okZmfonj_M/03Onj_M/2o`00
03;ooo]Z00?o0000olcBg_o<d]h00_o<d]h02?l0003ofMcIomWLfOl0003ogMgEoookJ_oMgMGo0000
?ooonfX00ol0003ooo]ZoookJP0YoookJPSo0000BooonfX001Gooo]Z2_l007l6oookJP?o001o2?oo
nfX5o`0000Kooo]Z00?o0000oookJ_oonfX0XOoonfX00ol0003oG7SEoeahe@06oeahe@03o`000?n6
T=KoYIo?00?oYIo?0_l00003ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP00_o3
/LP3o`0000Co]K3D00?o0000okbfdonl]]<02Onl]]<00ol0003o`;WCol2id`0;ol2id`04o`000?o1
^mCo0000o`0000co^K_K00?o0000okZmfonj_M/03_nj_M/2o`00033ooo]Z00?o0000olcBg_o<d]h0
0_o<d]h01ol0003ofMcIomWLfOl0003ogMgEoookJ_oMgMD00_l0000ooookJP03o`000?oonf[ooo]Z
02Wooo]Z1ol0001;oookJP009OoonfX3o`00O`Sooo]Z1Ol00007oookJP03o`000?oonf[ooo]Z0:3o
oo]Z00?o0000oeaheOmLN=D01OmLN=D01?l0003oQY3FohJ@e_n6T=H3o`0000KoYIo?00?o0000okVZ
b_niZ/X01_niZ/X00ol0003o`k78ol>ab004ol>ab0?o000000?o]K3Do`000?nl]]<02onl]]<00ol0
003o`;WCol2id`0;ol2id`03o`000?o1^mCo`K_D00;o00002_ni^m/00ol0003o^[gKokZmf`0>okZm
f`04o`000?nk_M_o0000o`0002gooo]Z00?o0000olcBg_o<d]h00oo<d]h00ol0003ofMcIo`000002
omgMe@04oookJ_oMgMGo0000o`00043ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004[ooo]Z000U
oookJP?o001o1ooonfX6o`0000Sooo]Z00?o0000oookJ_oonfX0WooonfX00ol0003oG7SEoeahe@04
oeahe@03o`000?n6T=Ko000000;o000000?oQY3Fo`000?nUWll01onUWll00ol0003o^J[:okVZbP06
okVZbP03o`000?o3/LSo`k7800Ko`k780ol0000<okbfd`03o`000?o0^M?o`;WC00[o`;WC00?o0000
ol6ke?o1^m@00_o1^m@2o`0000Wo^K_K00?o0000okZmfonj_M/03_nj_M/01?l0003o^kgKok^mfol0
000/oookJP03o`000?o<d]koc=;N00Coc=;N0_l00002omgMe@04oookJ_oMgMGo0000o`00047ooo]Z
00?o0000oookJ_oonfX0:?oonfX8o`0004Wooo]Z000UoookJP?o001o1ooonfX6o`0000Wooo]Z00?o
0000oookJ_oonfX0W_oonfX00ol0003oG7SEoeahe@03oeahe@?o00001On6T=H00ol0003oYIo?ojFO
c`05ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP02Oo3/LP2o`0000[o_;KC00?o
0000ol2idoo0^M<02oo0^M<00ol0003o`K_Dol6ke003ol6ke0;o00002?ni^m/00ol0003o^[gKokZm
f`0=okZmf`04o`000?nk_M_o^kgKok^mf`;o0000:_oonfX00ol0003oc=;NolcBgP04olcBgP;o0000
0_oMgMD01?oonf[ogMgEo`000?l00011oookJP03o`000?oonf[ooo]Z02Wooo]Z1ol00019oookJP00
9OoonfX3o`00O`Oooo]Z1_l0000:oookJP;o0000W_oonfX7o`0000SoQY3F00?o0000ojFOconUWll0
1OnUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800So`k7800Co0000olRfbOl0003o
00002Onl]]<00ol0003o`;WCol2id`0:ol2id`03o`000?o1^mCo`K_D00Go`K_D0_l00006okVkf`03
o`000?nj_M_o^[gK00ko^[gK00?o0000ok^mfonk_M/00_nk_M/2o`0002Oooo]Z00?o0000olcBg_o<
d]h01Oo<d]h2o`0000;ogMgE00Gooo]ZomgMeOl0003oi=o@o`000011oookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z09_o
oo]Z0ol000000olSDlWo0000o`00000:ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZb_ni
Z/X01_niZ/X00ol0003o`k78ol>ab008ol>ab003o`000?o8]/Wob;K900;o00001onl]]<00ol0003o
`;WCol2id`0;ol2id`03o`000?o1^mCo`K_D00Ko`K_D0_l00005okVkf`03o`000?nj_M_o^[gK00go
^[gK00?o0000ok^mfonk_M/01?nk_M/00ol0003ooo]ZoookJP0ToookJP03o`000?o<d]koc=;N00Go
c=;N0_l00002omgMe@05oookJ_oMgMGo0000onCOd?l00000@_oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000AooonfX002;ooo]Z1_l007l7oookJPGo00003_oonfX00ol0003ooo]ZoookJP14oookJPWo
0000BooonfX3o`0000Co8e?900?o0000of>1f_n6T=H02On6T=H00ol0003oYIo?ojFOc`05ojFOc`03
o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP02?o3/LP01?l0003ob;K9olRfbOo8]/T2o`00
00Ko_;KC00?o0000ol2idoo0^M<02oo0^M<00ol0003o`K_Dol6ke007ol6ke0;o00000oni^m/00ol0
003o^[gKokZmf`0>okZmf`03o`000?nk_M_o^kgK00Co^kgK0_l0000ToookJP03o`000?o<d]koc=;N
00Goc=;N0_l00002omgMe@05oookJ_oMgMGo0000onCOd?l00000@_oonfX00ol0003ooo]ZoookJP0Y
oookJPOo0000AooonfX002Cooo]Z1?l007l7oookJPGo00003ooonfX00ol0003ooo]ZoookJP0moook
JPKo00002OnJXMT4o`0004Cooo]Z0ol00002oookJP03o`000?lSDlWo8e?900;o8e?900?o0000of>1
f_mSPMX00_l00008ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZb_niZ/X01OniZ/X00ol0
003o`k78ol>ab008ol>ab003o`000?o8]/Wob;K900?ob;K90_l00005okbfd`03o`000?o0^M?o`;WC
00[o`;WC00?o0000ol6ke?o1^m@02Oo1^m@2o`0000;o^K_K00?o0000okZmfonj_M/03Onj_M/00ol0
003o^kgKok^mf`06ok^mf`;o00008OoonfX00ol0003oc=;NolcBgP07olcBgP03o`000?oMgMGogMgE
00;ogMgE00?o0000onCOd?l00000@ooonfX00ol0003ooo]ZoookJP0XoookJPSo0000A_oonfX002Go
oo]Z0ol007l6oookJPKo00004?oonfX00ol0003ooo]ZoookJP0noookJP;o00003_nJXMT6o`0003co
oo]Z0ol00005oookJP03o`000?lSDlWo8e?900;o8e?900?o0000of>1f_mSPMX00_mSPMX2o`0000Oo
QY3F00?o0000ojFOconUWll01?nUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800So
`k7800?o0000olRfbOo8]/T01?o8]/T2o`0000?o_;KC00?o0000ol2idoo0^M<02oo0^M<00ol0003o
`K_Dol6ke00:ol6ke0;o000000?o^K_Ko`000?nj_M/03_nj_M/00ol0003o^kgKok^mf`07ok^mf`03
o`000?oonf[ooo]Z01kooo]Z00?o0000olcBg_o<d]h01oo<d]h00ol0003ogMgEomgMe@02omgMe@04
o`000?oTgm3oi=o@o`0004?ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Gooo]Z000^oookJPKo
00004OoonfX00ol0003ooo]ZoookJP0ooookJP?o00003onJXMT6o`0000Cooo]Z2?l0000YoookJP?o
00002OoonfX01Ol0003o8e?9ob=CbOoonf[o000000KoHh7J00?o0000ohJ@e_n6T=H01On6T=H00ol0
003oYIo?ojFOc`04ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP02?o3/LP00ol0
003ob;K9olRfb@05olRfb@;o00000_nl]]<00ol0003o`;WCol2id`0:ol2id`03o`000?o1^mCo`K_D
00co`K_D0_l0000?okZmf`03o`000?nk_M_o^kgK00So^kgK0_l0000NoookJP03o`000?o<d]koc=;N
00Ooc=;N00?o0000omgMeOoMgMD00_oMgMD01?l0003oi=o@onCOd?l00014oookJP03o`000?oonf[o
oo]Z02Sooo]Z1ol00015oookJP00;_oonfX6o`0001;ooo]Z00?o0000oookJ_oonfX0@OoonfX2o`00
013oVZ7I1ol00008oiJJe@Co00008_oonfX3o`0000cooo]Z00Go0000ob=CbOlSDlWo8e?9o`000007
of>1fP;o00001_n6T=H00ol0003oYIo?ojFOc`04ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000
ol>ab?o3/LP01oo3/LP00ol0003ob;K9olRfb@07olRfb@?o00003Oo0^M<00ol0003o`K_Dol6ke00=
ol6ke0;o00003_nj_M/00ol0003o^kgKok^mf`09ok^mf`;o00006ooonfX00ol0003oc=;NolcBgP07
olcBgP;o00001?oMgMD01?l0003oi=o@onCOd?l00014oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0
0014oookJP00;_oonfX6o`0001?ooo]Z00?o0000oookJ_oonfX0@_oonfX2o`0000koVZ7I00?o0000
oi:YiOnBZND00ol0000=oiJJe@Co00007?oonfX2o`0000oooo]Z00Co0000ob=CbOlSDlWo00002_mS
PMX01?l0003oQY3FohJ@e_n6T=H6o`0000CoYIo?00?o0000okVZb_niZ/X01OniZ/X00ol0003o`k78
ol>ab008ol>ab003o`000?o8]/Wob;K900Sob;K90_l0000<ol2id`03o`000?o1^mCo`K_D00go`K_D
00?o0000ol:le?l000003Onj_M/00ol0003o^kgKok^mf`0;ok^mf`03o`000?oonf[ooo]Z01Sooo]Z
00?o0000olcBg_o<d]h01oo<d]h00ol0003ocm?Mo`000003omgMe@04o`000?oTgm3oi=o@o`0004Go
oo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004?ooo]Z000^oookJPGo00005OoonfX00ol0003ooo]Z
oookJP13oookJP;o00002onJXMT00ol0003oTZWUoi:Yi@04oi:Yi@?o00003_nFV]D4o`0001Gooo]Z
0ol0000AoookJP04o`000?lSDlWo8e?9o`0000_oHh7J0ol00005ojFJbPOo00001oniZ/X00ol0003o
`k78ol>ab008ol>ab003o`000?o8]/Wob;K900Wob;K90_l0000;ol2id`03o`000?o1^mCo`K_D00go
`K_D00Co0000ol:le?l0003o00003?nj_M/00ol0003o^kgKok^mf`0;ok^mf`;o00006?oonfX00ol0
003oc=;NolcBgP07olcBgP03o`000?o?dmgo000000;ogMgE00Go0000onCOd?oTgm3oi=o@o`000016
oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol00013oookJP00;_oonfX5o`0001Kooo]Z00?o0000oook
J_oonfX0A?oonfX2o`0000SoVZ7I00?o0000oi:YiOnBZND02?nBZND2o`0000ooUY[E2Ol0000:oook
JP?o00005?oonfX01?l0003o8e?9ob=CbOl0000;of>1fP03o`000?n0SmWoYI[:00KoYI[:00?o0000
ol6T_?o1Y;`00_o1Y;`3o`0000Ko^J[:00?o0000ol>ab?o3/LP01oo3/LP00ol0003ob;K9olRfb@09
olRfb@04o`000?o9^L[o0000o`0000Wo`;WC00?o0000ol6ke?o1^m@03Oo1^m@01?l0003o`[cDol:l
e?o2_=@2o`0000[o^[gK00?o0000ok^mfonk_M/03Onk_M/2o`0001Gooo]Z00?o0000olcBg_o<d]h0
1oo<d]h01?l0003ocm?MoloCgOl00002omgMe@03o`000?oTgm3oi=o@00;oi=o@00?o0000oookJ_oo
nfX0@ooonfX00ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o
0ooonfX5o`00O`Wooo]Z1Ol0000GoookJP;o0000A_oonfX3o`0000CoVZ7I00?o0000oi:YiOnBZND0
2onBZND3o`00013oUY[E3ol0000GoookJP04o`000?lSDlWon<IHo`0000[oHh7J00Co0000oh2?fOn0
SmWoP8oI1onUV/X00ol0003o`JBlol6T_002ol6T_003o`000?o?[;Ko000000;o00001?niZ/X00ol0
003o`k78ol>ab007ol>ab003o`000?o8]/Wob;K900Wob;K900Co0000olVib_o9^L[o00002Oo0^M<0
0ol0003o`K_Dol6ke00=ol6ke003o`000?o2_=Co`[cD00;o`[cD00?o0000okZmfonj_M/02?nj_M/0
0ol0003o^kgKok^mf`0>ok^mf`03o`000?oonf[ooo]Z01;ooo]Z00?o0000olcBg_o<d]h01oo<d]h0
1?l0003ocm?MoloCgOl00002omgMe@03o`000?oTgm3oi=o@00;oi=o@00?o0000oookJ_oonfX0A?oo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7
o`00O`Oooo]Z1_l0000IoookJP03o`000?oonf[ooo]Z04Kooo]Z00Co0000oiZQfOnJXMWo00004OnB
ZND3o`0000coUY[E00Co0000oh^Ui_n;YNKoRjGV0ol00003oi6Fe0?o000000?oTIKDo`000?l00000
0ol0000DoookJP06o`000?lSDlWo8e?9o`000?mSPM[o00002?mSPMX00ol0003oP8oIoh2?f@03oh2?
f@KoYI[:00?o0000ol6T_?o1Y;`00_o1Y;`01?l0003ocjbfoln/]_o?[;H2o`0000;o^J[:00?o0000
ol>ab?o3/LP02?o3/LP00ol0003ob;K9olRfb@08olRfb@04o`000?o9^L[obKW:olVibP;o00001oo0
^M<00ol0003o`K_Dol6ke00=ol6ke003o`000?o2_=Co`[cD00?o`[cD0_l00008okZmf`03o`000?nk
_M_o^kgK00oo^kgK0_l0000BoookJP03o`000?o<d]koc=;N00Ooc=;N00Co0000oloCgOo?dmgo0000
0_oMgMD00ol0003oi=o@onCOd002onCOd003o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0
:?oonfX7o`00047ooo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oook
J_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0001[ooo]Z00?o0000oookJ_oo
nfX0AooonfX2o`0001CoTZWU0_l00009oiJJe@03o`000?n;YNKoRjGV00GoRjGV0ol00007oi6Fe0Ko
00004OoonfX00ol0003o8e?9o`000002od]hg@?o00001OmSPMX00ol0003oP8oIoh2?f@04oh2?f@03
o`000?nUV/[oYI[:00?oYI[:00?o0000ol6T_?o1Y;`00_o1Y;`00ol0003ocjbfoln/]P02oln/]P;o
000000?o^J[:o`000?o3/LP02?o3/LP00ol0003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00;o
bKW:0_l00006ol2id`03o`000?o1^mCo`K_D00co`K_D00?o0000ol:le?o2_=@01Oo2_=@2o`0000Oo
^[gK00?o0000ok^mfonk_M/03_nk_M/01?l0003o_;gKo`000?l0000?oookJP03o`000?o<d]koc=;N
00Ooc=;N00?o0000oloCgOo?dmd00_o?dmd00ol0003ogMgEo`000004onCOd003o`000?oonf[ooo]Z
04Kooo]Z00?o0000oookJ_oonfX09ooonfX8o`00043ooo]Z0003oookJP[o001o0_oonfX3o`00O`?o
oo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000KoookJP03o`000?oonf[ooo]Z04So
oo]Z0ol0000Coi:Yi@?o00001OnFV]D00ol0003oRjGVoh^UiP04oh^UiP?o00000_n;YNH3o`0000So
TIKD1ol0000<oookJP?o00001Om;N=d3o`000003of>1f_l0003oP8oI00OoP8oI00?o0000ojFJb_nU
V/X00onUV/X00ol0003o`JBlol6T_002ol6T_003o`000?o?[;Kocjbf00?ocjbf0ol00009ol>ab003
o`000?o8]/Wob;K900Sob;K900?o0000olVib_o9^LX01?o9^LX2o`0000Co`;WC00?o0000ol6ke?o1
^m@03Oo1^m@00ol0003o`[cDol:le006ol:le003o`000?nj_M_o^[gK00Co^[gK00?o0000ok^mfonk
_M/03onk_M/01?l0003o_;gKokbmfol0000>oookJP03o`000?o<d]koc=;N00Ooc=;N00?o0000oloC
gOo?dmd00_o?dmd00ol0003ogMgEo`000005onCOd003o`000?oonf[ooo]Z04Gooo]Z00?o0000oook
J_oonfX0:?oonfX8o`0003oooo]Z0003oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol007l<oookJP?o
001o1_oonfX6o`0001cooo]Z00?o0000oookJ_oonfX0B_oonfX3o`0001?oTZWU0_l00002oiJJe@03
o`000?n;YNKoRjGV00;oRjGV0ol00008oh^UiP?o00002?nAU]@9o`0000Oooo]Z0_l000000ol0>;co
0000od]hg@06od]hg@;o00002_n0SmT00ol0003oYI[:ojFJbP02ojFJbP;o00000oo1Y;`00ol0003o
cjbfoln/]P05oln/]P;o00001oo3/LP00ol0003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00Go
bKW:00?o0000ol2idoo0^M<00_o0^M<00ol0003o`K_Dol6ke00<ol6ke003o`000?o2_=Co`[cD00Oo
`[cD0_l00005okZmf`03o`000?nk_M_o^kgK00ko^kgK00Co0000okbmfonl_M_o_;gK0_l0000<oook
JP03o`000?o<d]koc=;N00Ooc=;N00?o0000oloCgOo?dmd00_o?dmd00ol0003ogMgEo`000005onCO
d003o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003oooo]Z000?oookJP?o
001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPGo00007_oonfX00ol0003ooo]ZoookJP1<oookJP;o
00005?nBZND2o`000004oh^Ui_l0003o0000o`0000koRjGV0ol00009oi6Fe0?o00000_me0005o`00
00;ooo]Z00Co0000o`0h_?ohaUSo00002?m;N=d00ol0003oIX[Qo`000009oh2?f@;o00001?nUV/X0
1Ol0003o`JBlol6T_?o1Y;co000000Kocjbf00Co0000om>b^?l0003o00001_o3/LP00ol0003ob;K9
olRfb@09olRfb@03o`000?o9^L[obKW:00GobKW:0_l00003ol2id`03o`000?o1^mCo`K_D00co`K_D
00?o0000ol:le?o2_=@02?o2_=@2o`0000?o^[gK00?o0000ok^mfonk_M/03onk_M/00ol0003o_;gK
okbmf`02okbmf`;o00002OoonfX00ol0003oc=;NolcBgP07olcBgP03o`000?o?dmgocm?M00?ocm?M
00?o0000omgMeOl000001OoTgm000ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z02Oooo]Z
2?l0000noookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Kooo]Z1Ol0
000OoookJP03o`000?oonf[ooo]Z04gooo]Z0ol0000Aoi:Yi@Go00004_n;YNH3o`0000WoTIKD2ol0
00000oohaUSo0000od]hg@07od]hg@04o`000?mVR^7oIX[QofJ:h@;o00002?n0SmT00ol0003oYI[:
ojFJbP02ojFJbP05o`000?o1Y;co`JBlol6T_?l000001_o?[;H00ol0003odk:hom>b^002o`0000Go
`k7800?o0000olRfbOo8]/T02?o8]/T00ol0003obKW:olVibP07olVibP;o000000?o`;WCo`000?o1
^m@03Oo1^m@00ol0003o`[cDol:le00:ol:le005o`000?nj_M_o^[gKokZmfol000004?nk_M/00ol0
003o_;gKokbmf`04okbmf`03o`000?oonf[ooo]Z00Kooo]Z00?o0000olcBg_o<d]h01oo<d]h00ol0
003ocm?MoloCg@04oloCg@;o00001OoTgm000ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l0000moookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJPOo001o1_oonfX6o`00023o
oo]Z00?o0000oookJ_oonfX0CooonfX3o`0000_oTZWU1?l00004ohZ[j`?o00004_n;YNH2o`0000Ko
TIKD00Co0000ognSj_moXn[oOj?Z0ol00005ohREf@Co00001_m;N=d00ol0003oIX[QofJ:h@04ofJ:
h@;o00001_n0SmT00ol0003oYI[:ojFJbP02ojFJbP05o`000?o1Y;co`JBlol6T_?l000001_o?[;H0
1?l0003odk:hom>b^?oC/[P2o`0000?o`k7800?o0000olRfbOo8]/T02Oo8]/T00ol0003obKW:olVi
bP08olVibP03o`000?o0^M?o000000ko`K_D00?o0000ol:le?o2_=@02_o2_=@2o`000003okZmfol0
003o^kgK013o^kgK00?o0000okbmfonl_M/01?nl_M/2o`0000Kooo]Z00?o0000olcBg_o<d]h01oo<
d]h00ol0003ocm?MoloCg@04oloCg@;o00001OoTgm02o`0004Wooo]Z00?o0000oookJ_oonfX0:?oo
nfX7o`0003gooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l7oookJPKo00008OoonfX0
0ol0003ooo]ZoookJP1AoookJP;o00001onBZND2o`0000?oTZWU00?o0000ohZ[jon:Zn/01On:Zn/3
o`0001;oRjGV00Go0000oi6Fe?nAU]CoTIKDo`000007ognSjP?o00001On8UMT4o`0000?oBgSM0_l0
0007ofJ:h@;o00001On0SmT2o`0000?oYI[:00Go0000ol6T_?o1Y;co`JBlo`000006oln/]P03o`00
0?oC/[Sodk:h00;odk:h00Go0000ol>ab?o3/LSo`k78o`00000:olRfb@03o`000?o9^L[obKW:00Wo
bKW:0_l0000>ol6ke003o`000?o2_=Co`[cD00co`[cD00?o0000okZmfol000004?nk_M/00ol0003o
_;gKokbmf`06okbmf`;o00000ooonfX00ol0003oc=;NolcBgP07olcBgP03o`000?o?dmgocm?M00Go
cm?M0_l00005onCOd0;o0000B_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000??oonfX000oooo]Z
0ol007l3oookJP?o001o1ooonfX2o`00O`_ooo]Z1_l0000RoookJP03o`000?oonf[ooo]Z05;ooo]Z
0ol000001?nBZNGo0000o`000?l00005oi:Yi@03o`000?n:Zn_oRZ_[00SoRZ_[0ol0000Boh^UiP;o
00002_moXnX3o`0000GoR9GI1_l00009ofJ:h@?o00001?n0SmT01Ol0003oYI[:ojFJb_nUV/[o0000
00?o`JBl00?o0000oln/]_o?[;H00oo?[;H00ol0003odk:hom>b^003om>b^0;o00000_o3/LP00ol0
003ob;K9olRfb@08olRfb@03o`000?o9^L[obKW:00[obKW:0_l0000=ol6ke003o`000?o2_=Co`[cD
00go`[cD00?o0000ok^mfonk_M/03onk_M/00ol0003o_;gKokbmf`07okbmf`04o`000?oonf[ooo]Z
o`0000Woc=;N00?o0000oloCgOo?dmd01Oo?dmd2o`0000Goi=o@0_l0001;oookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l0000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l;
oookJPKo00008ooonfX00ol0003ooo]ZoookJP1BoookJPCo00001_nBZND00ol0003oRZ_[ohZ[j`0<
ohZ[j`?o00003on;YNH00ol0003oP:S^o`000002o`0000[oOj?Z0ol00005ohREf@Go00002_mVR^42
o`0000?oP8oI0ol000001OnUV/[o0000ol6T_?o1Y;co000000Kocjbf00?o0000om>b^?oC/[P01?oC
/[P3o`0000[ob;K900?o0000olVib_o9^LX02_o9^LX01?l0003obK_<o`000?l0000;ol6ke003o`00
0?o2_=Co`[cD00ko`[cD0_l0000?ok^mf`03o`000?nl_M_o_;gK00So_;gK0ol00009olcBgP03o`00
0?o?dmgocm?M00Gocm?M0_l00005onCOd0;o0000BooonfX00ol0003ooo]ZoookJP0XoookJPOo0000
>ooonfX0013ooo]Z1ol007l9oookJPOo001o1OoonfX5o`0002Gooo]Z0_l0001?oookJP?o00001?oo
nfX3o`0000?oTZWU00?o0000ohZ[jon:Zn/03on:Zn/3o`0000coRjGV00?o0000oh2Xk_n0Z>h00_n0
Z>h3o`0000[oOj?Z0_l00006ohREf@Ko00002?mVR^42o`0000?oYIK61?l00002ol6T_003o`000?o?
[;Kocjbf00Cocjbf00?o0000om>b^?oC/[P01OoC/[P2o`0000[ob;K900?o0000olVib_o9^LX02_o9
^LX01?l0003obK_<olVkc?l0000:ol6ke003o`000?o2_=Co`[cD00ko`[cD00Co0000ol:leOl0003o
00003_nk_M/00ol0003o_;gKokbmf`08okbmf`03o`000?o6cMoo000000Ooc=;N00?o0000oloCgOo?
dmd01oo?dmd00ol0003oi=o@onCOd003onCOd0;o0000C?oonfX00ol0003ooo]ZoookJP0WoookJPSo
0000>_oonfX0017ooo]Z1Ol007l:oookJPOo001o1OoonfX5o`0002Oooo]Z00?o0000oookJ_oonfX0
BOoonfX3o`0000[ooo]Z0_l000000onBZNGo0000ohZ[j`0CohZ[j`?o00002On;YNH00ol0003oP:S^
oh2XkP05oh2XkP?o00002OmoXnX3o`0000KoR9GI1_l00005ofJ:h@04o`000?mgT^3o0000o`0000;o
YIK600?o0000om6FU_oAUYH00_l000000oo1Y;co0000oln/]P05oln/]P03o`000?oC/[Sodk:h00Ko
dk:h0_l00008olRfb@03o`000?o9^L[obKW:00[obKW:00Co0000olVkc?o9^lcobK_<0_l00009ol6k
e003o`000?o2_=Co`[cD00ko`[cD00Co0000ol:leOo2_=Go00003Onk_M/00ol0003o_;gKokbmf`07
okbmf`04o`000?o6cMooa/gOo`0000Ooc=;N00?o0000oloCgOo?dmd01oo?dmd00ol0003oi=o@onCO
d003onCOd003o`000?o/hlOo000004cooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/
oookJPGo0000:?oonfX00ol0003ooo]ZoookJP16oookJP;o00004?oonfX2o`0001KoRZ_[0ol00006
oh^UiP03o`000?n0Z>koP:S^00SoP:S^0_l0000:ognSjP?o00001_n8UMT6o`0000;oIX[Q00Go0000
ogNBh?mgT^3oMi;Po`000002ojFFaP;o00000_oAUYH00ol0003o`JBlo`000005oln/]P03o`000?oC
/[Sodk:h00Kodk:h00?o0000omBg_?l000002?o8]/T00ol0003obKW:olVibP0:olVibP03o`000?o9
^lcobK_<00;obK_<0_l00007ol6ke003o`000?o2_=Co`[cD00ko`[cD00Co0000ol:leOo2_=Go`[cE
0_l0000<ok^mf`03o`000?nl_M_o_;gK00Ko_;gK00Co0000olK=goo6cMoo00001oo<d]h00ol0003o
cm?MoloCg@07oloCg@03o`000?oTgm3oi=o@00?oi=o@00?o0000oncSaol00000C?oonfX00ol0003o
oo]ZoookJP0XoookJPOo0000>OoonfX002_ooo]Z1_l0000YoookJP03o`000?oonf[ooo]Z04;ooo]Z
0ol0000DoookJP?o00005_n:Zn/3o`0000?oRjGV00?o0000oh2Xk_n0Z>h02_n0Z>h3o`0000[oOj?Z
0_l00005ohREf@03o`000?mTW_7o000000Go00001?mgT^02o`0000;oYIK600Ko0000om6FU_oAUYKo
0000ol6T_?l00005oln/]P03o`000?oC/[Sodk:h00Kodk:h00Co0000omBg_?l0003o00001_o8]/T0
0ol0003obKW:olVibP0:olVibP03o`000?o9^lcobK_<00CobK_<00?o0000ol6ke?o1^m@01Oo1^m@0
0ol0003o`[cDol:le00=ol:le003o`000?o2_=Go`[cE00?o`[cE0_l0000:ok^mf`03o`000?nl_M_o
_;gK00Go_;gK00?o0000olK=goo6cMl00_o6cMl00ol0003oc=;NolcBgP03olcBgP03o`000?o?dmgo
cm?M00Socm?M00?o0000onCOd?oTgm000ooTgm000ol0003ok>?7o`00001=oookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l0000;oookJPWo001o9?oonfX002_ooo]Z1_l0000ZoookJP03o`000?oonf[ooo]Z
03kooo]Z0ol0000JoookJP?o00005_n:Zn/2o`000003oh^Ui_l0003oP:S^00koP:S^0ol0000:ognS
jP03o`000?n8UMWoR9GI00;o00001?mTW_45o`0000CoMi;P0_l000001?nUU/Ko0000om6FU_oAUYH3
o`0000Gocjbf00?o0000om>b^?oC/[P01_oC/[P00ol0003oe;NlomBg_002o`0000Gob;K900?o0000
olVib_o9^LX02_o9^LX00ol0003obK_<olVkc004olVkc0;o00001Oo1^m@00ol0003o`[cDol:le00>
ol:le003o`000?o2_=Go`[cE00Co`[cE00?o0000ok^mfonk_M/01onk_M/00ol0003o_;gKokbmf`05
okbmf`03o`000?o6cMooa/gO00;oa/gO00?o0000olcBg_o<d]h00oo<d]h00ol0003ocm?MoloCg@07
oloCg@03o`000?oCe]_o000000Coi=o@00?o0000oncSaol00000C_oonfX00ol0003ooo]ZoookJP0W
oookJPSo00002_oonfX9o`00ObCooo]Z000[oookJPKo0000:ooonfX00ol0003ooo]ZoookJP0joook
JP?o00008?oonfX3o`0001KoRZ_[0_l0000Aoh2XkP?o00002_moXnX2o`0000KoI9ka0_l000001?mT
U^_o0000o`000?l00003ogNBh005o`000?nUU/Ko0000o`000?oAUYH00ol00005oln/]P03o`000?oC
/[Sodk:h00Godk:h00?o0000omBg_?oD]k`00_oD]k`00ol0003ob;K9olRfb@02olRfb@03o`000?o9
^L[obKW:00[obKW:00?o0000olVkc?o9^l`01_o9^l`2o`0000Co`K_D00?o0000ol:le?o2_=@03Oo2
_=@00ol0003o`[cEol:le@05ol:le@;o00002?nk_M/00ol0003o_;gKokbmf`03okbmf`03o`000?o6
cMooa/gO00?oa/gO00?o0000olcBg_o<d]h00oo<d]h00ol0003ocm?MoloCg@07oloCg@03o`000?oC
e]_o000000Coi=o@00?o0000oncSaol00000C_oonfX00ol0003ooo]ZoookJP0XoookJPOo00002_oo
nfX4o`00ObWooo]Z000[oookJPKo0000;?oonfX00ol0003ooo]ZoookJP0foookJP?o00009_oonfX2
o`0001CoRZ_[00?o0000oh:[kol000000_l0000Aoh2XkP;o00002?moXnX00ol0003oJjCbo`000002
o`0000KoI9ka0_l000001OmTU^_o0000o`000?l0003oMi;P00;o000000KoYIK6o`000?oAUYKo0000
on:KPol00005oln/]P03o`000?oC/[Sodk:h00Godk:h00?o0000omBg_?oD]k`00_oD]k`2o`0000?o
b;K900?o0000olVib_o9^LX02Oo9^LX00ol0003obK_<olVkc008olVkc005o`000?o1^mCo`K_Dol6k
e?l000004?o2_=@00ol0003o`[cEol:le@06ol:le@;o00001_nk_M/00ol0003o_;gKokbmf`03okbm
f`03o`000?o6cMooa/gO00Coa/gO00Go0000olcBg_o<d]koc=;No`00000:oloCg@03o`000?oCe]_o
000000Coi=o@00Co0000oncSaoo/hlOo0000C_oonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oo
nfX4o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0boookJP?o0000:ooonfX3
o`00017oRZ_[00?o0000oh:[kon2Znl00_n2Znl2o`00017oP:S^0ol00005ognSjP03o`000?m[Y?;o
JjCb00;oJjCb0ol00005ofBNl@;o000000GoI9K[o`000?l0003o0000ogNBh003o`000003om6FU_l0
003ohY^300;o00000oo?[;H00ol0003odk:hom>b^006om>b^003o`000?oD]kcoe;Nl00?oe;Nl00Go
0000olRfbOo8]/Wob;K9o`00000;olVibP03o`000?o9^lcobK_<00SobK_<0_l000000oo1^mCo0000
ol:le00?ol:le003o`000?o2_=Go`[cE00So`[cE0_l00005ok^mf`05o`000?nl_M_o_;gKokbmfol0
00001oo6cMl01Ol0003oc=;NolcBg_o<d]ko000000Wocm?M00Go0000om?FfooCe]_odmKKo`000002
onCOd005o`000?o/hlOok>?7oncSaol00000CooonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oo
nfX5o`00ObKooo]Z000[oookJPGo0000;ooonfX00ol0003ooo]ZoookJP0_oookJP;o0000<OoonfX3
o`0000ooRZ_[00?o0000oh:[kon2Znl00on2Znl3o`00017oP:S^0_l00004ognSjP03o`000?m[Y?;o
JjCb00CoJjCb0_l00006ofBNl@03o`000?mTU^_oI9K[00;o000000?oMi;Po`000?l000001Ol00003
oln/]P03o`000?oC/[Sodk:h00Godk:h00?o0000omBg_?oD]k`01?oD]k`2o`000003olRfbOl0003o
bKW:00[obKW:00?o0000olVkc?o9^l`02_o9^l`00ol0003o`K_Do`00000?ol:le003o`000?o2_=Go
`[cE00[o`[cE00?o0000ok^mfonk_M/00_nk_M/01Ol0003o_;gKokbmfonl_M_o000000Ooa/gO00Go
0000olcBg_o<d]koc=;No`000009oloCg@05o`000?oCe]_odmKKom?Ffol000000_oTgm001Ol0003o
k>?7oncSaoo/hlOo0000053ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000cooo]Z1?l007lUoook
JP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0000foookJP?o
00003?n:Zn/00ol0003oPZ__oh:[k`06oh:[k`?o00004On0Z>h01?l0003oOj?ZognSj_l00008of^T
lP?o000000?oIY?XofBNlOmVTnP00_mTW_400ol0003oI9K[ofBFj`0:o`0000;ocjbf00?o0000om>b
^?oC/[P01OoC/[P00ol0003oe;NlomBg_005omBg_003o`000?o8]/Wo000000_obKW:00?o0000olVk
c?o9^l`02oo9^l`00ol0003o`[cDol:le00>ol:le003o`000?o2_=Go`[cE00[o`[cE0_l00003ok^m
f`03o`000?nl_M_o000000Woa/gO00?o0000olcBg_l000002_o?dmd01Ol0003odmKKom?FfooCe]_o
000000;oi=o@00Go0000oncSaoo/hlOok>?7o`00001@oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000<oookJP?o001o9OoonfX001_ooo]Z1ol007l8oookJPKo0000<OoonfX00ol0003ooo]ZoookJP0W
oookJP?o0000??oonfX3o`0000WoRZ_[00?o0000oh:[kon2Znl02On2Znl2o`0001;oP:S^0_l0000:
of^TlP?o000000GoI9kaofJCj?mTW_7oI9kaofJCj003ofBFj`Ko000000GoiZJ<o`000?l0003ocjbf
o`000006om>b^003o`000?oD]kcoe;Nl00Ooe;Nl00?o0000olVib_o9^LX02Oo9^LX00ol0003obK_<
olVkc00<olVkc0;o00003_o2_=@00ol0003o`[cEol:le@0<ol:le@;o000000Co^kgKo`000?nl_M_o
00002Oo6cMl00ol0003oc=;No`000009oloCg@03o`000?oCe]_odmKK00;odmKK00Co0000onCOd?oT
gm3o00000oo/hlL00ol0003ooo]ZoookJP1?oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000<oook
JP?o001o9?oonfX001_ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJPKo0000<_oonfX2o`00
02Cooo]Z0ol00012oookJP;o00002?n:Zn/00ol0003oPZ__oh:[k`0:oh:[k`?o00003on0Z>h00ol0
003oLZSco`000002o`0000WoJjCb0ol000000omTW_7oIY?XofBNl@02ofBNl@CoI9K[1?l00002onJV
S0;o00001ooC/[P00ol0003oe;NlomBg_007omBg_0;o00002_o9^LX00ol0003obK_<olVkc00;olVk
c004o`000?o8_<ko0000o`0000go`[cD00?o0000ol:leOo2_=D03Oo2_=D00ol0003o^kgKo`00000:
olK=g`03o`000?o<d]ko000000Wocm?M00?o0000om?FfooCe]/00ooCe]/00ol0003oi=o@o`000004
oncSa`03o`000?oonf[ooo]Z04oooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000Kooo]Z0ol007l3
oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX6o`0003Cooo]Z00?o0000oook
J_oonfX07_oonfX3o`0004Oooo]Z0ol00005ohZ[j`03o`000?n2ZnooPZ__00goPZ__0_l0000>oh2X
kP04o`000?mbZ??oLZScog:Xl`?o00002Om[Y?83o`0000CoI9ka00?o0000ofBFjol000001?l00002
onJVS0;o00001ooC/[P00ol0003oe;NlomBg_006omBg_0;odk[100?o0000olVib_o9^LX01oo9^LX0
0ol0003obK_<olVkc00<olVkc004o`000?o8_<kob;c>o`0000co`[cD00?o0000ol:leOo2_=D03_o2
_=D2o`0000_oa/gO00?o0000oloCgOo?dmd02?o?dmd00ol0003odmKKom?Ff`03om?Ff`03o`000?oT
gm3o000000Cok>?700?o0000oookJ_oonfX0CooonfX00ol0003ooo]ZoookJP0WoookJPSo00001Ooo
nfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000=_oonfX0
0ol0003ooo]ZoookJP0KoookJP;o0000COoonfX3o`0000;oRZ_[00?o0000oh:[kon2Znl03on2Znl3
o`0000_oP:S^00?o0000og:XlombZ?<01?mbZ?<2o`0000[oJjCb0_l00005ofBNl@Go00000ooVYX`0
0ol0003odk:hom>b^004om>b^003o`000?oD]kcoe;Nl00Ooe;Nl0_oC^/42o`0000SobKW:00?o0000
olVkc?o9^l`02oo9^l`01?l0003ob;c>olRlc_o8_<h2o`0000[o`[cD00?o0000ol:leOo2_=D03_o2
_=D00ol0003oa/gOolK=g`0:olK=g`03o`000?o?dmgocm?M00Socm?M00?o0000om?FfooCe]/00ooC
e]/00ol0003oi=o@o`000004oncSa`03o`000?oonf[ooo]Z053ooo]Z00?o0000oookJ_oonfX09ooo
nfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX5
o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`0005;ooo]Z0_l000000on:Zn_o0000oh:[k`0B
oh:[k`;o00002On0Z>h00ol0003oLZScog:Xl`06og:Xl`?o00002Om[Y?83o`0000?oI9ka00Co0000
obB=k?l0003o/hj`0_l00002onJVS0;o00001OoC/[P00ol0003oe;NlomBg_006omBg_005o`000?oC
^/7odk[1om>j`Ol000001oo9^LX00ol0003obK_<olVkc00;olVkc003o`000?o8_<kob;c>00?ob;c>
0_l00009ol:le003o`000?o2_=Go`[cE00go`[cE00?o0000olK=goo6cMl02_o6cMl00ol0003ocm?M
oloCg@07oloCg@03o`000?oCe]_odmKK00CodmKK00?o0000onCOd?l000001?o/hlL00ol0003ooo]Z
oookJP1AoookJP03o`000?oonf[ooo]Z02Oooo]Z1ol00005oookJPOo001o9OoonfX001[ooo]Z0ol0
07l3oookJP?o001o1ooonfX5o`0003Sooo]Z00?o0000oookJ_oonfX04ooonfX3o`0005Sooo]Z0_l0
000Doh:[k`?o00001on0Z>h00ol0003oLZScog:Xl`08og:Xl`?o00002Om[Y?84o`000003obB=k?mK
U^koFiK^00;o/hj`0ol000000ooV/9co0000om>b^004om>b^003o`000?oD]kcoe;Nl00Koe;Nl00Co
0000om>j`OoC^/7odk[10_l00006olVibP03o`000?o9^lcobK_<00_obK_<00?o0000olRlc_o8_<h0
1?o8_<h2o`0000Oo`[cD00?o0000ol:leOo2_=D03?o2_=D00ol0003oa/gOolK=g`0:olK=g`03o`00
0?o9c]ko000000Socm?M00?o0000om?FfooCe]/01OoCe]/2o`0000Cok>?700?o0000oookJ_oonfX0
D_oonfX00ol0003ooo]ZoookJP0VoookJPSo00001OoonfX5o`00ObKooo]Z000JoookJP?o001o0ooo
nfX3o`00O`Kooo]Z1_l0000ioookJP03o`000?oonf[ooo]Z00oooo]Z0ol0001MoookJP?o00005?n2
Znl3o`0000CoP:S^00?o0000og:XlombZ?<02ombZ?<2o`0000WoJjCb0ol000001?lTSNcoGigao`00
0?l0>;02ok>>/0Go00000ooC/[P00ol0003oe;NlomBg_006omBg_003o`000?oC^/7odk[100?odk[1
0_l00004olVibP03o`000?o9^lcobK_<00_obK_<00?o0000olRlc_o8_<h01_o8_<h00ol0003o`[cD
ol:le004ol:le003o`000?o2_=Go`[cE00co`[cE00?o0000olK=goo6cMl02_o6cMl00ol0003obLkN
o`000008oloCg@03o`000?oCe]_odmKK00GodmKK0_l00004oncSa`03o`000?oonf[ooo]Z05;ooo]Z
00?o0000oookJ_oonfX09ooonfX8o`0002oooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0
000joookJP03o`000?oonf[ooo]Z00_ooo]Z0ol0001SoookJP?o00005?n2Znl2o`0000;oP:S^00?o
0000og:XlombZ?<03OmbZ?<3o`0000WoJjCb0ol000000omOWO7o03R`ok>>/003ok>>/0?o00000ooC
/[P00ol0003oe;NlomBg_006omBg_003o`000?oC^/7odk[100Codk[100Go0000olVib_o9^L[obKW:
o`00000=olVkc003o`000?o8_<kob;c>00Oob;c>0_l00005ol:le003o`000?o2_=Go`[cE00[o`[cE
00?o0000olK=goo6cMl02_o6cMl01?l0003obLkNolW>g_l00007oloCg@03o`000?oCe]_odmKK00Ko
dmKK0_l00004oncSa`;o0000E?oonfX00ol0003ooo]ZoookJP0WoookJPOo0000;ooonfX001[ooo]Z
0ol007l3oookJP?o001o1_oonfX6o`0003_ooo]Z00?o0000oookJ_oonfX01ooonfX3o`0006Wooo]Z
0ol0000Coh:[k`04o`000?n0Z>koP:S^o`0000_oLZSc00?oIIS/og:XlombZ?<00ombZ?<3o`0000Ko
JjCb00Co0000odVMmOm9WOGo00000_mOWO42o`000003okQLGOncS[3o/hj`00?o00000_oC/[P00ol0
003oe;NlomBg_005omBg_003o`000?oC^/7odk[100Godk[10_l00002olVibP03o`000?o9^lcobK_<
00_obK_<00?o0000olRlc_o8_<h02?o8_<h2o`0000?o`[cD00?o0000ol:leOo2_=D02_o2_=D00ol0
003oa/gOolK=g`0:olK=g`05o`000?o9c]kobLkNolW>g_l000001_o?dmd00ol0003odmKKom?Ff`07
om?Ff`03o`000?o/hlOok>?700;ok>?71?l0001CoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^
oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000loookJP03o`000?oonf[o
oo]Z00Cooo]Z0_l0001_oookJP?o00004on2Znl00ol0003oLZScog:Xl`0;og:Xl`03ofFHk?mbZ??o
LZSc00?oLZSc0ol00005of^TlP;o000000CoGigao`0n^_m9WOGo012>0_l000001?ncS[3o0000ok>>
/?ncS[04o`0000Soe;Nl00?o0000om>j`OoC^/401_oC^/400ol0003obKW:o`00000=olVkc003o`00
0?o8_<kob;c>00[ob;c>0_l00002ol:le003o`000?o2_=Go`[cE00So`[cE00?o0000olK=goo6cMl0
2_o6cMl00ol0003obLkNolW>gP02olW>gP03o`000?o?dmgocm?M00Cocm?M00?o0000om?FfooCe]/0
1ooCe]/01ol0003ok>?7oncSaoo/hlOo0000ooGX^Ol000000_nl_M/2o`00057ooo]Z00?o0000oook
J_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oo
nfX00ol0001doookJP;o00004On2Znl00ol0003oN:_cogR[l`0=og:Xl`03o`000?mbZ??oLZSc00Co
LZSc0ol00003of^TlP04o`000?mOWO7oGigaoenMl@Oo00000_ncS[06o`0000Coe;Nl00?o0000om>j
`OoC^/401ooC^/400ol0003obKW:o`00000<olVkc003o`000?o8_<kob;c>00cob;c>00?o0000ol:l
e?l000002_o2_=D00ol0003oa/gOolK=g`0:olK=g`03o`000?o9c]kobLkN00?obLkN00?o0000oloC
gOo?dmd00oo?dmd00ol0003odmKKom?Ff`07om?Ff`07o`000?o/hlOok>?7oncSaol0003omNRio`00
0002okbmf`;o_;cI0_l0001@oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000]oookJP007?oonfX5
o`00O`Sooo]Z1Ol0000noookJP?o0000NOoonfX3o`0000ooPZ__00?o0000ogR[lomhZo<00_mhZo<<
og:Xl`03ofZMk_mbZ??oLZSc00GoLZSc0ol000000om[Y?;o0000odVMm@03ofRRlP;o012>0ol00000
0oncS[3o0000okQLG@02ok>>/0;o000000CoFiK^o`000?l0003o00000_oD]k`00ol0003odk[1om>j
`@08om>j`@03o`000?o9^lcobK_<00_obK_<00?o0000olRlc_o8_<h03?o8_<h2o`0000Wo`[cE00?o
0000olK=goo6cMl02_o6cMl00ol0003obLkNolW>gP04olW>gP03o`000?o?dmgocm?M00;ocm?M00?o
0000om?FfooCe]/01ooCe]/2o`0000?ok>?700?o0000ooGX^Ol000000_nl_M/01Ol0003o_;cIokbl
fOnl_=Wo0000053ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002cooo]Z000XoookJPKo0000>ooo
nfX3o`0000;ooo]Z0_l0001joookJPCo00003On2Znl00ol0003oN:_cogR[l`04ogR[l`_oLZSc00?o
0000og:XlombZ?<01_mbZ?<3o`00000;odVMmOmXX_;oJ:;bofRRl_l048ko54k9o`000?lDC/Wo0000
og5jcOncS[000_nhG5d2ok>>/0;o00000_nMU/`3o`0000_odk[10_l0000;olVkc003o`000?o8_<ko
b;c>00kob;c>0_l00007ol:le@03o`000?o6cMooa/gO00[oa/gO00?o0000olW>g_o9c]h01?o9c]h0
0ol0003ocm?MoloCg@02oloCg@03o`000?oCe]_odmKK00OodmKK0_l00003oncSa`03o`000?oej;Wo
000000?o_;gK00Co0000okblfOnl_=Wo_;cI0_l0001?oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0
000[oookJP00:?oonfX6o`0003Sooo]Z0ol00007oookJP03o`000?oonf[ooo]Z07Oooo]Z0ol00000
1?m6ON;o0000o`000?l0000:oh:[k`03o`000?mhZo?oN:_c00OoN:_c2_mbZ?<00omZWNkoLZScog:X
l`07og:Xl`?o00000_mXX_801?l0003o012>o`000?l0>;02o`000003og5jcOl0003o000000;o0000
00?oMiSUo`000?l000000onMU/`2o`0000Wodk[10_oA^lD00ol0003obK_<olVkc008olVkc003o`00
0?o8_<kob;c>00kob;c>00Co0000olNlcol0003o00001?o2_=D00ol0003oa/gOolK=g`0:olK=g`03
o`000?o9c]kobLkN00KobLkN00Go0000oloCgOo?dmgocm?Mo`000009om?Ff`03o`000?oHf]Wo0000
00;ok>?700Co0000ooGX^Ooej;Wo00000_nl_M/00ol0003o_;cIokblf@03okblf@;o0000COoonfX0
0ol0003ooo]ZoookJP0WoookJPOo0000:ooonfX002Sooo]Z1_l0000foookJP;o00002ooonfX00ol0
003ooo]ZoookJP1foookJP;o000000?o03:io`000?m6ON800_m6ON82o`0000WoPZ__00?o0000ogR[
lomhZo<02OmhZo<00ol0003oLZScog:Xl`06og:Xl`03o`000?mbZ??oLZSc00GoLZSc00Co0000oefV
momMY_Oo00000_mXX_801Ol0003o012>o`000?l0>;3o54k900;o000000CoZh>Zo`000?l0003o`GMn
0_mgV>D2o`0000?oWIK<1Ol00005om>j`@;odK_50_l00009olVkc003o`000?o8_<kob;c>00gob;c>
00Go0000olNlcoo7_<ooakc?o`000003ol:le@03o`000?o6cMooa/gO00[oa/gO00?o0000olW>g_o9
c]h01_o9c]h01?l0003ocm?MoloCgOl00009om?Ff`04o`000?oHf]Wof=[Io`0000;ok>?700Co0000
ooGX^Ooej;Wo00000_nl_M/00ol0003o_;cIokblf@05okblf@;o0000C?oonfX00ol0003ooo]Zoook
JP0VoookJPSo0000:_oonfX002Sooo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP1f
oookJP?o00001Om6ON83o`0000KoPZ__00?o0000ogR[lomhZo<03OmhZo<7og:Xl`03ofZMk_mbZ??o
LZSc00CoLZSc00?o0000ofRRl_mXX_800_mXX_802?nf>03o0000o`000?l0003o54k9o`000?n8Mk[o
00000_n[PjX00ol0003o`GMnogNHi@02ogNHi@03o`000?nMU/coWIK<00?oWIK<1_l000000ooC^/7o
0000om6ka@02om6ka@03o`000?o9^lcobK_<00KobK_<00?o0000olRlc_o8_<h03Oo8_<h00ol0003o
akc?olNlc`02olNlc`?o00003?o6cMl00ol0003obLkNolW>gP08olW>gP03o`000?o?dmgo000000Wo
dmKK00Co0000omSJfOoHf]Wo00000_o/hlL01?l0003omNRiooGX^Ol00002okbmf`03o`000?nl_=Wo
_;cI00Oo_;cI0_l0001;oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000YoookJP00:?oonfX5o`00
037ooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z07Gooo]Z0ol00008odImhP?o00001?n2Znl00ol0
003oN:_cogR[l`0?ogR[l`KoLZSc00?oJYg^og:XlombZ?<00ombZ?<00ol0003oJ:;bofRRlP02ofRR
lP03okHh0?l0003o001m00;o00000_n8MkX2o`000004oj^3Z_l0003o0000ol5gOP;oMiSU0_l00005
oifFc0?o000000?oE@00o`000?l000000_l00002om6ka@;o00001_o9^l`00ol0003ob;c>olRlcP0>
olRlcP03o`000?o7_<ooakc?00?oakc?00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNolW>gP08
olW>gP03o`000?o?dmgo000000WodmKK00Co0000omSJfOoHf]Wo00000_o/hlL01?l0003omNRiooGX
^Ol00002okbmf`03o`000?nl_=Wo_;cI00Wo_;cI00?o0000oookJ_oonfX0B?oonfX00ol0003ooo]Z
oookJP0WoookJPOo0000:OoonfX002Sooo]Z1Ol0000^oookJP?o00005_oonfX00ol0003ooo]Zoook
JP1doookJP;o000000?o03:io`000?m6ON801_m6ON800ol0003oCH?Uo`000003o`0000;oPZ__00?o
0000ogR[lomhZo<04OmhZo<:og:Xl`;o00000_mXX_82okHh0004o`0@S_l007go0000o`0000?oR7Nj
00?o0000oj^3Z_n[PjX00_l000000oo1MgkoMiSUogNHi@02o`0000KoWIK<0_l00003oeD000Ko0000
1Oo9^l`00ol0003ob;c>olRlcP0=olRlcP03o`000?o7_<ooakc?00;oakc?00?o0000olK=goo6cMl0
2_o6cMl00ol0003obLkNolW>gP09olW>gP;o00002OoCe]/01Ol0003of=[IomSJfOoHf]Wo000000;o
k>?700Co0000ooGX^Ooej;Wo00000onl_M/00ol0003o_;cIokblf@09okblf@;o0000BOoonfX00ol0
003ooo]ZoookJP0VoookJPSo0000:?oonfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[o
oo]Z1Ol0000[oookJP?o00006_oonfX00ol0003ooo]ZoookJP1doookJP03o`000?l0<[Wo000000Ko
AWgR00Co0000odf3iOm=PnGo00000omRUN/00ol0003oPZ__o`00000FogR[l`;oLZSc00?o0000og:X
lombZ?<00ombZ?<2oefVm`;oL:Oc0_nf>0001?l0003o001mo`000?l00003ohQg^P;o00000_n[PjX2
o`000003ol5gO_mgV>GoMiSU00;o00001_nMU/`3o`0000GoE@001?l00002olVkc003o`000?o8_<ko
b;c>00gob;c>00?o0000olNlcoo7_<l00_o7_<l00ol0003oa/gOolK=g`0:olK=g`03o`000?o9c]ko
bLkN00[obLkN00?o0000om?FfooCe]/01ooCe]/00ol0003of=[IomSJf@02omSJf@03o`000?o/hlOo
000000;omNRi00Go0000okbmfonl_M_o_;gKo`00000=okblf@;o0000B?oonfX00ol0003ooo]Zoook
JP0VoookJPSo00009ooonfX000Wooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Sooo]Z1_l0000X
oookJP?o00007_oonfX00ol0003ooo]ZoookJP1coookJP04o`000?l0<[Wo03:io`0000GoAWgR00Co
0000odf3iOm=PnGo00001_mRUN/00ol0003oN:_cogR[l`0FogR[l`03o`000?mbZ??o000000;oLZSc
00?o0000oefVmomMY_L00_m`Yo<2okHh00;o000000?oATV`o`000?n8MkX00on8MkX2o`0000;oZh>Z
00?o0000ol5gO_o1Mgh00_mgV>D2o`0000OoWIK<0_l00007oeD000Go00003Oo8_<h01Ol0003oakc?
olNlcoo7_<oo000000goa/gO00?o0000olW>g_o9c]h02_o9c]h00ol0003odmKKom?Ff`07om?Ff`03
o`000?oHf]Wof=[I00;of=[I00?o0000oncSaol000000ooej;T01?l0003o_;gKokbmfol0000?okbl
f@;o0000A_oonfX00ol0003ooo]ZoookJP0WoookJPOo00009ooonfX000Wooo]Z0ol007l01?oonf[o
001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l00_l007l01?oonf[o001oo`00Ool007l8
oookJPKo00009_oonfX2o`0002;ooo]Z00?o0000oookJ_oonfX0L_oonfX01?l0003o03:io`0b^Ol0
0004odImhP03o`000?m=PnGoCH?U00;oCH?U00?o0000of:EjomRUN/01_mRUN/IogR[l`;o000000Co
LZScoefVmomMY_OoGJKg0_m`Yo<2okHh0004o`00OOl0003oATV`o`0000GoR7Nj00?o0000oj^3Z_n[
PjX00_l00003ol5gOP03ogNHiOl0003oWIK<00OoWIK<0ol000001?mE003o0000o`000?l00003oj2G
b`Wo00001_o8_<h01Ol0003oakc?olNlcoo7_<oo000000coa/gO00?o0000olW>g_o9c]h02_o9c]h0
0ol0003oc=3Mo`000007om?Ff`03o`000?oHf]Wof=[I00?of=[I0ol00003ooGX^@04o`000?nl_M_o
_;gKo`00017o_;cI00?o0000oookJ_oonfX0A?oonfX00ol0003ooo]ZoookJP0VoookJPSo00009_oo
nfX000Sooo]Z0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo00008ooonfX3
o`0002Gooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003o03:io`000004odImhP03o`000?m=PnGo
CH?U00;oCH?U00?o0000of:EjomRUN/02OmRUN/2o`0001OoN:_c00Co0000oefVmomMY_OoGJKg0_m`
Yo<2okHh0004o`000?m6BK3oATV`o`0000GoR7Nj0_l00002oj^3ZP;o00000oo1Mgh00omgV>Go0000
oifFc008oifFc0;o00002?nPUl/3o`000003ok9[P?l0003o000000So000000Coakc?o`000?o2b=ko
00002oo6cMl00ol0003obLkNolW>gP0:olW>gP03o`000?o<d=go000000OodmKK00?o0000omSJfOoH
f]T00ooHf]T2o`0000ComNRi00Go0000okbmfonl_M_o_;gKo`00000Aokblf@;o0000AOoonfX00ol0
003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1_l0000PoookJP?o0000:OoonfX2o`0007;ooo]Z00Co0000o`0b^Ol0<[Wo00000_m6ON800ol0
003oCH?Uodf3i@04odf3i@03o`000?mRUN_oHYG[00_oHYG[1?l0000DogR[l`?o00000_m`Yo<00onf
>03o001mo`000002odI9/003o`000?n8Mk[oR7Nj00CoR7Nj00Co0000oj^3Z_n[Pj[oZh>Z0_l00003
ol5gOP03ogNHiOl0003oWIK<00KoWIK<00Co0000oi2Mg?l0003o00002OnPUl/3o`0000?o/V^02ol0
0008olK=g`03o`000?o9c]kobLkN00[obLkN00Co0000olc@gOo<d=go00001ooCe]/00ol0003of=[I
omSJf@03omSJf@;o000000GomNRiokbmfooej;WomNRio`000003okbmf`03o`000?nl_=Wo_;cI017o
_;cI0_l00014oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000UoookJP002?oonfX3o`00O`?ooo]Z
0ol007l<oookJP?o001o1ooonfX5o`0001kooo]Z0ol0000^oookJP03o`000?oonf[ooo]Z06oooo]Z
00Ko0000o`0b^Ol0<[Wo0000odImh_l00007odf3i@03o`000?mRUN_oHYG[00WoHYG[0_l00003ofRI
k003o`000?m_XNoo000000;o00004?mhZo<2o`000006ofV[mol0003oL:Ocog2Wlonf>03o00000om6
BK02o`0000GoR7Nj0_l00003oj^3ZP06o`000?o1Mgko`GMnol5gO_mgV>Go00001OnMU/`00ol0003o
T9gLoi2Mg002oi2Mg0?o00002OnPUl/3o`0000Co/V^03_l000000oo6cMoo0000olW>gP0;olW>gP05
o`000?o<d=goc=3Molc@gOl000001OoCe]/00ol0003of=[IomSJf@05omSJf@03o`000?oej;WomNRi
00;omNRi00Go0000okbmfonl_M_o_;gKo`00000Cokblf@04o`000?nm^mOo0000o`0004;ooo]Z00?o
0000oookJ_oonfX09_oonfX8o`0002Cooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2
oookJPCo001o1ooonfX5o`0001_ooo]Z0ol0000boookJP03o`000?oonf[ooo]Z06oooo]Z00Go0000
o`0b^Ol0003oAWgRo`000007odf3i@03o`000?mRUN_oHYG[00SoHYG[00?o0000ofRIk?mXVN`00omX
VN`00ol0003oKj7_ofnQk`02ofnQk`Co00003OmhZo<2o`0000?oL:Oc00?oigdPokHh0?l000001?m6
BK000ol0003oR7NjohQg^P04ohQg^P04o`000?n[Pj[oZh>Zoj^3ZP;o00000oo1Mgh01OmgV>Go0000
oifFc?nMU/co000000SoT9gL0_l0000:oj2Gb`?o00001_nbJh07o`0000;o07Vm1ol00006olW>gP03
o`000?o<d=goc=3M00;oc=3M00?o0000om?FfooCe]/00ooCe]/00ol0003of=[IomSJf@05omSJf@03
o`000?oej;WomNRi00;omNRi00Go0000okbmfonl_M_o_;gKo`00000Cokblf@04o`000?nm^mOo_K_G
okfke`;o0000@OoonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooonfX000Sooo]Z0ol007l3oook
JP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX00ol0003ooo]ZoookJP1^oook
JP04o`000?l0<[Wo03:io`0000WoCH?U00?o0000of:EjomRUN/01OmRUN/2o`0000OoJ9W/00?o0000
ofnQkom_XNl01Om_XNl3o`0000_oN:_c0_l000000om`Yo?o0000o`000002o`0000GoATV`00?o0000
ohQg^_n8MkX00on8MkX:o`000004ol5gO_mgV>Go0000o`0000[oT9gL0_l0000;oj2Gb`?o00001onb
Jh06o`0000Co07Vm4_l000000ooCe]_o0000omSJf@06omSJf@03o`000?oej;WomNRi00;omNRi0_l0
0002okbmf`03o`000?nl_=Wo_;cI017o_;cI00?o0000okfkeonm^mL00onm^mL2o`00043ooo]Z00?o
0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8
oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oookJ_oonfX0KOoonfX01?l0003o03:io`0b^Ol0
0009odf3i@03o`000?mRUN_oHYG[00CoHYG[00?o0000ofRIk?mXVN`02?mXVN`00ol0003oKj7_ofnQ
k`07ofnQk`03o`000?mhZo?oN:_c00WoN:_c0_l00003ogJZl`;o00001Om6BK001Ol0003oR7NjohQg
^_n8Mk[o000000?oYXbj00?o0000ok>@/_ncT;800_ncT;85o`000003oh>Kh_l0003o000000[oT9gL
0ol0000;oj2Gb`?o00002?nbJh06o`0000SoZh^c1Ol00005ojE1B@[o00000ooej;T2o`000003ol6k
e?l0003o000000;o00004_nl_=T00ol0003o_K_Gokfke`05okfke`;o0000?_oonfX00ol0003ooo]Z
oookJP0VoookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0
000CoookJP?o0000?OoonfX00ol0003ooo]ZoookJP1]oookJP04o`000?l0<[Wo0000o`0000WoCH?U
00?o0000of:EjomRUN/00_mRUN/00ol0003oJ9W/ofRIk009ofRIk003o`000?m_XNooKj7_00KoKj7_
00CoPKWhofnQkom_XNooKj7_0_l00008ogR[l`03o`000?mYZoOoMZ[c00;oMZ[c0_l00005odI9/003
o`000?n8Mk[o000000GoYXbj00?o0000ok>@/_ncT;800oncT;801?l0003o_HfRokf=X_nmSJ82oh>K
hP;o00002on@WM`2o`0000coX9O;0ol00002ok9[P0?o00001OnRVlh3o`0000_oZh^c1Ol00009ojE1
B@Wo000000?o`K_Do`000?l000004Onl_=T00ol0003o_K_Gokfke`07okfke`;o0000?OoonfX00ol0
003ooo]ZoookJP0VoookJPSo00008OoonfX000Wooo]Z0ol007l01?oonf[o001oo`00Ool007l8oook
JP;o001o3?oonfX6o`00013ooo]Z0ol00011oookJP03o`000?oonf[ooo]Z06cooo]Z00Co0000o`0b
^Ol0003o00002Om=PnD00ol0003oHYG[of:Ej`02o`0000goJ9W/00?o0000ofnQkom_XNl01?m_XNl0
0ol0003oKj7_ofnQk`05ofnQk`?o00001OmhZo<01?l0003oJJ_gogJZlomfZ_<2o`00D@03o`000?m6
BK3oATV`00?oATV`0_l00006ojJ<^P;o00001?ncT;82o`0000?o_HfR0_n3Vn82o`0000_oT9gL0_l0
000<oj2Gb`?o00002onRVlh4o`0000coZh^c1Ol0000=ojE1B@Ko00003_nl_=T00ol0003o_K_Gokfk
e`09okfke`;o0000??oonfX00ol0003ooo]ZoookJP0VoookJPOo00008OoonfX000Wooo]Z1ol007l9
oookJPOo001o1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z06cooo]Z00Co0000
o`0b^Ol0003o00002?m=PnD00ol0003oHYG[o`00000?ofRIk003o`000?m_XNooKj7_00WoKj7_0ol0
0003ogBUl0?o00000omhZo<01?l0003oJJ_gogJZlomfZ_<2o`00D@03o`000?m6BK3oATV`00;oATV`
00?o0000oi9m^Ol000001onVS;X00ol0003o/i2bok>@/P03ok>@/P;o00000onmSJ801?l0003oPi_R
o`000?l0000;oi2Mg0;o00002OnPUl/01?l0003oVYoHoiZOf?nJWmP3o`0000coXY_>0ol0000>oj^;
/`Go00001?nU@DT5o`0000GoZ9g;0ol0000;okblf@03o`000?nm^mOo_K_G00_o_K_G0_l0000koook
JP03o`000?oonf[ooo]Z02Gooo]Z2?l0000PoookJP002_oonfX5o`00O`[ooo]Z1ol007l6oookJPGo
00002ooonfX3o`0004Wooo]Z00?o0000oookJ_oonfX0JooonfX01?l0003o03:io`000?l00009odf3
i@03o`000?mXVNcoJ9W/00ooJ9W/00?o0000ofnQkom_XNl01_m_XNl2o`0000WoM:G`0_l00002ogR[
l`04o`000?mYZoOoMZ[cogJZl`;o001A00Co0000odI9/?m6BK3o00000onBOKT00ol0003oYXbjojJ<
^P05ojJ<^P03o`000?ncT;;o/i2b00Co/i2b0_l000000on3Vn;o_HfRokf=XP02oh>KhP;o00002on@
WM`2o`0000GoX9O;0_l00007oiZOf0;o00003OnRVlh3o`00013oZh^c1?l0000=ojRMb`Co00001_nl
_=T00ol0003o_K_Gokfke`0>okfke`;o0000>OoonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooo
nfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]ZoookJP1ZoookJP04o`000?l0<[Wo
0000o`0000WoCH?U00?o0000ofRIk?mXVN`04?mXVN`01Ol0003oKj7_ofnQkol0003oKj7_00?o0000
3omdYO05o`0000;o001A00?o0000odI9/?l000001?nBOKT00ol0003oYXbjojJ<^P05ojJ<^P;o0000
1_ncT;800ol0003o_HfRoh>KhP02okf=XP;oPi_R00?o0000oi2Mg?n@WM`02on@WM`01?l0003oX9O;
oj2Gbol0000;oiZOf0?o00003OnRVlh4o`0000WoZh^c0ol00003ojBSe0?o00003onXWL/3o`0000?o
_;cI00?o0000okfkeonm^mL04?nm^mL2o`0003Sooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001oo
oo]Z000UoookJPKo00001_oonfX3o`00053ooo]Z00?o0000oookJ_oonfX0J_oonfX2o`000003o`0h
__l0003oCH?U00KoCH?U00?o0000oeB9i_l000004OmXVN`00ol0003oKj7_o`000002o`0001CoM:G`
00Co0000ogJZlol0003o00000_l005400ol0003oTWfioi9m^@04oi9m^@03o`000?nVS;[oYXbj00Ko
YXbj00?o0000ok>@/_ncT;801?ncT;82o`000005okf=X_n3Vn;o_HfRokf=X_n3Vn800_l0000=oi2M
g0;o00003_nJWmP2o`0000ooXY_>0_l00004oj^;/`?o00002OnTXm@3o`0000ooZ9g;1?l0000Dokfk
e`;o0000=ooonfX00ol0003ooo]ZoookJP0UoookJPSo00007_oonfX002Gooo]Z1_l00003oookJP?o
0000E?oonfX2o`0006[ooo]Z0_l000000ol0>;ko0000odf3i@06odf3i@03o`000?mDRNKo0000017o
J9W/0_l0000HogBUl003o`000?mfZ_?o000000;o001A00?o0000oi9m^OnBOKT01OnBOKT2o`0000Oo
YXbj00?o0000ok>@/_ncT;801OncT;82o`0000;o_HfR00?oPi_Rokf=X_n3Vn800_l0000:oi2Mg003
o`000?nBWmgoTYoM00;o00003_nJWmP2o`00013oXY_>0ol0000?ojBSe0?o00004?nXWL/3o`00017o
_K_G00?o0000oknfdOl000000_l0000doookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP00
9OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0IooonfX2o`0000;o03Rn00?o0000odf3iOm=PnD0
0om=PnD01Ol0003oE8WVoeB9i_mDRNKo000000ooJ9W/00?o0000ofjMkOl000006OmdYO001?l0003o
MZ[co`000?l00542o`0000SoTWfi00?o0000ojJ<^_nVS;X01OnVS;X00ol0003o/i2bok>@/P06ok>@
/P;o00000onmSJ82oh>KhP;o00001on@WM`00ol0003oTYoMoi:Og@03oi:Og@;o00003_nJWmP3o`00
00_oXY_>0_l00003oinTf@?o00003onTXm@3o`0000ooZ9g;1?l0000=okfke`03o`000?no]]7o_kKA
00?o_kKA0_l0000coookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000MoookJP009OoonfX6o`0005go
oo]Z00?o0000oookJ_oonfX0IooonfX01?l0003o03Rno`0h__l00005odf3i@05o`000?mDRNKoE8WV
oeB9i_l000003_mXVN`01Ol0003oKYg]ofjMkOm^WNgo000001SoM:G`0ol000001?l0057o0000ofaH
ZOl00008oi9m^@03o`000?nVS;[oYXbj00GoYXbj0_l00008ok>@/P04o`000?nmSJ;o_HfRokf=XP?o
Pi_R0_l00004oi2Mg003o`000?nBWmgoTYoM00KoTYoM0_l0000?oiZOf0;o00001_nRVlh3o`0000So
WjCI0_l0000@ojBSe0?o00002?nXWL/4o`0000CoYJoN0_l0000;okfke`03o`000?no]]7o_kKA00Go
_kKA0ol0000aoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z
00?o0000oookJ_oonfX0I_oonfX2o`0000;o03Rn00Go0000odf3iOm=PnGoCH?Uo`000005oeB9iP03
o`000?mXVNcoJ9W/00[oJ9W/00?o0000ofjMkOm^WNd00om^WNd00ol0003oM:G`ogBUl00=ogBUl003
oh6in?mdYO3oM:G`00?oM:G`0_l000001?mm^?Wo0000o`000?l00003ofaHZ@03o`000?nBOKWoTWfi
00KoTWfi00?o0000ojJ<^_nVS;X01_nVS;X00ol0003o/i2bok>@/P06ok>@/P;o00001?nmSJ82oh>K
hP04o`000?n@WMcoT9gLo`0000_oTYoM0_l0000?oiZOf0;o00000_nRVlh2o`0000goWjCI0_l0000A
ojBSe0;o00000onXWL/3o`0000[oYJoN0_l00008okfke`03o`000?no]]7o_kKA00Wo_kKA0_l0000`
oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z00?o0000oook
J_oonfX0IOoonfX2o`0000;o03Rn00Go0000odf3iOm=PnGoCH?Uo`000005oeB9iP03o`000?mXVNco
J9W/00WoJ9W/00?o0000ofjMkOm^WNd01?m^WNd00ol0003oM:G`ogBUl00<ogBUl003oh6in?mdYO3o
M:G`00?oM:G`0_l00003ogfhn@;o00001?m/F:T00ol0003oTWfioi9m^@06oi9m^@03o`000?nVS;[o
YXbj00KoYXbj00?o0000ok>@/_ncT;800oncT;89o`000003okf=X_n3Vn;oPi_R00;o00003OnBWmd3
o`0000koVYoH0ol0000@oinTf@?o00004?nTXm@3o`0000ooYJoN0ol00005okfke`03o`000?no]]7o
_kKA00_o_kKA0_l0000^oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000KoookJP006?oonfX3o`00
O`[ooo]Z1_l0001PoookJP03o`000?oonf[ooo]Z06Gooo]Z00Co0000o`0h__l0>;ko00000om=PnD0
0ol0003oE8WVoeB9iP04oeB9iP03o`000?mXVNcoJ9W/00KoJ9W/0_l00008ofjMk@03o`000?mdYO3o
M:G`00[oM:G`00?o0000ogBUl?mdYO000_mdYO02o`0000;oPKWh00Go0000ogfhnOmm^?WoOKSio`00
0005ofaHZ@03o`000?nBOKWoTWfi00KoTWfi00?o0000ojJ<^_nVS;X00_nVS;X9o`0000Ko/I_100?o
0000okJI^OnfVKT01?l000000on:W=ko0000o`00000>oi:Og@;o00002onJWmP01?l0003oVj?Koi^S
fonKXm/2o`00017oWjCI0_l0000;ojBSe0?o00000onT[]l2o`00013oYJoN0_l00002okfke`03o`00
0?no]]7o_kKA00ko_kKA0ol0000/oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000JoookJP006?oo
nfX3o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP1ToookJP07o`000?l0
>;ko03Rno`0h__l0003oCH?Uo`000007oeB9iP03o`000?mXVNcoJ9W/00GoJ9W/00?o0000ofjMkOm^
WNd02?m^WNd00ol0003oM:G`ogBUl009ogBUl004oookJ_mdYO3oM:G`ogBUl0;o00001On1^OP01?l0
003oOKSiogfhnOl00006ofaHZ@03o`000?nBOKWoTWfi00GoTWfi1Ol00006ojbJa0[o/I_10_l00004
okJI^@?oRYcN00?o0000oi:OgOnBWmd03OnBWmd2o`0000OoVYoH0_l00006oi^Sf`;o00004OnOY=T2
o`0000OoY:?D0_l00008ojB^g`;o00004?nU[mh3o`0001;o_kKA1Ol0000YoookJP03o`000?oonf[o
oo]Z02Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0
003ooo]ZoookJP1ToookJP06o`000?l0>;ko03Rno`000?m=PnGo00002?mDRNH00ol0003oJ9W/ofRI
k003ofRIk003o`000?m^WNgoKYg]00[oKYg]00?o0000ogBUl?mdYO002omdYO03o`0000KoPKWh00Co
0000ogfhnOl0003o00001_m/F:T00ol0003oTWfioi9m^@02oi9m^@;o00000onTU<@9ojbJa003o`00
0?naVl7o/I_100So/I_100?o0000okJI^OnfVKT00onfVKT2ohZLgP;o00003onBWmd2o`0000CoVYoH
00?o0000oi^SfonKXm/02?nKXm/2o`00017oWjCI0ol000001?nTXmCo0000o`000?l0000<ojB^g`;o
00003onU[mhYo`0001Wooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001Wooo]Z000HoookJP?o001o
4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0HooonfX01Ol0003o03Rno`0h__l0>;ko000000Wo
E8WV00?o0000ofRIk?mXVN`00_mXVN`00ol0003oKYg]ofjMk@0<ofjMk@03o`000?mdYO3oM:G`00So
M:G`0_l00003oookJP?o00001?n1^OP2o`000003o`40FOl0003oK5RY00GoK5RY00Co0000oi9m^Ol0
003o00001_nTU<@00ol0003o[9[4ojbJa006ojbJa0;o00002OnaVl400ol0003o]YViokJI^@03okJI
^@?oRYcN0_l0000?oi:Og@04o`000?nJWmSoVYoHo`0000goVj?K0_l0000AoinTf@?o00004?nT[]l0
0ol0003oYJoNojF_gP09ojF_gP?o000000?oY/;]o`000?nidnd00_nidnd00ol0003o[]WfojkImP0E
ojkImP03o`000?mge_goMmKm00WoMmKm2?l0000BoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000?
oookJP?o001o1_oonfX001Sooo]Z0ol007lDoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oook
J_oonfX0H_oonfX01Ol0003o03Rno`0h__l0>;ko000000[oE8WV00Co0000ofRIk?mXVNco00003om^
WNd00ol0003oM:G`ogBUl006ogBUl0;o00002?oonfX2o`0000?oPKWh00?o0000o`40FOl000001_m/
F:T2o`0000WoY9C400?o0000ojbJa?n/V/@01on/V/@00ol0003o/I_1ok6K`@07ok6K`@;o00001_nf
VKT2ohZLgP;o00003_nBWmd3o`0000ooVj?K0_l0000=oinTf@;o00000onR[=l2o`0000ooY:kO0_l0
0006ojF_gP?o00001OnV`^d00ol0003o^M?]o`00000FojkImP;o00001Omge_d8o`0001[ooo]Z00?o
0000oookJ_oonfX09OoonfX8o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaGooo]Z00?o0000
oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1RoookJP03o`000?l0>;ko03Rn00;o00002OmDRNH0
0ol0003oJ9W/o`00000AofjMk@03o`000?mdYO3oM:G`00?oM:G`0_l0000<oookJP;o000000GoPKWh
o`000?l105Wo0@1Io`000004ofaHZ@03o`000?nJR<3o000000[oY9C400?o0000ojbJa?n/V/@01on/
V/@2o`0000Wo/I_100?o0000okJI^OnfVKT01?nfVKT3ohZLgP03o`000?nBWmgoTYoM00[oTYoM00Co
0000oiJQg?nFXMcoUZ7L0_l0000?oi^Sf`;o00002OnOY=T2o`0000OoXZcO00?o0000ojB^gonT[]l0
3_nT[]l2o`000004ojF_g_l0003o0000o`0000WoY/;]0_l0000DojkImP;o00000_mge_d5o`0002?o
oo]Z00?o0000oookJ_oonfX09OoonfX7o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaKooo]Z
00?o0000oookJ_oonfX0GOoonfX2o`0006;ooo]Z00?o0000o`0h__l0>;h00_l0000:oeB9iP03o`00
0?m^WNgoKYg]013oKYg]0_l00003ogBUl003o`000?oonf[ooo]Z00kooo]Z0_l00002o`40F@05o`00
0?m/F:WoK5RYofaHZOl000000onJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400So
[9[400?o0000ok6K`OnaVl401onaVl42o`0000Go]YVi0on:W=h2o`0000WoTYoM00?o0000oiJQg?nF
XM`01?nFXM`00ol0003oVj?Koi^Sf`0>oi^Sf`;o00001OnOY=T2o`0000[oXZcO0_l0000?ojB^g`;o
00003OnV`^d00ol0003o[]WfojkImP0AojkImPGo0000:?oonfX00ol0003ooo]ZoookJP0UoookJPSo
00002?oonfX9o`00O`Gooo]Z000HoookJP?o001o5ooonfX00ol0003ooo]ZoookJP1NoookJP03o`00
0?oonf[ooo]Z05oooo]Z00?o0000o`0h__l0>;h00_l0000:oeB9iP03o`000?m^WNgoKYg]017oKYg]
00Co0000ogBUl?l0003o00004_oonfX01ol0003o0@1Io`40FOl105Wo0000ofaHZOl000001OnJR<00
0ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400So[9[400?o0000ok6K`OnaVl402?naVl40
0ol0003o]YViokJI^@05okJI^@;oRYcN0_l00006oi:Og@03o`000?nFXMcoUZ7L00KoUZ7L0_l0000@
oi^Sf`;o000000?oWjCIo`000?l000003_nR[=l2o`0000[oY:kO0ol000000onV`^go0000ojK2k@0<
ojK2k@03o`000?n^fOKo[]Wf00go[]Wf0_l000000on^fOKo0000o`00000]oookJP03o`000?oonf[o
oo]Z02Gooo]Z2?l00007oookJPWo001o1OoonfX001Sooo]Z0ol007lHoookJP;o0000GooonfX00ol0
003ooo]ZoookJP1OoookJP05o`000?l0>;ko0000o`0m`?l000002?mDRNH00ol0003oFhcWo`00000B
ofjMk@;o00005?oonfX00ol0003o0@1Io`40F@02o`40F@03o`000?nJR<3oVXS000GoVXS000?o0000
ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa008ojbJa0;o00002OnaVl400ol0003o]YViokJI^@05
okJI^@?oRYcN00?o0000oi:OgOnBWmd00_nBWmd00ol0003oUZ7LoiJQg009oiJQg0;o00003onKXm/3
o`00017oXZcO00?o0000ojB^gonT[]l01?nT[]l3o`0000GoY/;]00?o0000ojK2kOnV`^d02onV`^d0
0ol0003o[]WfojkImP05ojkImPOo0000<ooonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2
o`00O`?ooo]Z0ol007l6oookJP005OoonfX6o`00Oa[ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0
003ooo]ZoookJP1NoookJP05o`000?l0>;ko0000o`0m`?l000002?mDRNH00ol0003oFhcWo`00000A
ofjMk@03o`000?oonf[ooo]Z01Cooo]Z00?o0000o`40FOl105T00_l105T00ol0003oVXS0oiZ8`006
oiZ8`003o`000?nTU<CoY9C400SoY9C400?o0000ojbJa?n/V/@02On/V/@00ol0003o/I_1ok6K`@07
ok6K`@;o00001onfVKT2ohZLgP;o000000?oTYoMo`000?nFXM`03OnFXM`2o`0000_oVj?K0_l00003
oinYg@;o00004?nR[=l2o`000004ojB^gol0003o0000o`0000WoY/;]00?o0000ojK2kOnV`^d02OnV
`^d9o`0003[ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oo
nfX001Gooo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0GOoonfX0
1Ol0003o03Rno`000?l0?L3o000000OoE8WV00Go0000oe^<iomKS>OoFhcWo`00000?ofjMk@03o`00
0?oonf[ooo]Z01Gooo]Z00Oo0000o`40FOl105Wo0@1Io`000?n6K[7o000000SoVXS000?o0000ojBD
a?nTU<@02?nTU<@00ol0003o[9[4ojbJa009ojbJa003o`000?naVl7o/I_100So/I_100?o0000okJI
^OnfVKT01_nfVKT2ohZLgP;o00004?nFXM`2o`0000OoVj?K0_l00007oinYg@;o00003onR[=l2o`00
00coY/;]00?o0000ojK2kOnV`^d01OnV`^d4o`000003ohSQo?l0003o000000;o0000?ooonfX00ol0
003ooo]ZoookJP0UoookJPSo00001_oonfX3o`00O`04oookJ_l007oo001oo`00O`Kooo]Z000Goook
JPCo001o7?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z05gooo]Z00Go0000o`0h
__l0003o03g0o`000006oeB9iP05o`000?mKS>OoFhcWoe^<iol000003_m^WNd00ol0003ooo]Zoook
JP0GoookJP03o`000?l105Wo000000?oQVja00?o0000oiZ8`?nJR<001_nJR<000ol0003oY9C4ojBD
a008ojBDa003o`000?n/V/Co[9[400Oo[9[46?l000000on@Vm[o0000o`00000@oiJQg003o`000?nK
Xm_oVj?K00?oVj?K00?o0000oinYgOnOZMd02OnOZMd00ol0003oXZcOoj:/g`09oj:/g`?o000000?o
Y/;]o`000?nV`^d03?nV`^d00ol0003oY/;]ojK2k@04o`0000CoR>7l0_l00013oookJP03o`000?oo
nf[ooo]Z02Gooo]Z1ol00007oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Sooo]Z0ol0
07lMoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0G?oonfX01Ol0003o03Rno`00
0?l0?L3o000000GoE8WV00?o0000oe^<iomKS>L00omKS>L00ol0003oKYg]ofjMk@0:ofjMk@03o`00
0?oonf[ooo]Z01Sooo]Z00?o0000o`40FOl000000on6K[400ol0003oVXS0oiZ8`007oiZ8`003o`00
0?nTU<CoY9C400SoY9C400Co0000ojbJa?n/V/Co[9[41Ol00004oj^Td0_o[J?=00?o0000ojjPb?n^
X<P01_n^X<P3oi2KfP03o`000?nFXMcoUZ7L00koUZ7L0_l000000onKXm_o0000o`00000=oinYg@;o
00001_nR[=l3o`0000GoY/;]00?o0000ojK2kOnV`^d02OnV`^d5o`0000KoR>7l00?o0000oookJ_oo
nfX0@ooonfX00ol0003ooo]ZoookJP0UoookJPOo00002?oonfX5o`00O`Kooo]Z000ioookJP;o0000
G_oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?l0>;ko000000;o03g000?o0000oeB9i_mDRNH0
0_mDRNH00ol0003oFhcWoe^<i`03oe^<i`03o`000?m^WNgoKYg]00WoKYg]00?o0000oookJ_oonfX0
6OoonfX2o`0000GoQVja00?o0000oiZ8`?nJR<001onJR<000ol0003oY9C4ojBDa006ojBDa0Go0000
2_n[Y=000ol0003o[J?=ojfSc@08ojfSc@;o00001on^X<P3oi2KfP;o00003onFXM`3o`00013oWjWM
0_l000001?nR[=oo0000o`000?l00009ojK2k@03o`000?nV`^goY/;]00CoY/;]1Ol00009ohSQo003
o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX08ooonfX8o`0000Sooo]Z1Ol007l6oookJP00
>ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05_ooo]Z0_l00002o`0m`003o`00
0?mDRNKoE8WV00;oE8WV00?o0000oe^<iomKS>L01?mKS>L00ol0003oKYg]ofjMk@06ofjMk@;o0000
7?oonfX00ol0003oQVjaohI^/@04ohI^/@03o`000?nJR<3oVXS000SoVXS000?o0000ojBDa?nTU<@0
1Ol00004ojRSd@coZjC@00?o0000ojfScOn]Xld02On]Xld01Ol0003o[Z38ojjPb?n^X<SoT9_J00Co
[Z380on@VmX2o`0000_oUZ7L0_l00003oi^RfP;o00003onOZMd2o`0000goY/;]00?o0000ojK2kOnV
`^d00ol00003od74a`03o`000?n8hOcoR>7l00;oR>7l1_l00019oookJP03o`000?oonf[ooo]Z01oo
oo]Z0ol00003oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[ooo]Z05cooo]Z
00?o0000oookJ_oonfX0F_oonfX2o`000003oo3O__l0?L3o000000?oE8WV00?o0000oe^<iomKS>L0
1OmKS>L00ol0003oKYg]ofjMk@05ofjMk@03o`000?oonf[ooo]Z01cooo]Z00?o0000ohI^/On6K[40
1On6K[400ol0003oVXS0oiZ8`007oiZ8`0?o00002_nXXm400ol0003oZjC@oj^Td009oj^Td003o`00
0?n]Xlgo[J?=00Wo[J?=0_l00008ojjPb0?oT9_J0_l00007oiJQg0;o00001onKX]X2o`0000[oWjWM
0ol000000onV`^go0000ojK2k@0;ojK2kA3o0000CooonfX00ol0003ooo]ZoookJP0JoookJPCo0000
2?oonfX00ol0003ooo]ZoookJP0:oookJP?o001o1_oonfX003gooo]Z00?o0000oookJ_oonfX0G?oo
nfX2o`0005[ooo]Z0_l00003o`0m`004o`000?mDRNKoE8WVo`0000SoFhcW00?o0000ofjMkOm^WNd0
0om^WNd00ol0003ooo]ZoookJP0LoookJP03o`000?mC:H3o000000OoQVja00?o0000oiZ8`?nJR<00
0onJR<03o`000003ojFOcol0003oZ:?A00_oZ:?A00?o0000oj^Td?n[Y=002On[Y=02o`0000_o[J?=
00?o0000ojjPb?n^X<P01On^X<P00on@Vm[o[Z38oi2KfP02oi2KfP03o`000?nFXMcoUZ7L00?oUZ7L
00?o0000oi^Rf_nKX]X02OnKX]X00ol0003oWjWMoinYg@04oinYg@?o00001OnV`^d00ol0003oY/;]
ojK2k@05ojK2k@go0000E_oonfX00ol0003ooo]ZoookJP0GoookJP?o00003?oonfX00ol0003ooo]Z
oookJP0CoookJP00?_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z05Sooo]Z00Oo
0000o`0m`?l0?L3o03g0o`000?mDRNKo000000WoFhcW00?o0000ofjMkOm^WNd00_m^WNd00ol0003o
oo]ZoookJP0MoookJP03o`000?mC:H3o000000OoQVja00?o0000oiZ8`?nJR<000ol00005ojFOc`03
o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=000ol0003o[J?=ojfSc@09ojfSc@03
o`000?n^X<So[Z3800Oo[Z380on@VmX2o`000003oiJQg?l0003o000000goVj;J0_l000001?nOZMgo
0000o`000?l00009ojK2k@03o`000?nV`^goY/;]00Co000000?o/>3ho`000?l000000ol0001Noook
JP03o`000?oonf[ooo]Z01;ooo]Z1?l0000@oookJP03o`000?oonf[ooo]Z01;ooo]Z000ooookJP;o
0000G_oonfX00ol0003ooo]ZoookJP1GoookJP07o`000?l0?L3o03g0o`0m`?l0003oE8WVo`00000:
oe^<i`04o`000?m^WNgoKYg]o`0001oooo]Z00Co0000oe<YP?mC:H3o00001on6K[43o`0000WoYIo?
00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=00Wo[J?=
0_l0000:ojjPb0;oT9_J0_l0000?oi^RfP;o00002_nV`^d:o`0006Cooo]Z00?o0000oookJ_oonfX0
3_oonfX3o`0001Cooo]Z00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oo
nfX00ol0003ooo]ZoookJP1FoookJP;o03g000Col=nno`0m`?l0?L3o00002omKS>L00ol0003oKYg]
o`00000PoookJP05o`000?mC:H3oDbV0oe<YP?l000001On6K[400ol0003oX9S;o`00000;ojFOc`03
o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=000ol0003o[J?=ojfSc@0:ojfSc@03
o`000?n^X<So[Z3800;o[Z381ol00002oiBDd@;o00002_nKX]X3o`0000;oY/;]00Co0000ojK2kOnV
`^goY/;]1_l00002okgDj`Ko0000I_oonfX00ol0003ooo]ZoookJP0;oookJP?o00005ooonfX00ol0
003ooo]ZoookJP0BoookJP00@_oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05Ko
oo]Z1?l0?L000ol0003oFhcWoe^<i`0:oe^<i`03o`000?oonf[ooo]Z01kooo]Z00?o0000oe<YP?mC
:H000_mC:H001?l0003oQVjaohI^/On6K[42o`0000?oX9S;00?o0000ojFOconUWll02OnUWll00ol0
003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfScOn]Xld01?n]Xld:o`00
00OoZ:KD1?nDU=42o`0000KoVj;J0_l00004ojK2k@Go00000_nme>/6o`000003ohdR<ol0003o0000
06[ooo]Z00?o0000oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?o
oo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1EoookJPCo03g00_l0000;oe^<i`03
o`000?oonf[ooo]Z01gooo]Z0_l00004oe<YP004o`000?n6K[7oQVjao`0000KoX9S;00?o0000ojFO
conUWll02OnUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3oZjC@00OoZjC@2Ol00008ojR[
f@04o`000?nXY]CoZ:KDoi2KfPOoZ:KD1?nDU=42o`000004oi^Rf_l0003o0000o`0000;oY/;]1?l0
0002okgDj`Go00001?nci?L3o`0006gooo]Z00?o0000oookJ_oonfX00_oonfX3o`0001kooo]Z00?o
0000oookJ_oonfX04_oonfX004Cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1D
oookJPCo03g00_l0000:oe^<i`03o`000?oonf[ooo]Z01[ooo]Z1?l000000oo2b=oo0000oe<YP004
oe<YP0;o00001onPV</00ol0003oYIo?ojFOc`0:ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00Co0000
oj^Td?n[Y=3oZjC@1Ol00005ojN^g003o`000?nXZmWoZ:_I00[oZ:_I0_l0000;ojRVe0;oU9CA0_l0
0002ojK2k@?o000000?o_MC[o`000?l000000ol00006ok?Tm`?o0000LOoonfX4o`00027ooo]Z00?o
0000oookJ_oonfX04_oonfX004Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1D
oookJP?o03g00_l0000:oe^<i`03o`000?oonf[ooo]Z01Kooo]Z1?l00004ol;8g`;o00001?mC:H02
o`0000WoX9S;00?o0000ojFOconUWll02_nUWll00ol0003oZ:?AojRSd@07ojRSd@Ko00002onW[]`0
0ol0003oZ:_IojR[f@0;ojR[f@03o`000?nXY]CoZ:KD00SoZ:KD2_l00008ok?Tm`Co0000L?oonfX4
o`0002Cooo]Z00?o0000oookJ_oonfX04_oonfX004Kooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z
05?ooo]Z00Ko03g0o`000?l0?L3o0000o`0g^ol00008oe^<i`03o`000?oonf[ooo]Z01Cooo]Z0ol0
0004ol;3f`04o`000?o2b=oo`/SOol;8g`;o00000omC:H000ol0003oV8W2o`00000:oj2Hb`03o`00
0?nUWlooYIo?00[oYIo?00Co0000ojRSdOnXXm7oZ:?A1Ol00004ojN_g@03o`000?nW[]coYjkL00_o
YjkL00?o0000ojR[fOnXZmT02onXZmT01?l0003oZ:KDojRVe?nXY]@;o`0000[o/nCg1?l0001`oook
JP?o00001?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z017ooo]Z0018oookJP03
o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0D_oonfX01_l0003o03g0o`0m`?l0003o03Nk
o`0000SoFhcW00?o0000oookJ_oonfX04OoonfX3o`0000So`/?K0_l000001?o2b=oo0000oe<YP?mC
:H02o`0000?oV8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`08ojFOc`Go00002_nW
[md00ol0003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I00WoZ:_I00?o0000ojR[fOl000000_l0
0002ojK2k@Go00002onci?L4o`0006oooo]Z1?l00008oookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX04OoonfX004Wooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1B
oookJP;o03g000Co0000o`0g^ol0=k_o00001_mKS>L00ol0003ooo]ZoookJP0?oookJP?o00003Oo2
`m/2o`000003oe<YP?l0003oV8W200CoV8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFO
c`04ojFOc`Co00000_nV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o
0000ojR[fOnXZmT01?nXZmT4o`0000?oY/;]00Ko0000ojK2kOl0003o0000ol;Ciol0000;ok?Tm`Co
0000KooonfX3o`0000cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00
B_oonfX00ol0003ooo]ZoookJP1KoookJP;o0000D_oonfX3o`0m`003o`000?l0=k_o000000KoFhcW
00?o0000oookJ_oonfX03?oonfX3o`00013o`/?K0ol00007oiR9`P03o`000?nPV<_oX9S;00SoX9S;
00?o0000ojFOconUWll00ol00007ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`0
2onW[]`00ol0003oZ:_IojR[f@03o`0000SoY/;]00Go0000ol;Cioo2dnOo`]?Wo`000008ok?Tm`Ko
0000KOoonfX3o`00013ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0AoookJP00
BooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z053ooo]Z00Go0000o`0m`?l0003o
03Nko`000005oe^<i`03o`000?oonf[ooo]Z00Wooo]Z1?l0000Col;3f`;o00002OnHRL800ol0003o
X9S;oj2Hb`07oj2Hb`?o00002onV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00Wo
YjkL00Co0000ojN^g?l0003o00001onV`^d3o`0000Ko`]?W00?o0000ok?Tmonci?L00_nci?L8o`00
06[ooo]Z1?l0000DoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX04OoonfX004co
oo]Z0_l0001MoookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000o`0m`?l000000_l0=k/00ol0003o
FhcWoe^<i`02oe^<i`03o`000?oonf[ooo]Z00Kooo]Z0ol0000Fol;3f`03o`000?n6J:Wo000000Wo
V8W200?o0000oj2HbonPV</01OnPV</2o`000003ojJ^gOl0003oYZoN00coYZoN00?o0000ojN_gOnW
[md02onW[md00ol0003oYjkLojN^g004ojN^g0Co00000_nV`^d00ol0003oY/;]ojK2k@03ojK2k@?o
00002Oo2dnL00ol0003o/nCgo`000006o`0000;o@@0000?o0000oookJ_oonfX0I_oonfX3o`0001Wo
oo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00C_oonfX00ol0003ooo]Z
oookJP1KoookJP03o`000?oonf[ooo]Z04kooo]Z0_l0?L001?l0003o03Nko`0g^ol00003oe^<i`03
o`000?oonf[ooo]Z00Cooo]Z0ol0000Hol;3f`05o`000?n6J:WoQVRYohIXZOl000002OnHRL801?l0
003oX9S;oj2HbonPV</3o`0000CoYZkM00?o0000ojJ_g_nV[mh02onV[mh00ol0003oYjoMojN_g@0;
ojN_g@03o`000?nW[]coYjkL00?o00001onV`^d00ol0003oY/;]o`000002o`0000?o`]?W0_l00005
ol;Ci`Oo00001Om100000ol0003ooo]ZoookJP1ToookJP?o00007?oonfX00ol0003ooo]ZoookJP0N
oookJP03o`000?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oook
J_oonfX0C_oonfX00ol0?L3o0000o`0g^`02o`0g^`04o`000?mKS>OoFhcWo`0000?ooo]Z0ol0000J
ol;3f`03o`000?n6J:WoQVRY00;oQVRY00?o0000oiR9`_nHRL801onHRL801?l0003oX9S;o`000?l0
0008ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o0000ojN_gOnW[md02_nW[md01?l0003oYjoMo`00
0?l0000;ojK2k@03o`000?o2dnOo`]?W00Ko`]?W1Ol000000onlho;o0000o`000004odFkl`?o0000
00?o@@00o`000?oonfX0H_oonfX4o`00023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Z
oookJP0AoookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z04gooo]Z00?o
03g0o`000?l0=k/00_l0=k/01?l0003oFhcWo`000?oonfX3o`0001co`/?K00?o0000ohIXZOn6J:T0
0on6J:T00ol0003oV8W2oiR9`P07oiR9`P;o00002onV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`00
0?nW[mgoYjoM00GoYjoM1?l00002ojK2k@03o`000?nV`^goY/;]00KoY/;]0ol00005ol;Ci`Go0000
1Onlho800ol0003oAK_codFkl`07odFkl`03o`000?oonf[ooo]Z05oooo]Z0ol0000UoookJP03o`00
0?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX0057ooo]Z00?o0000oookJ_oonfX0Fooo
nfX00ol0003ooo]ZoookJP1<oookJP;o00000ol0=k/4o`0001_o`/?K1?l00007ohIXZ@03o`000?nH
RL;oV8W200CoV8W20_l000000onUZm_o0000ojJ^g@0;ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o
0000ojN_gOnW[md01?l00007ojK2k@03o`000?nV`^goY/;]00?oY/;]0_l00003ol;Ci`Go00001onl
ho82o`0000KoAK_c0ol0001PoookJPCo0000:?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX00ol0003ooo]ZoookJP1<oookJP03o`000?l0=k_o
000000;o00006_o2`m/4o`0000?oa<;H00?o0000ohIXZOn6J:T01On6J:T01?l0003oV8W2oiR9`_nH
RL83o`0000CoYJ_K00?o0000ojJ^gOnV[]d02OnV[]d00ol0003oYZoNojJ_gP09ojJ_gPCo00003?nV
`^d00ol0003oY/;]o`000007o`0000Oo_>?b1_l000001?mU^ogo0000odFklom5^o<3o`00063ooo]Z
0ol0000]oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX04?oonfX005Cooo]Z00?o
0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1:oookJP?o00000oo0_=H2o`0001Co`/?K1?l0
0006olC2f0;o00001on6J:T01?l0003oV8W2o`000?l00008ojF[f`03o`000?nV[]goYZkM00WoYZkM
00?o0000ojJ_g_nV[mh01?nV[mh4o`0000?oY/;]00?o0000ojK2kOnV`^d02onV`^d4o`0000Wo_>?b
0ol00006oookJPCo0000H?oonfX3o`00037ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Z
oookJP0@oookJP00EOoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z04Oooo]Z0_l0
0008ol2leP?o00003Oo2`m/4o`0000Woa<;H00?o0000od`:F?l000001on6J:T2o`0000_oYJ_K00?o
0000ojJ^gOnV[]d02OnV[]d00ol0003oYZoNojJ_gP03o`0000SoY/;]00?o0000ojK2kOnV`^d01_nV
`^d4o`000003olW;fonlho;o_>?b00Oo_>?b0ol0001YoookJPCo0000=?oonfX00ol0003ooo]Zoook
JP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001FoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000
oookJ_oonfX0A?oonfX2o`0000go`;cF0_l00008ol;3f`?o00003?o4`]P01?l0003oC0YHod`:F?l0
0005ohIXZ@;o000000?oXjGGo`000?nUZm/02_nUZm/00ol0003oYZkMojJ^g@08ojJ^g@04o`000?nV
[]go0000o`0000coY/;]00?o0000ojK2kOnV`^d00onV`^d2o`000003olS;g?l0003o_>?b00So_>?b
0ol0001YoookJP?o0000>OoonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z
001GoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l00011oookJP?o00004Oo0_=H2o`0000;o`/?K1?l0
000>olC2f005o`000?m<2USoC0YHod`:F?l000000_n6J:T3o`0000CoXjGG00?o0000ojF[fonUZm/0
2OnUZm/00ol0003oYZkMojJ^g@04ojJ^g@?o00001?nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`00
0?nV`^go000000;o00000_o1/l`2olS;g003o`000?nlho;o_>?b00?o_>?b0ol0001XoookJPCo0000
?OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z001HoookJP;o0000G?oo
nfX00ol0003ooo]ZoookJP0loookJP;o00005_o0_=H2o`00017oa<;H00?o0000od`:F?m<2UP00_m<
2UP3o`0000OoXjGG00?o0000ojF[fonUZm/02_nUZm/00ol0003oYZkMojJ^g@03o`0000SoY/;]00?o
0000ojK2kOnV`^d02_nV`^d2o`0000Co`K?<0ol00002okcSlP?o000000?o_8FJoookJ_oonfX0IOoo
nfX3o`0004;ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00F_oonfX0
0ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z03Wooo]Z0_l0000Eol2leP;o00000oo3^m82
o`0000ooa<;H00Co0000od`:F?m<2USoC0YH0_l0000:oj>Ue`03o`000?nUZm_oYJ_K00SoYJ_K00Co
0000ojF[fol0003o00003?nV`^d00ol0003oY/;]ojK2k@04ojK2k@?o000000CoYnWjo`000?l0003o
00000oo1/l`00ol0003o5000o`000003o`0000;o_8FJI_oonfX3o`0004Gooo]Z00?o0000oookJ_oo
nfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00FooonfX00ol0003ooo]ZoookJP1JoookJP03o`00
0?oonf[ooo]Z03Gooo]Z0ol0000Col2leP?o00002?o3^m83o`0000_oa<;H00Oo0000od`:F?m<2USo
C0YHo`000?nPV/oo000000_oXjGG00?o0000ojF[fonUZm/00onUZm/4o`0000;oY/;]00?o0000ojK2
kOnV`^d03?nV`^d00ol0003oY/;]ojK2k@03o`000003ojOYn_l0003o000000CodMKL00?o`K?<o`00
0?l000000olD0003o`0006Cooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oook
J_oonfX03ooonfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP0boookJP;o
00004oo0_=H3o`0000ko`k_B0_l00008olC2f0;o000000?oC0YHo`000?l000000onPV/l00ol0003o
XjGGoj>Ue`08oj>Ue`03o`000?nUZm_oYJ_K00?o00001onV`^d00ol0003oY/;]ojK2k@0<ojK2k@;o
00000onWjOX01Ol0003odMKLo`000?l0003odMKL00;od/C=00?odMKLo`000?l000000_l000000oo=
g^Go0000oookJP1RoookJP?o0000C_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z
00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0;ooonfX2o`0001;o
`;cF0ol0000Col>kdP;o00000_o4`]P7o`0000GoX9[?00?o0000oj>UeonSYML02OnSYML2o`0000_o
Y/;]00?o0000ojK2kOnV`^d01onV`^d3o`0000;oY^3k00Oo0000ojOYn_l0003o0000om7Fg?l0003o
d/C=00;odMKL0ol000001?lD003o0000o`000?o=^lURoookJP?o0000DOoonfX00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001NoookJP;o0000FooonfX00ol0003ooo]ZoookJP0[
oookJP?o00004_o0_=H2o`0001So`k_B0_l00003olK1e@;o00002?nPV/l00ol0003oXjGGoj>Ue`04
oj>Ue`?o00000_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^goY/;]00?oY/;]0ol00006
ojKPn`05o`000?oFaLWoe/G9o`000?oBa<d01_l000000oo=g^Gooo]ZoookJP1OoookJPCo0000EOoo
nfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00oooo]Z001PoookJP03o`000?oonf[o
oo]Z05Wooo]Z00?o0000oookJ_oonfX0:?oonfX2o`0001;o`;cF0ol0000Fol>kdP;o00001?o5^<d4
o`0000WoX9[?00?o0000oj>UeonSYML00_nSYML2o`0000KoY/;]00?o0000ojK2kOnV`^d02_nV`^d0
0ol0003oY/;]o`000002o`0000KoY^3k0ol000001_oFaLWo0000o`000?oBa<go0000olgNi@;o0000
00?ocMkUoookJ_oonfX0GooonfX3o`0005[ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP0?oookJP00HOoonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z02Gooo]Z1?l0
000?ol2leP?o00005Oo3^m83o`0000OoaKS=0_l000000onGOkOo0000oj2Jc`08oj2Jc`03o`000?nS
YMOo000000;o00002OnV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nVh?_oY^3k00GoY^3k0_l0
0002omWOf`04o`000?oFaLWo0000om;4c@?o000000?ocMkUoookJ_oonfX0GOoonfX4o`0005kooo]Z
00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0?oookJP00H_oonfX00ol0003ooo]Zoook
JP1IoookJP03o`000?oonf[ooo]Z02;ooo]Z0_l00004okbcd@Co00002?o0_=H3o`0001Co`k_B1?l0
0009olFhc@;o00000_nGOkL00ol0003oX9[?oj2Jc`08oj2Jc`03o`000?nV`^goY/;]00_oY/;]00?o
0000ojK2kOnV`^d01?nV`^d3o`0000CoY=_k0ol000001?nVh?_o0000o`000?l00003omWOf`Co0000
00?ocMkUoookJ_oonfX0GOoonfX3o`0006;ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP0>oookJP00HooonfX00ol0003ooo]ZoookJP1IoookJP;o00008OoonfX00ol0003o_;?Aokbc
d@08okbcd@?o00000_o0_=H3o`0001Co`k_B0ol0000;olFhc@;o00001OnGOkL00ol0003oX9[?oj2J
c`02oj2Jc`?o00000onV`^d00ol0003oY/;]ojK2k@0;ojK2k@03o`000?nV`^goY/;]00?o00002_nT
fo/3o`0000?ofMoK0ol000000oo=g^Gooo]ZoookJP1LoookJP?o0000I_oonfX00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z00kooo]Z001ToookJP;o0000FooonfX00ol0003ooo]ZoookJP0L
oookJP;o00003_nl/m44o`00017o`k_B1?l0000=olFhc@03o`000?nGOkOoUgng00GoUgng00?o0000
oj2Jcol000000_l00007ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0000:ojCKn`Go00000_oIgm/3
o`0005gooo]Z1?l0001ZoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX0
06Kooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0IoookJP;o00003onl/m400ol0
003o_k7<oknac002oknac0Co00002_o3^m83o`0000ooaKS=0_l00008oiMo]`;o00002onV`^d00ol0
003oY/;]ojK2k@04ojK2k@Co00001?nQfO/2o`0000GoY=_k1_l00002omWOf`?o0000G?oonfX3o`00
06kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oookJP00IooonfX00ol0003o
oo]ZoookJP1IoookJP03o`000?oonf[ooo]Z01Kooo]Z0_l0000>okbcd@03o`000?no/Lco_k7<00Wo
_k7<1?l00003ol>kdP?o00004Oo5^<d00ol0003oHaAAo`000004oiMo]`?o00000_nV`^d00ol0003o
Y/;]ojK2k@0:ojK2k@03o`000?nV`^goY/;]00?o00002_nQfO/2o`000003ojCKnol0003o000000;o
YOOW1_l0001LoookJP?o0000L_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00ko
oo]Z001XoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o_;?A
okbcd@0;okbcd@;o00004Ono/L`4o`00017oaKS=0_l00002of<DD@03o`000?nGOkOoUgng00;o0000
1_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@;o00003onQfO/5o`000003olkiiol0003o000005_ooo]Z
1?l0001foookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03_oonfX006Wooo]Z00?o
0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0AoookJP;o00002onl/m43o`00017o_k7<0_l0
0004ol:]a@Co00002_o5^<d3o`0000?oHaAA1?l00009ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol0
0004oigHo0;o00002OnQfO/3o`0000?oWnof00Co0000olkiiol0003o0000F_oonfX3o`0007_ooo]Z
00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0>oookJP00J_oonfX2o`0005[ooo]Z00?o
0000oookJ_oonfX03_oonfX2o`0000_o_;?A0_l0000@oknac0?o00002oo2[LD3o`0000?oaKS=1?l0
00000oo8//Co0000of<DD@02of<DD@;o00003OnV`^d00ol0003oY/;]ojK2k@03o`0000WoWMSl00?o
0000oj7InonQfO/01?nQfO/2o`0000CoWnof1?l0001HoookJPCo0000O_oonfX00ol0003ooo]Zoook
JP0AoookJP03o`000?oonf[ooo]Z00gooo]Z001/oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000
oookJ_oonfX02ooonfX2o`0000_o_;?A0_l0000?oknac0?o00004Oo2[LD5o`000003olRba?l0003o
000000;oHaAA0_l00002ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0000=oigHo0;o000000CoXMWk
o`000?l0003o00001?nOkoH4o`0005Oooo]Z0ol00023oookJP03o`000?oonf[ooo]Z013ooo]Z00?o
0000oookJ_oonfX03OoonfX006gooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP09
oookJP03o`000?nl/m7o_;?A00So_;?A0ol0000>oknac0?o00004Oo2[LD2o`0000Koa:>h1Ol00005
ojK2k@03o`000?nV`^goY/;]00CoY/;]1?l00004oiOHoP?o00003?nMf?`00ol0003oWnofo`000007
o`0005Kooo]Z0ol00027oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX0
06kooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP06oookJP;o00002Onl/m42o`00
00ko_k7<0ol0000>ol:]a@Co00002?o4XkP4o`0000WoY/;]00?o0000ojK2kOnV`^d00ol0000;oiOH
oP;o00000onMf?`5o`0000GoTnOj1Ol0001DoookJPCo0000R_oonfX00ol0003ooo]ZoookJP0?oook
JP03o`000?oonf[ooo]Z00gooo]Z001_oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oo
nfX00ooonfX2o`000003okbcdOl0003o000000ko00001ono/L`3o`0000go`Zg51?l0000:olBS^0Co
00003?nV`^d2o`00013oUmSn0ol000000onCio[o0000o`000004oi?WnPGo0000E?oonfX3o`0008oo
oo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0=oookJP00L?oonfX2o`0005Wooo]Z
0_l00002oookJP03o`000?nd[=3o]:c@00So]:c@00?o0000okNXbongZ</01_ngZ</<o`0000Oo`Zg5
1?l0000=olBS^0?o00000_nV`^d01?l0003oY/;]ojK2kOnV`^d5o`0000KoR]Wo1?l00004oiOHoPGo
00002?mngoT5o`0005Gooo]Z0ol0002CoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oo
nfX03OoonfX007;ooo]Z00?o0000oookJ_oonfX0F?oonfX2o`0000[o]:c@00?o0000okNXbongZ</0
2_ngZ</00ol0003o^Z;0okZR`006okZR`0co00001oo4XkP5o`0000KoY/;]0ol0000?oh[Io`Co0000
2OmngoT6o`0005Cooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0
3OoonfX007?ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003o]:c@okB/d008okB/d003o`000?ng
Z<_o]jS;00Wo]jS;0_l0000<okZR`003o`000?nkTjgo^i>]00Ko^i>]2_l00005ojK2k@03o`000?mT
d_CoI=;d00?oI=;d1?l00004oh[Io`Go00002OmDcNX7o`0005Kooo]Z0ol0002KoookJP03o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0EOoonfX0
0ol0003o]:c@okB/d008okB/d003o`000?ngZ<_o]jS;00So]jS;0_l0000;okZR`0;o00003OnkTjd2
okI`PP;o00000_nV`^d3o`0000goI=;d1?l00008oeC=jP[o0000EOoonfX4o`0009oooo]Z00?o0000
oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0<oookJP00MOoonfX00ol0003ooo]ZoookJP1Coook
JP03o`000?nd[=3o]:c@00Oo]:c@0_l0000:okNXb`03o`000?njX/3o^Z;000So^Z;00ol0000:ok^C
[@;o00000_nfL887o`0000SoI=;d1?l00006o`h000Oo]>Sg00Co0000ok_Zm?nkj_Co^n[d1_l0001E
oookJP?o0000Y?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foook
JP03o`000?oonf[ooo]Z057ooo]Z00?o0000okB/d?nd[=001ond[=000ol0003o]jS;okNXb`08okNX
b`;o00002OnjX/02o`0000Wo^i>]0ol000000onfL8;o0000o`000004o`000003ojK2kOl0003o0000
00So000000?oZnGjo`000?ndj?L03ondj?L8o`0005Gooo]Z0ol0002WoookJP03o`000?oonf[ooo]Z
00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Oooo]Z0_l0001@oookJP03o`000?nd[=3o]:c@00Oo
]:c@00?o0000okNXbongZ</01ongZ</2o`0000Wo^Z;00_l00003ok^C[@go00000onV`^d6o`0000Oo
ZnGj00?o0000okCXmondj?L02ondj?L5o`000004ojKamOl0003o0000o`0005Cooo]Z1?l0002[oook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX007Wooo]Z00?o0000oookJ_oo
nfX0C?oonfX00ol0003o]:c@okB/d007okB/d003o`000?ngZ<_o]jS;00Oo]jS;00?o0000okZR`?nj
X/000_njX/0<o`0000Co/9Nm1?l000001OnV`^go0000o`000?l0003oY/;]00;o000000?oXMolo`00
0?n[iOX02_n[iOX00ol0003o]>SgokCXm`05okCXm`Wo000000CoY_7eo`000?l0003o0000E?oonfX3
o`000;3ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0<oookJP00N_oonfX00ol0
003ooo]ZoookJP1:oookJP03o`000?nd[=3o]:c@00Oo]:c@00?o0000okNXbongZ</00_ngZ</6o`00
0003okZR`?l0003o000000;o00001?n_Y/l00ol0003o/9Nmok2G_@06ok2G_@Co00000_nV`^d2o`00
00GoXMol0_l0000;oj_UnP03o`000?ndj?Oo000000Ko00001_n]j_T4o`0005Cooo]Z0ol0002coook
JP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007_ooo]Z00?o0000oookJ_oo
nfX0B?oonfX00ol0003o]:c@okB/d002okB/d0_o00001On][=L00ol0003o[jK?ojnVc`06ojnVc`03
o`000?n`Ukgo/9Nm00?o/9Nm1Ol00002ojK2k@;o00001onQgo`00ol0003oZnGjoj_UnP06oj_UnPOo
00002On]j_T5o`0005?ooo]Z1?l0002goookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oo
nfX03?oonfX007cooo]Z00?o0000oookJ_oonfX0A_oonfX6o`0000GoZjoK00?o0000ojf/eon][=L0
1on][=L00ol0003o[jK?ojnVc`06ojnVc`04o`000?n`Ukgo/9Nmok2G_@?o00000onV`^d7o`0000Go
XMol00?o0000oj_Un_n[iOX01ol00002ojSTn`03o`000?n]j_Wo[N[i00Ko[N[i1ol0001CoookJP?o
0000_?oonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o0000
A_oonfX00ol0003oZjoKoj^_f`07oj^_f`03o`000?n][=Oo[JcG00Oo[JcG00?o0000ojnVcon_Y/l0
1?n_Y/l3o`000003ok2G_Ol0003oY/;]00GoY/;]0_l00007oj;Kn`So00001onXi?/2o`0000Co[N[i
2Ol0001BoookJPCo0000`?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z
001ooookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oj^_fon[[m/01on[[m/00ol0003o[JcGojf/
e`07ojf/e`04o`000?n_Y/oo[jK?ojnVc`?o00000onV`^d00ol0003oY/;]ojK2k@03ojK2k@;o0000
2_nRfo/2o`0000_oZ>Ck00?o0000ojgZnOl000002Ol0001CoookJP?o0000a?oonfX00ol0003ooo]Z
oookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z0020oookJP03o`000?oonf[ooo]Z047ooo]Z00?o
0000oj^_fon[[m/01on[[m/00ol0003o[JcGojf/e`07ojf/e`04o`000?n_Y/oo0000o`0000SoY/;]
00Co0000ojK2kOnV`^go00002onRfo/2o`0000SoZ>Ck2?l00002oiK]m@?o0000E?oonfX3o`000<So
oo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0;oookJP00POoonfX00ol0003ooo]Z
oookJP10oookJP03o`000?n[[m_oZjoK00OoZjoK00?o0000ojf/eon][=L01?n][=L4o`0000_oY/;]
2?l00005oj;Kn`;o000000?oZ>Cko`000?l000001ol000000onRiOco0000o`000003oiK]m@Co0000
DooonfX4o`000<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00P_oo
nfX00ol0003ooo]ZoookJP0ooookJP03o`000?n[[m_oZjoK00OoZjoK00?o0000ojf/eol000001?l0
0004ojK2k@03o`000?nV`^goY/;]00KoY/;]0_l00008oj?Hn`So00002OnRiO`00ol0003oU^geo`00
0003o`0005Cooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooo
nfX008?ooo]Z0_l0000ooookJP03o`000?n[[m_oZjoK00CoZjoK1Ol0000:ojK2k@03o`000?nV`^go
Y/;]00;oY/;]0ol0000;oj?Hn`;o00003?nRiO`4o`0005Gooo]Z0ol0003DoookJP03o`000?oonf[o
oo]Z00Cooo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z00?o0000oookJ_oonfX0??oonfX01?l0
003oZjoKoj^_fon[[m/3o`0000?oY/;]00?o0000ojK2kOnV`^d02_nV`^d01?l0003oY/;]ojK2kOl0
000<oj?Hn`;o00002OnRiO`6o`0005Cooo]Z1?l0003HoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX02ooonfX008Kooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003oZjoKo`000002
o`0000OoY/;]00?o0000ojK2kOnV`^d02?nV`^d9o`0000KoXmSk0_l00002oj;Uo0_o0000EOoonfX3
o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00QooonfX00ol0
003ooo]ZoookJP0ioookJP;o00002onV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00002OnRf?/:o`00
00;oUnOk1Ol0001EoookJPCo0000h?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z
00[ooo]Z0028oookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000ojK2kOnV`^d02OnV`^d00ol0003o
Y/;]ojK2k@03o`0000goX]Sk0ol000000onGio_o0000o`000006o`0005Kooo]Z0ol0003UoookJP03
o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX02_oonfX008Wooo]Z0_l0000koookJP03o`00
0?nV`^goY/;]00SoY/;]2Ol00007oj;Hn`[o0000F?oonfX3o`000>Wooo]Z00Go0000oookJ_oonf[o
oo]Zo`00000<oookJP00RooonfX00ol0003ooo]ZoookJP0ioookJP03o`000?nV`^goY/;]00CoY/;]
0ol00009oj3Hn`go0000F?oonfX4o`000>cooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00
S?oonfX00ol0003ooo]ZoookJP0ioookJP03o`000?nV`^goY/;]00?o00003OnPf?/7o`0000?ooo]Z
00?o0000oookJ_oonfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o00003?oonfX008gooo]Z
00?o0000oookJ_oonfX0>OoonfX8o`0000OoX=Sk1Ol00009oookJP03o`000?oonf[ooo]Z04oooo]Z
1?l0003eoookJP03o`000?oonf[o000000cooo]Z002>oookJP03o`000?oonf[ooo]Z043ooo]Z1ol0
000?oookJP03o`000?oonf[ooo]Z04_ooo]Z0ol0003joookJP03o`000?oonf[o000000_ooo]Z002?
oookJP;o0000EooonfX00ol0003ooo]ZoookJP17oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;
oookJP00TOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z04;ooo]Z1?l0003ooook
JP;ooo]Z0_l0000;oookJP00T_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03ko
oo]Z0ol0003ooookJPGooo]Z0ol0000;oookJP00TooonfX00ol0003ooo]ZoookJP1EoookJP03o`00
0?oonf[ooo]Z03[ooo]Z0ol0003ooookJPCooo]Z1?l0000>oookJP00U?oonfX00ol0003ooo]Zoook
JP1EoookJP03o`000?oonf[ooo]Z03Gooo]Z1?l0003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2
o`0005Kooo]Z00?o0000oookJ_oonfX0<OoonfX3o`000?oooo]Z1?oonfX4o`0001Gooo]Z002Goook
JP03o`000?oonf[ooo]Z05Cooo]Z0_l0000]oookJPCo0000oooonfX3oookJPCo00006OoonfX009So
oo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0WoookJP?o0000oooonfX3oookJPCo
00007OoonfX009Wooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0SoookJP?o0000
oooonfX3oookJP?o00008OoonfX009[ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]Zoook
JP0NoookJPCo0000oooonfX2oookJPCo00009?oonfX009_ooo]Z0_l0001FoookJP03o`000?oonf[o
oo]Z01[ooo]Z0ol0003ooookJP;ooo]Z1?l0000XoookJP00WOoonfX00ol0003ooo]ZoookJP1Doook
JP03o`000?oonf[ooo]Z01Kooo]Z0ol0003ooookJP;ooo]Z0ol0000/oookJP00W_oonfX00ol0003o
oo]ZoookJP1DoookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJP7ooo]Z1?l0000_oookJP00
WooonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00gooo]Z0ol0003ooookJP7ooo]Z
1?l0000coookJP00X?oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00Sooo]Z1?l0
003ooookJPCo0000=ooonfX00:7ooo]Z0_l0001EoookJP03o`000?oonf[ooo]Z00Cooo]Z0ol0003o
oookJP7ooo]Z0ol0000koookJP00XooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z
00?o0000oooonfX4o`0003kooo]Z002ToookJP03o`000?oonf[ooo]Z05?ooo]Z0_l0003noookJPCo
0000@_oonfX00:Gooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP3ioookJPCo0000
A_oonfX00:Kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP3foookJP?o0000B_oo
nfX00:Oooo]Z0_l0001AoookJP03o`000?oonf[ooo]Z0?;ooo]Z1?l0001=oookJP00ZOoonfX00ol0
003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z0>kooo]Z1?l0001AoookJP00Z_oonfX00ol0003o
oo]ZoookJP1=oookJP03o`000?oonf[ooo]Z0>_ooo]Z0ol0001EoookJP00ZooonfX00ol0003ooo]Z
oookJP1<oookJP03o`000?oonf[ooo]Z0>Oooo]Z1?l0001HoookJP00[?oonfX00ol0003ooo]Zoook
JP1;oookJP03o`000?oonf[ooo]Z0>?ooo]Z1?l0001LoookJP00[OoonfX00ol0003ooo]ZoookJP1:
oookJP03o`000?oonf[ooo]Z0=oooo]Z1?l0001PoookJP00[_oonfX2o`0004[ooo]Z00?o0000oook
J_oonfX0g?oonfX3o`0006Cooo]Z002`oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oo
nfX0f?oonfX4o`0006Oooo]Z002aoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0
e?oonfX4o`0006_ooo]Z002boookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0d?oo
nfX4o`0006oooo]Z002coookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0c_oonfX3
o`0007?ooo]Z002doookJP;o0000@ooonfX00ol0003ooo]ZoookJP3:oookJPCo0000M_oonfX00;Ko
oo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP36oookJPCo0000N_oonfX00;Oooo]Z
00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP33oookJP?o0000O_oonfX00;Sooo]Z00?o
0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP2ooookJPCo0000POoonfX00;Wooo]Z00?o0000
oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2koookJPCo0000QOoonfX00;[ooo]Z0_l0000moook
JP03o`000?oonf[ooo]Z0;Oooo]Z1?l00029oookJP00_?oonfX00ol0003ooo]ZoookJP0joookJP03
o`000?oonf[ooo]Z0;Cooo]Z0ol0002=oookJP00_OoonfX00ol0003ooo]ZoookJP0ioookJP03o`00
0?oonf[ooo]Z0;3ooo]Z1?l0002@oookJP00__oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oo
nf[ooo]Z0:cooo]Z1?l0002DoookJP00_ooonfX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[o
oo]Z0:Sooo]Z1?l0002HoookJP00`?oonfX2o`0003Oooo]Z00?o0000oookJ_oonfX0YOoonfX3o`00
09cooo]Z0032oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0XOoonfX4o`0009oo
oo]Z0033oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`000:?ooo]Z
0034oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0VOoonfX4o`000:Oooo]Z0035
oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0U_oonfX3o`000:_ooo]Z0036oook
JP;o0000<OoonfX00ol0003ooo]ZoookJP2BoookJPCo0000[_oonfX00<Sooo]Z00?o0000oookJ_oo
nfX0;_oonfX00ol0003ooo]ZoookJP2>oookJPCo0000/_oonfX00<Wooo]Z00?o0000oookJ_oonfX0
;OoonfX00ol0003ooo]ZoookJP2;oookJP?o0000]_oonfX00<[ooo]Z00?o0000oookJ_oonfX0;?oo
nfX00ol0003ooo]ZoookJP27oookJPCo0000^OoonfX00<_ooo]Z00?o0000oookJ_oonfX0:ooonfX0
0ol0003ooo]ZoookJP23oookJPCo0000_OoonfX00<cooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z
07oooo]Z1?l00031oookJP00c_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07co
oo]Z0ol00035oookJP00cooonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z07Wooo]Z
1?l00038oookJP00d?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l0
003<oookJP00dOoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l0003@
oookJP00d_oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K_oonfX3o`000=Cooo]Z003DoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J_oonfX4o`000=Oooo]Z003EoookJP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0I_oonfX4o`000=_ooo]Z003FoookJP03o`000?oo
nf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0HooonfX3o`000=oooo]Z003GoookJP03o`000?oonf[o
oo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000>;ooo]Z003HoookJP;o00007_oonfX00ol0
003ooo]ZoookJP1KoookJPCo0000i_oonfX00=[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003o
oo]ZoookJP1GoookJPCo0000j_oonfX00=_ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Z
oookJP1DoookJP?o0000k_oonfX00=cooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Zoook
JP1@oookJPCo0000lOoonfX00=gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1<
oookJPCo0000mOoonfX00=kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP18oook
JPCo0000nOoonfX00=oooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z0ol0003moookJP00
hOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z047ooo]Z1?l0003ooookJP7ooo]Z
003RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0?OoonfX4o`000?oooo]Z1Ooo
nfX00>?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0joookJP?o0000oooonfX9
oookJP00i?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z03Kooo]Z1?l0003ooook
JPcooo]Z003UoookJP;o00004OoonfX00ol0003ooo]ZoookJP0boookJPCo0000oooonfX@oookJP00
iooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z02kooo]Z1?l0003ooookJQCooo]Z
003XoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0:ooonfX3o`000?oooo]Z6?oo
nfX00>Wooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfXK
oookJP00j_oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z02Cooo]Z1?l0003ooook
JQoooo]Z003[oookJP;o00002_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000oooonfXSoookJP00
kOoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0003ooookJROooo]Z
003^oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX06OoonfX4o`000?oooo]Z:_oo
nfX00>oooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0EoookJPCo0000oooonfX^
oookJP00l?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0003ooook
JS;ooo]Z003aoookJP;o00001?oonfX00ol0003ooo]ZoookJP0>oookJPCo0000oooonfXeoookJP00
looonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z1?l0003ooookJSWooo]Z003doookJP04o`00
0?oonf[ooo]Zo`0000Sooo]Z1?l0003ooookJSgooo]Z003eoookJP03o`000?oonf[o000000Gooo]Z
0ol0003ooookJT7ooo]Z003foookJP;o000000?ooo]Zo`000?l000000_l0003ooookJTCooo]Z003g
oookJP;o0000oooonfY8oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]Z
oooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.727 .814 .919 r
.42665 .5408 m .41944 .52115 L .41836 .49946 L p F P
0 g
s
.727 .814 .919 r
.41836 .49946 m .43175 .52414 L .42665 .5408 L p F P
0 g
s
.957 .867 .459 r
.41836 .49946 m .41944 .52115 L p .41848 .51228 L F P
0 g
s
.757 .817 .9 r
.41836 .49946 m .41218 .47217 L p .41826 .48832 L F P
0 g
s
.757 .817 .9 r
.41218 .47217 m .43043 .50073 L .43175 .52414 L p F P
0 g
s
.878 .657 .132 r
.41218 .47217 m .41836 .49946 L p .41674 .49304 L F P
0 g
s
.78 .819 .883 r
.41218 .47217 m .40203 .44022 L p .40796 .45285 L F P
0 g
s
.878 .657 .132 r
.40932 .46379 m .41218 .47217 L .41674 .49304 L F
.78 .819 .883 r
.40796 .45285 m .41793 .47408 L .41218 .47217 L F
.41792 .48114 m .41218 .47217 L p .41793 .47408 L F P
0 g
s
.78 .819 .883 r
.40203 .44022 m .42359 .47118 L .43043 .50073 L p F P
0 g
s
.798 .821 .87 r
.40203 .44022 m .38937 .40489 L p .39329 .41249 L F P
0 g
s
.798 .821 .87 r
.42359 .47118 m .40203 .44022 L p .39329 .41249 L F P
0 g
s
.813 .532 0 r
.40203 .44022 m .41218 .47217 L p .41097 .46856 L F P
0 g
s
.813 .532 0 r
.39765 .42873 m .40203 .44022 L .41097 .46856 L F
.781 .477 0 r
.38937 .40489 m .40203 .44022 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.37904 .37847 m .37955 .37978 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.37955 .37978 m .38937 .40489 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.392 .41185 m .37904 .37847 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.40203 .44022 m .392 .41185 L p .38064 .38277 L F P
0 g
s
.813 .532 0 r
.39433 .41845 m .40203 .44022 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.39765 .42873 m .40059 .43753 L .40424 .44378 L F
.41218 .47217 m .40878 .46 L p .40059 .43753 L F P
0 g
s
.813 .532 0 r
.40878 .46 m .40424 .44378 L p .40059 .43753 L F P
0 g
s
.813 .532 0 r
.392 .41185 m .39433 .41845 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.40424 .44378 m .392 .41185 L p .39765 .42873 L F P
0 g
s
.878 .657 .132 r
.40424 .44378 m .40677 .45283 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.40677 .45283 m .41218 .47217 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.41419 .47274 m .40424 .44378 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41836 .49946 m .41641 .48695 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41641 .48695 m .41419 .47274 L p .41069 .46919 L F P
0 g
s
.957 .867 .459 r
.41419 .47274 m .41789 .49644 L p .41787 .50672 L F P
0 g
s
.757 .817 .9 r
.43175 .52414 m .41836 .49946 L p .41826 .48832 L F P
0 g
s
.957 .867 .459 r
.42052 .49753 m .41419 .47274 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41787 .50672 m .41836 .49946 L .41848 .51228 L F
.41789 .49644 m .41836 .49946 L p .41787 .50672 L F P
0 g
s
.957 .867 .459 r
.41944 .52115 m .41996 .50967 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41996 .50967 m .42052 .49753 L p .41664 .49535 L F P
0 g
s
.78 .819 .883 r
.43043 .50073 m .41792 .48114 L p .41793 .47408 L F P
0 g
s
.533 .757 .979 r
.59497 .45825 m .61497 .47797 L .64032 .48056 L p F P
0 g
s
.533 .757 .979 r
.64032 .48056 m .62479 .46724 L .59497 .45825 L p F P
0 g
s
.501 .793 .998 r
.62479 .46724 m .64032 .48056 L .65901 .47555 L p F P
0 g
s
.798 .821 .87 r
.38937 .40489 m .41244 .43647 L .42359 .47118 L p F P
0 g
s
.274 .464 .865 r
.42052 .49753 m .43141 .47192 L .42092 .44614 L p F P
0 g
s
.274 .464 .865 r
.42092 .44614 m .41419 .47274 L .42052 .49753 L p F P
0 g
s
.545 .744 .968 r
.55951 .44329 m .58303 .46821 L .61497 .47797 L p F P
0 g
s
.545 .744 .968 r
.61497 .47797 m .59497 .45825 L .55951 .44329 L p F P
0 g
s
.501 .793 .998 r
.65901 .47555 m .64857 .46956 L .62479 .46724 L p F P
0 g
s
0 0 0 r
.64857 .46956 m .65901 .47555 L .67118 .46277 L p F P
0 g
s
.553 .738 .962 r
.51908 .42336 m .54491 .45203 L .58303 .46821 L p F P
0 g
s
.553 .738 .962 r
.58303 .46821 m .55951 .44329 L .51908 .42336 L p F P
0 g
s
.129 .614 .915 r
.60478 .45278 m .62479 .46724 L .64857 .46956 L p F P
0 g
s
.129 .614 .915 r
.64857 .46956 m .6314 .46129 L .60478 .45278 L p F P
0 g
s
0 0 0 r
.67118 .46277 m .66621 .46479 L .64857 .46956 L p F P
0 g
s
.141 0 0 r
.64857 .46956 m .66621 .46479 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.6314 .46129 m .63958 .46523 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.63958 .46523 m .64857 .46956 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.66621 .46479 m .65251 .46366 L .6314 .46129 L p F P
0 g
s
.516 .502 .78 r
.66621 .46479 m .67118 .46277 L .67726 .44233 L p F P
0 g
s
.516 .502 .78 r
.67726 .44233 m .67784 .45279 L .66621 .46479 L p F P
0 g
s
.356 0 .092 r
.65251 .46366 m .66621 .46479 L .67784 .45279 L p F P
0 g
s
.356 0 .092 r
.66798 .45949 m .65251 .46366 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67784 .45279 m .67269 .45629 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67269 .45629 m .66798 .45949 L p .66457 .45848 L F P
0 g
s
.266 .656 .967 r
.57303 .43878 m .59497 .45825 L .62479 .46724 L p F P
0 g
s
.266 .656 .967 r
.62479 .46724 m .61043 .45687 L p .60393 .45576 L F P
0 g
s
.518 0 0 r
.60478 .45278 m .6314 .46129 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.5822 .4391 m .58959 .44358 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.58959 .44358 m .60478 .45278 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.62778 .45966 m .60926 .45239 L .61403 .45346 L F
.62727 .45963 m .60926 .45239 L p .62778 .45966 L F P
0 g
s
.518 0 0 r
.6314 .46129 m .62727 .45963 L p .62778 .45966 L F P
0 g
s
.693 .166 0 r
.6314 .46129 m .65251 .46366 L p .64057 .46055 L F P
0 g
s
.693 .166 0 r
.64057 .46055 m .62762 .45718 L .63128 .46117 L F
.64057 .46055 m .63128 .46117 L .6314 .46129 L F
.65251 .46366 m .64343 .46236 L p .63137 .45815 L F P
0 g
s
.693 .166 0 r
.64343 .46236 m .6317 .46068 L p .63137 .45815 L F P
0 g
s
.684 .25 .213 r
.6317 .46068 m .65251 .46366 L .66798 .45949 L p F P
0 g
s
.684 .25 .213 r
.66798 .45949 m .659 .46134 L p .6496 .46009 L F P
0 g
s
.684 .25 .213 r
.659 .46134 m .64914 .46337 L p .6496 .46009 L F P
0 g
s
.515 .588 .867 r
.67784 .45279 m .67726 .44233 L .6774 .43622 L p F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67786 .43852 L .67746 .43656 L F
.67786 .43852 m .67784 .45279 L .6774 .43622 L F
.67788 .41465 m .68385 .43368 L .67784 .45279 L p F P
0 g
s
.218 .084 .475 r
.66798 .45949 m .67784 .45279 L .68096 .44287 L p F P
0 g
s
.218 .084 .475 r
.68096 .44287 m .68385 .43368 L p .6765 .44564 L F P
0 g
s
.218 .084 .475 r
.6765 .44564 m .67581 .44675 L .67628 .4464 L F
.6765 .44564 m .67628 .4464 L .68096 .44287 L F
.67581 .44675 m .66798 .45949 L .68096 .44287 L F
.68385 .43368 m .67922 .44538 L p .67859 .44223 L F P
0 g
s
.218 .084 .475 r
.67922 .44538 m .67793 .44867 L p .67859 .44223 L F P
0 g
s
.502 .607 .89 r
.67788 .41465 m .67397 .3805 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.68385 .43368 m .67981 .42081 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67981 .42081 m .67788 .41465 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67397 .3805 m .68485 .40789 L .68385 .43368 L p F P
0 g
s
0 0 .486 r
.68385 .43368 m .68485 .40789 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.68181 .43884 m .68385 .43368 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.67793 .44867 m .68181 .43884 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.6834 .41642 m .68367 .42063 L .68125 .42906 L F
.68367 .42063 m .68268 .43134 L p .68125 .42906 L F P
0 g
s
0 0 .486 r
.68485 .40789 m .68414 .41551 L p .6834 .41642 L F P
0 g
s
0 0 .486 r
.68414 .41551 m .68367 .42063 L p .6834 .41642 L F P
0 g
s
.487 .609 .899 r
.68485 .40789 m .68136 .3991 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66671 .34104 m .68169 .37617 L .68485 .40789 L p F P
0 g
s
0 0 .238 r
.68485 .40789 m .68169 .37617 L p .68202 .39425 L F P
0 g
s
0 0 .238 r
.68202 .39425 m .68244 .41787 L .68426 .41031 L F
.68202 .39425 m .68426 .41031 L .68485 .40789 L F
.68182 .38332 m .68232 .39396 L .68227 .39857 L F
.68202 .39425 m .68227 .39857 L .6822 .40453 L F
.68182 .38332 m .68227 .39857 L .68202 .39425 L F
.487 .609 .899 r
.67397 .3805 m .66676 .34126 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66681 .34138 m .68146 .39542 L .66676 .34126 L F
.469 .603 .902 r
.67695 .36078 m .67922 .36812 L .66725 .34221 L F
.67966 .37139 m .66703 .34178 L p .67922 .36812 L F P
0 g
s
.469 .603 .902 r
.66703 .34178 m .66671 .34104 L p .66725 .34221 L F P
0 g
s
.469 .603 .902 r
.67922 .36812 m .66703 .34178 L .66725 .34221 L F
.68169 .37617 m .67966 .37139 L p .67922 .36812 L F P
0 g
s
0 0 .238 r
.68169 .37617 m .68188 .38139 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68188 .38139 m .68232 .39396 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68232 .39396 m .68282 .40793 L p .6822 .40453 L F P
0 g
s
.723 .744 .868 r
.67996 .36594 m .70952 .38236 L p .66882 .33989 L F P
0 g
s
.469 .603 .902 r
.66671 .34104 m .66416 .32897 L p .67695 .36078 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .69838 .34962 L .67738 .33695 L p F P
0 g
s
.723 .744 .868 r
.67738 .33695 m .66416 .32897 L p .6781 .34537 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .67738 .33695 L .6781 .34537 L F
.70952 .38236 m .66416 .32897 L .66882 .33989 L F
.66882 .33989 m .67544 .35585 L .67996 .36594 L F
.469 .603 .902 r
.65758 .29786 m .6755 .33963 L .67996 .36594 L p F P
0 g
s
.469 .603 .902 r
.67996 .36594 m .68169 .37617 L p .67544 .35585 L F P
0 g
s
.469 .603 .902 r
.65758 .29786 m .67996 .36594 L .67544 .35585 L F
.723 .744 .868 r
.65037 .32065 m .66808 .35934 L .67996 .36594 L p F P
0 g
s
.469 .603 .902 r
.66593 .33311 m .67695 .36078 L .66416 .32897 L F
.67544 .35585 m .67695 .36078 L .66403 .32836 L F
.67695 .36078 m .66725 .34221 L .66671 .34104 L F
.487 .609 .899 r
.66676 .34126 m .66671 .34104 L p .66681 .34138 L F P
0 g
s
.723 .744 .868 r
.66782 .33885 m .65037 .32065 L .67996 .36594 L F
.87 .698 .174 r
.68142 .37458 m .67996 .36594 L p .68141 .38725 L F P
0 g
s
.87 .698 .174 r
.68036 .3765 m .68282 .40793 L .67996 .36594 L F
.487 .609 .899 r
.68136 .3991 m .67397 .3805 L p .68146 .39542 L F P
0 g
s
.748 .736 .841 r
.68101 .39108 m .66808 .35934 L .6814 .39965 L F
.68036 .3765 m .67965 .37551 L .68101 .39108 L F
.67965 .37551 m .66808 .35934 L .68101 .39108 L F
.87 .698 .174 r
.68178 .39985 m .68282 .40793 L p .6814 .39471 L F P
0 g
s
.87 .698 .174 r
.68101 .39108 m .68178 .39985 L .6814 .39471 L F
.68101 .39108 m .68282 .40793 L .68036 .3765 L F
.68282 .40793 m .68169 .37617 L .68142 .37458 L p F P
0 g
s
.87 .698 .174 r
.68141 .38725 m .68282 .40793 L .68142 .37458 L F
0 0 .238 r
.68387 .41847 m .68485 .40789 L p .68244 .41787 L F P
0 g
s
.763 .725 .817 r
.688 .43759 m .70563 .41183 L .68178 .39985 L p F P
0 g
s
0 0 .238 r
.68268 .43134 m .68387 .41847 L p .68244 .41787 L F P
0 g
s
0 0 .238 r
.68282 .40793 m .68268 .43134 L p .6822 .40453 L F P
0 g
s
.515 .588 .867 r
.6774 .43622 m .67788 .41465 L p .67786 .4363 L F P
0 g
s
.923 .917 .793 r
.67109 .43568 m .68282 .40793 L .68263 .40647 L p F P
0 g
s
.923 .917 .793 r
.67618 .41863 m .67109 .43568 L .68263 .40647 L F
.67774 .40991 m .67109 .43568 L .68178 .39985 L F
.763 .725 .817 r
.67294 .42267 m .67223 .39505 L .67028 .42975 L F
.67774 .40991 m .67742 .40903 L .67294 .42267 L F
.67742 .40903 m .67223 .39505 L .67294 .42267 L F
.67223 .39505 m .66361 .4268 L .67028 .42975 L p F P
0 g
s
.923 .917 .793 r
.67057 .42988 m .67109 .43568 L p .67254 .42549 L F P
0 g
s
.923 .917 .793 r
.67294 .42267 m .67057 .42988 L .67254 .42549 L F
.67294 .42267 m .67109 .43568 L .67774 .40991 L F
.218 .084 .475 r
.67793 .44867 m .66798 .45949 L p .67581 .44675 L F P
0 g
s
.218 .084 .475 r
.67859 .44223 m .67793 .44867 L .67581 .44675 L F
.437 .066 .236 r
.64914 .46337 m .66798 .45949 L .67793 .44867 L p F P
0 g
s
.437 .066 .236 r
.67793 .44867 m .66299 .45904 L .66209 .4591 L F
.66358 .45681 m .66209 .4591 L .65919 .45929 L F
.67793 .44867 m .66209 .4591 L .66358 .45681 L F
.67793 .44867 m .65919 .45929 L .66352 .45603 L F
.66299 .45904 m .66144 .46012 L p .65681 .45945 L F P
0 g
s
0 0 0 r
.66144 .46012 m .67394 .45144 L p .67431 .44268 L F P
0 g
s
0 0 .486 r
.68268 .43134 m .67793 .44867 L p .68125 .42906 L F P
0 g
s
0 0 0 r
.67793 .44867 m .68268 .43134 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.67394 .45144 m .67793 .44867 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.66865 .45084 m .66144 .46012 L p .68009 .43485 L F P
0 g
s
.932 .97 .725 r
.67109 .43568 m .66865 .45084 L p .67474 .4324 L F P
0 g
s
.932 .97 .725 r
.67989 .4168 m .67495 .4274 L .67474 .4324 L F
.67495 .4274 m .67109 .43568 L .67474 .4324 L F
.67919 .41651 m .67109 .43568 L p .67989 .4168 L F P
0 g
s
0 0 0 r
.68268 .43134 m .68021 .43477 L p .68009 .43485 L F P
0 g
s
0 0 0 r
.68021 .43477 m .66865 .45084 L p .68009 .43485 L F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67746 .43656 L .6774 .43622 L F
.437 .066 .236 r
.66352 .45603 m .65919 .45929 L .65681 .45945 L F
.66144 .46012 m .64914 .46337 L p .65681 .45945 L F P
0 g
s
.684 .25 .213 r
.64914 .46337 m .6317 .46068 L p .6496 .46009 L F P
0 g
s
.857 .583 .523 r
.6459 .46287 m .64914 .46337 L p .6474 .46312 L F P
0 g
s
.693 .166 0 r
.61797 .45589 m .6314 .46129 L p .62762 .45718 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62323 .46549 L .62123 .46455 L p F P
0 g
s
.857 .583 .523 r
.62123 .46455 m .60578 .45723 L p .62303 .45967 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62123 .46455 L .62303 .45967 L F
.6474 .46312 m .63684 .46163 L .6459 .46287 L F
.63684 .46163 m .63618 .46151 L .6459 .46287 L F
.62234 .45958 m .62064 .45932 L .6459 .46287 L F
.6317 .46068 m .6459 .46287 L p .61989 .45922 L F P
0 g
s
.788 .535 .555 r
.64914 .46337 m .66144 .46012 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.62323 .46549 m .63519 .46451 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.63519 .46451 m .64914 .46337 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.65057 .46383 m .63619 .46873 L p .64309 .4627 L F P
0 g
s
.788 .535 .555 r
.66144 .46012 m .65057 .46383 L p .64309 .4627 L F P
0 g
s
.479 .135 .305 r
.63619 .46873 m .66144 .46012 L .66865 .45084 L p F P
0 g
s
.479 .135 .305 r
.65159 .46024 m .64901 .46359 L .64626 .46318 L F
.64901 .46359 m .64887 .46378 L .64626 .46318 L F
.64626 .46318 m .64887 .46378 L .64608 .46328 L F
.66865 .45084 m .65605 .45908 L p .65159 .46024 L F P
0 g
s
.479 .135 .305 r
.65605 .45908 m .64887 .46378 L p .65159 .46024 L F P
0 g
s
.788 .535 .555 r
.63619 .46873 m .62323 .46549 L p .64309 .4627 L F P
0 g
s
.853 .725 .721 r
.62323 .46549 m .63619 .46873 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.59258 .467 m .6209 .46561 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.6209 .46561 m .62323 .46549 L p .62289 .4682 L F P
0 g
s
.479 .135 .305 r
.64447 .46666 m .63619 .46873 L p .64608 .46328 L F P
0 g
s
.853 .725 .721 r
.60448 .47534 m .59258 .467 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.63619 .46873 m .61348 .47347 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.61348 .47347 m .60448 .47534 L p .62765 .46839 L F P
0 g
s
.805 .732 .784 r
.59137 .48138 m .58819 .48392 L p .59398 .48045 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .58819 .48392 L .58825 .48398 L F
.59398 .48045 m .58767 .48434 L .58636 .48599 L F
.773 .621 .692 r
.6045 .48156 m .58751 .49003 L p .59959 .4828 L F P
0 g
s
.171 0 0 r
.57662 .49465 m .57262 .49189 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57262 .49189 m .5718 .49132 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .53363 .51127 L .57262 .49189 L F
.773 .621 .692 r
.57811 .49229 m .59397 .48515 L .58301 .49112 L F
.57715 .49217 m .59397 .48515 L .57811 .49229 L F
.57802 .49202 m .58285 .49041 L .58295 .49034 L F
.779 .753 .829 r
.57849 .49294 m .57715 .49217 L .57662 .49465 L F
.57907 .49242 m .57823 .49231 L .57849 .49294 L F
.57823 .49231 m .57715 .49217 L .57849 .49294 L F
.773 .621 .692 r
.5781 .49201 m .58285 .49041 L p .57802 .49202 L F P
0 g
s
.779 .753 .829 r
.57381 .49271 m .57662 .49465 L p .57715 .49217 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .57715 .49217 L .57811 .49229 L F
.58377 .49074 m .59959 .4828 L .59017 .48844 L F
.59397 .48515 m .59959 .4828 L .58301 .49112 L F
.57715 .49217 m .58308 .49017 L .58342 .49001 L F
.58467 .48913 m .58342 .49001 L .59229 .48606 L F
.57715 .49217 m .58342 .49001 L .58467 .48913 L F
.58504 .48887 m .59229 .48606 L .59397 .48515 L F
.57715 .49217 m .58467 .48913 L .58504 .48887 L F
.58467 .48913 m .59229 .48606 L .58504 .48887 L F
.805 .732 .784 r
.58255 .4908 m .5834 .49002 L .58285 .49041 L F
.773 .621 .692 r
.58301 .49112 m .58377 .49074 L .58751 .49003 L F
.58377 .49074 m .59017 .48844 L .58751 .49003 L F
.58751 .49003 m .57833 .49461 L .578 .49445 L p F P
0 g
s
.779 .753 .829 r
.57662 .49465 m .58213 .49161 L p .57915 .4924 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .57905 .49243 L .57915 .4924 L F
.57905 .49243 m .57662 .49465 L .57915 .4924 L F
.58213 .49161 m .58359 .4908 L p .58221 .49129 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58213 .49161 L .58221 .49129 L F
.463 .874 .728 r
.58139 .492 m .58141 .49199 L .57922 .49318 L F
.58142 .49198 m .57662 .49465 L .57921 .49318 L F
.58349 .49085 m .58213 .49161 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58141 .49199 m .57921 .49318 L .57922 .49318 L F
.58349 .49085 m .58142 .49198 L .58141 .49199 L F
.58142 .49198 m .57921 .49318 L .58141 .49199 L F
.773 .621 .692 r
.57511 .49302 m .58219 .49131 L .58096 .49223 L F
.463 .874 .728 r
.57662 .49465 m .57742 .49416 L p .57922 .49318 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .58096 .49223 L .57869 .49393 L F
.57742 .49416 m .57511 .49302 L p .58096 .49223 L F P
0 g
s
.463 .874 .728 r
.5795 .49302 m .57922 .49318 L .57749 .49411 L F
.57742 .49416 m .57749 .49411 L p .57922 .49318 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58221 .49129 L .58228 .49104 L F
.58062 .4916 m .58228 .49104 L .58238 .49067 L F
.57907 .49242 m .58228 .49104 L .58062 .4916 L F
.773 .621 .692 r
.57802 .49202 m .58161 .4908 L .57715 .49217 L F
.805 .732 .784 r
.58228 .49104 m .58885 .48767 L .5834 .49002 L F
.773 .621 .692 r
.58308 .49017 m .59742 .48396 L .59959 .4828 L F
.805 .732 .784 r
.58449 .4903 m .59706 .48346 L .58228 .49104 L F
.773 .621 .692 r
.58131 .49206 m .57915 .49392 L .57906 .49396 L F
.58131 .49206 m .57906 .49396 L .578 .49445 L F
.58219 .49131 m .58131 .49206 L .578 .49445 L F
.463 .874 .728 r
.58359 .4908 m .58349 .49085 L p .58141 .49199 L F P
0 g
s
.463 .874 .728 r
.58359 .4908 m .58141 .49199 L .58139 .492 L F
.773 .621 .692 r
.58219 .49131 m .58751 .49003 L .57915 .49392 L F
.805 .732 .784 r
.57833 .49461 m .58695 .48948 L .58099 .49221 L F
.773 .621 .692 r
.59397 .48515 m .59229 .48606 L .59959 .4828 L F
.805 .732 .784 r
.58695 .48948 m .59706 .48346 L .58449 .4903 L F
.58695 .48948 m .58449 .4903 L .58099 .49221 L F
.779 .753 .829 r
.58221 .49129 m .58359 .4908 L .58315 .49075 L F
.805 .732 .784 r
.58234 .49079 m .58258 .49061 L .58235 .49076 L F
.58233 .49084 m .58255 .4908 L .58258 .49061 L F
.58228 .49104 m .58255 .4908 L .58233 .49084 L F
.779 .753 .829 r
.58228 .49104 m .58315 .49075 L .58238 .49067 L F
.58221 .49129 m .58315 .49075 L .58228 .49104 L F
.773 .621 .692 r
.58161 .4908 m .58786 .48867 L .58308 .49017 L F
.805 .732 .784 r
.57833 .49461 m .6008 .4825 L .59299 .48588 L F
.773 .621 .692 r
.58786 .48867 m .59054 .48765 L .58308 .49017 L F
.805 .732 .784 r
.5834 .49002 m .58992 .48689 L .58815 .48573 L F
.58992 .48689 m .59706 .48346 L .59287 .48452 L F
.58992 .48689 m .59287 .48452 L .58815 .48573 L F
.763 .87 .927 r
.58739 .48469 m .5861 .48632 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58636 .48599 L .58583 .48637 L F
.773 .621 .692 r
.58161 .4908 m .58308 .49017 L .57715 .49217 L F
.763 .87 .927 r
.58285 .49041 m .5781 .49201 L p .58433 .48676 L F P
0 g
s
.763 .87 .927 r
.58433 .48676 m .5781 .49201 L .57777 .49121 L F
.779 .753 .829 r
.58282 .489 m .57715 .49217 L .57983 .49173 L F
.763 .87 .927 r
.5861 .48632 m .58285 .49041 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58583 .48637 L .58578 .48641 L F
.58605 .48633 m .58578 .48641 L .58328 .48823 L F
.58612 .48629 m .58578 .48641 L .58605 .48633 L F
.763 .87 .927 r
.57567 .48612 m .58214 .48493 L .58071 .48696 L F
.57644 .488 m .58071 .48696 L .57775 .49115 L F
.57567 .48612 m .58071 .48696 L .57644 .488 L F
.773 .768 .848 r
.5718 .49132 m .57644 .488 L p .57378 .48866 L F P
0 g
s
.763 .87 .927 r
.58214 .48493 m .58209 .4878 L .57775 .49115 L F
.58698 .48403 m .58748 .48425 L .57775 .49115 L F
.779 .753 .829 r
.58359 .4908 m .58654 .48917 L p .58255 .49069 L F P
0 g
s
.833 .807 .826 r
.60448 .47534 m .60861 .4774 L p .59826 .47957 L F P
0 g
s
.805 .732 .784 r
.58815 .48573 m .59383 .48376 L .59754 .47932 L F
.833 .807 .826 r
.59826 .47957 m .59775 .47939 L .60448 .47534 L F
.805 .732 .784 r
.59383 .48376 m .59882 .47976 L .59754 .47932 L F
.58815 .48573 m .59754 .47932 L .59587 .47874 L F
.59398 .48045 m .59587 .47874 L .59137 .48138 L F
.833 .807 .826 r
.5873 .478 m .59175 .47731 L p .59517 .47894 L F P
0 g
s
.833 .807 .826 r
.59403 .47926 m .5873 .478 L .59517 .47894 L F
.59175 .47731 m .60448 .47534 L p .59775 .47939 L F P
0 g
s
.805 .732 .784 r
.59403 .47926 m .59137 .48138 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59175 .47731 L .59775 .47939 L F
.853 .803 .801 r
.59258 .467 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.853 .803 .801 r
.59022 .47082 m .5861 .47063 L .58615 .46738 L F
.82 .75 .786 r
.58272 .48063 m .58597 .48002 L .58677 .47106 L F
.853 .803 .801 r
.60448 .47534 m .5873 .478 L p .59036 .47332 L F P
0 g
s
.82 .75 .786 r
.58597 .48002 m .59439 .47585 L .59036 .47332 L F
.58597 .48002 m .59036 .47332 L .58677 .47106 L F
.853 .803 .801 r
.59375 .47381 m .58688 .47282 L .59022 .47082 L F
.837 .755 .773 r
.57961 .47732 m .5838 .47126 L p .57554 .47506 L F P
0 g
s
.837 .755 .773 r
.57876 .4771 m .57554 .47506 L .57386 .47584 L F
.57961 .47732 m .57554 .47506 L .57876 .4771 L F
.763 .87 .927 r
.57567 .48612 m .58041 .48462 L .58106 .48456 L F
.58214 .48493 m .58106 .48456 L .58698 .48403 L F
.57567 .48612 m .58106 .48456 L .58214 .48493 L F
.773 .768 .848 r
.56343 .48419 m .56803 .48811 L p .57096 .48704 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57977 .48468 L .58041 .48462 L F
.57118 .48695 m .58041 .48462 L .57567 .48612 L F
.57262 .48643 m .57977 .48468 L p .57118 .48695 L F P
0 g
s
.773 .768 .848 r
.56533 .48311 m .56343 .48419 L .57178 .48735 L F
.82 .75 .786 r
.58767 .48434 m .58819 .48392 L p .58698 .48403 L F P
0 g
s
.763 .87 .927 r
.58807 .48383 m .57777 .49121 L .57775 .49115 L F
.779 .753 .829 r
.58087 .48511 m .57205 .4915 L .5811 .48879 L F
.763 .87 .927 r
.58807 .48383 m .58739 .48469 L .57777 .49121 L F
.57118 .48695 m .57567 .48612 L .5755 .48824 L F
.779 .753 .829 r
.5718 .49132 m .57205 .4915 L p .58092 .48507 L F P
0 g
s
.779 .753 .829 r
.58091 .48506 m .5718 .49132 L .58092 .48507 L F
.763 .87 .927 r
.58214 .48493 m .58698 .48403 L .58209 .4878 L F
.82 .75 .786 r
.58091 .48492 m .58767 .48434 L .58218 .4819 L F
.58183 .48492 m .58767 .48434 L .58091 .48492 L F
.58327 .4871 m .58767 .48434 L .58087 .48502 L F
.58372 .48749 m .58467 .48673 L p .58327 .4871 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .58767 .48434 L p .58327 .4871 L F P
0 g
s
.779 .753 .829 r
.58407 .4869 m .57715 .49217 L .58282 .489 L F
.805 .732 .784 r
.58258 .49061 m .58612 .48629 L .58296 .48846 L F
.58285 .49041 m .58636 .48599 L .58258 .49061 L F
.773 .621 .692 r
.58308 .49017 m .59054 .48765 L .59742 .48396 L F
.805 .732 .784 r
.58285 .49041 m .59398 .48045 L .58636 .48599 L F
.58885 .48767 m .59706 .48346 L .5834 .49002 L F
.5834 .49002 m .59398 .48045 L .58285 .49041 L F
.833 .807 .826 r
.60861 .4774 m .61238 .47928 L p .60437 .47956 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59745 .48329 L p .59914 .48238 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59406 .48357 L .59882 .47976 L F
.818 .819 .85 r
.60513 .4814 m .60036 .48261 L .61238 .47928 L F
.61608 .47855 m .60716 .48213 L p .60731 .48085 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .58751 .49003 L p .6047 .48206 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .6047 .48206 L .60731 .48085 L F
.61238 .47928 m .61608 .47855 L p .60445 .4816 L F P
0 g
s
.818 .819 .85 r
.58775 .4859 m .59446 .4841 L p .59589 .48385 L F P
0 g
s
.818 .819 .85 r
.59559 .48379 m .61238 .47928 L p .60022 .48265 L F P
0 g
s
.817 .695 .729 r
.61602 .47784 m .61238 .47928 L .61214 .47915 L p F P
0 g
s
.817 .695 .729 r
.61214 .47915 m .60448 .47534 L p .61602 .47784 L F P
0 g
s
.817 .695 .729 r
.63619 .46873 m .64447 .46666 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.60448 .47534 m .6183 .47246 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.6183 .47246 m .63619 .46873 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.64447 .46666 m .61602 .47784 L p .60448 .47534 L F P
0 g
s
.479 .135 .305 r
.64887 .46378 m .64447 .46666 L p .64608 .46328 L F P
0 g
s
.555 .252 .409 r
.61238 .47928 m .64447 .46666 L .64812 .45921 L p F P
0 g
s
.555 .252 .409 r
.63155 .46921 m .62615 .47247 L .62615 .47247 L F
.64812 .45921 m .63156 .4692 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.63156 .4692 m .62615 .47247 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.61607 .47855 m .61238 .47928 L p .6167 .47685 L F P
0 g
s
.463 .874 .728 r
.61608 .47855 m .61599 .47745 L p .60624 .48176 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .6045 .48156 L p .6008 .4825 L F P
0 g
s
.805 .732 .784 r
.5794 .49318 m .58074 .49234 L .57957 .49296 L F
.57955 .49346 m .58074 .49234 L .5794 .49318 L F
.57918 .49385 m .57957 .49349 L .57921 .49379 L F
.57957 .49349 m .58099 .49221 L .57956 .49347 L F
.57957 .49349 m .57956 .49347 L .57921 .49379 L F
.58099 .49221 m .58094 .49223 L .57921 .49379 L F
.57921 .49379 m .58094 .49223 L .58074 .49234 L F
.818 .819 .85 r
.58638 .48998 m .57962 .49294 L .58096 .4922 L F
.805 .732 .784 r
.58099 .49221 m .58449 .4903 L .58228 .49104 L F
.463 .874 .728 r
.58359 .4908 m .58139 .492 L .58067 .49236 L F
.58139 .492 m .57922 .49318 L .58014 .49266 L F
.779 .753 .829 r
.58282 .489 m .57983 .49173 L .58246 .49036 L F
.57983 .49173 m .57907 .49242 L .5818 .49097 L F
.773 .621 .692 r
.58295 .49034 m .59044 .48783 L .59084 .48765 L F
.763 .87 .927 r
.58289 .4904 m .58285 .49041 L p .58319 .49004 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .58289 .4904 L .58319 .49004 L F
.773 .621 .692 r
.58285 .49041 m .59018 .48795 L p .58295 .49034 L F P
0 g
s
.773 .621 .692 r
.59018 .48795 m .59044 .48783 L .58295 .49034 L F
.818 .819 .85 r
.59446 .4841 m .59559 .48379 L p .59942 .48287 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59446 .4841 L .59708 .48345 L F
.773 .621 .692 r
.59742 .48396 m .5993 .48315 L .59959 .4828 L F
.805 .732 .784 r
.58074 .49234 m .58258 .49061 L .57963 .49292 L F
.833 .807 .826 r
.59914 .48238 m .59446 .4841 L .59406 .48357 L F
.82 .75 .786 r
.58698 .48403 m .59348 .47916 L .58218 .4819 L F
.58819 .48392 m .60472 .47073 L p .58698 .48403 L F P
0 g
s
.833 .807 .826 r
.59406 .48357 m .58778 .4836 L .59134 .48003 L F
.59446 .4841 m .5935 .48402 L .59406 .48357 L F
.805 .732 .784 r
.59287 .48452 m .59383 .48376 L .58815 .48573 L F
.833 .807 .826 r
.5935 .48402 m .58778 .4836 L .59406 .48357 L F
.59745 .48329 m .59446 .4841 L p .59914 .48238 L F P
0 g
s
.773 .621 .692 r
.61438 .47663 m .6045 .48156 L p .59959 .4828 L F P
0 g
s
.818 .819 .85 r
.60126 .48239 m .60022 .48265 L .60036 .48261 L F
.6008 .4825 m .60022 .48265 L .60126 .48239 L F
.773 .621 .692 r
.59959 .4828 m .6008 .4825 L .61438 .47663 L F
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6016 .48216 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .5818 .49097 L .58238 .49067 L F
.818 .819 .85 r
.59942 .48287 m .59559 .48379 L .60022 .48265 L F
.833 .807 .826 r
.59446 .4841 m .59287 .48452 L p .5935 .48402 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .59383 .48376 L .59287 .48452 L F
.6016 .48216 m .59383 .48376 L .6008 .4825 L F
.6016 .48216 m .61438 .47663 L .59383 .48376 L F
.59383 .48376 m .59776 .48239 L .59544 .48247 L F
.59776 .48239 m .60209 .48089 L .59544 .48247 L F
.59544 .48247 m .60209 .48089 L .59882 .47976 L F
.763 .87 .927 r
.586 .48935 m .58289 .4904 L p .58888 .48368 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58807 .48383 L .58748 .48425 L F
.58888 .48368 m .58285 .49041 L .58739 .48469 L F
.58807 .48383 m .58866 .48367 L .58888 .48368 L F
.833 .807 .826 r
.59882 .47976 m .59406 .48357 L .59134 .48003 L F
.58778 .4836 m .5854 .48342 L .59134 .48003 L F
.763 .87 .927 r
.58106 .48456 m .58178 .48419 L .58698 .48403 L F
.58041 .48462 m .58083 .48449 L .58106 .48456 L F
.58083 .48449 m .58178 .48419 L .58106 .48456 L F
.57118 .48695 m .5755 .48824 L .57378 .48866 L F
.773 .768 .848 r
.56845 .48135 m .56533 .48311 L .5741 .48822 L F
.56533 .48311 m .57178 .48735 L .5741 .48822 L F
.771 .814 .887 r
.58071 .48445 m .56825 .48749 L p .57831 .47855 L F P
0 g
s
.771 .814 .887 r
.57945 .47754 m .5797 .47889 L .57831 .47855 L F
.5797 .47889 m .58071 .48445 L .57831 .47855 L F
.82 .75 .786 r
.58432 .48084 m .58597 .48002 L .58272 .48063 L F
.59348 .47916 m .5893 .47838 L .58218 .4819 L F
.833 .807 .826 r
.59703 .47982 m .58522 .48024 L .5873 .478 L F
.82 .75 .786 r
.58232 .47341 m .57961 .47732 L p .58075 .47853 L F P
0 g
s
.82 .75 .786 r
.58221 .48009 m .58224 .47803 L .58075 .47853 L F
.58224 .47803 m .58232 .47341 L .58075 .47853 L F
.58106 .48456 m .58218 .4819 L .58066 .48417 L F
.58071 .48445 m .58066 .48417 L .58052 .48438 L F
.58106 .48456 m .58066 .48417 L .58071 .48445 L F
.58066 .48417 m .58218 .4819 L .5804 .48273 L F
.779 .753 .829 r
.58075 .48492 m .5718 .49132 L p .58087 .48509 L F P
0 g
s
.779 .753 .829 r
.58087 .48502 m .58087 .48509 L .58091 .48506 L F
.58075 .48492 m .58087 .48509 L .58087 .48502 L F
.5779 .49152 m .57205 .4915 L .57715 .49217 L F
.57725 .48994 m .57205 .4915 L .5779 .49152 L F
.57205 .4915 m .57381 .49271 L p .57715 .49217 L F P
0 g
s
.763 .87 .927 r
.5755 .48824 m .57775 .49115 L .57511 .49302 L F
.57567 .48612 m .57644 .488 L .5755 .48824 L F
.57644 .488 m .57775 .49115 L .5755 .48824 L F
.773 .768 .848 r
.57877 .48193 m .57378 .48866 L .58037 .48417 L F
.771 .814 .887 r
.57876 .4771 m .57945 .47754 L .56825 .48749 L F
.56561 .47789 m .5754 .4773 L .57445 .47894 L F
.56561 .47789 m .57445 .47894 L .56769 .48043 L F
.765 .772 .858 r
.56343 .48419 m .56769 .48043 L p .56518 .48098 L F P
0 g
s
.343 .675 .977 r
.53683 .42021 m .55951 .44329 L .59497 .45825 L p F P
0 g
s
.343 .675 .977 r
.59497 .45825 m .57303 .43878 L .53683 .42021 L p F P
0 g
s
.915 .71 .611 r
.60578 .45723 m .57707 .4547 L .55853 .43914 L p F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .58432 .46045 L p .5725 .45843 L F P
0 g
s
.837 .755 .773 r
.57087 .46748 m .5722 .45951 L .56943 .46434 L F
.57389 .47402 m .57401 .46629 L .57087 .46748 L F
.856 .755 .75 r
.5619 .46011 m .56028 .45212 L .55663 .45388 L F
.56321 .46381 m .56028 .45212 L .56247 .46295 L F
.56285 .4634 m .56247 .46295 L .56248 .46298 L F
.56321 .46381 m .56247 .46295 L .56285 .4634 L F
.878 .8 .769 r
.5725 .45843 m .56785 .45491 L .57707 .4547 L F
.856 .755 .75 r
.56248 .46298 m .5619 .46011 L .55646 .45396 L F
.5619 .46011 m .55663 .45388 L .55646 .45396 L F
.55551 .45253 m .55551 .45263 L p .55642 .45398 L F P
0 g
s
.856 .755 .75 r
.56126 .46118 m .55646 .45396 L .55642 .45398 L F
.55646 .45396 m .55551 .45253 L .55642 .45398 L F
.56332 .46425 m .55646 .45396 L .56126 .46118 L F
.55646 .45396 m .55551 .45253 L .55646 .45396 L F
.55646 .45396 m .55646 .45396 L .56126 .46118 L F
.56 .736 .958 r
.47473 .39976 m .50132 .43045 L .54491 .45203 L p F P
0 g
s
.56 .736 .958 r
.54491 .45203 m .51908 .42336 L .47473 .39976 L p F P
0 g
s
.393 .688 .978 r
.49714 .3983 m .51908 .42336 L .55951 .44329 L p F P
0 g
s
.393 .688 .978 r
.55951 .44329 m .53683 .42021 L .49714 .3983 L p F P
0 g
s
0 .465 .857 r
.5171 .40124 m .53683 .42021 L .57303 .43878 L p F P
0 g
s
0 .465 .857 r
.55118 .42168 m .5171 .40124 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.57303 .43878 m .55846 .42738 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.55846 .42738 m .55118 .42168 L p .54919 .42278 L F P
0 g
s
.869 .441 .19 r
.5822 .4391 m .60926 .45239 L p .59 .44303 L F P
0 g
s
0 .305 .704 r
.55118 .42168 m .57303 .43878 L .60478 .45278 L p F P
0 g
s
0 .305 .704 r
.5822 .4391 m .55118 .42168 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.60478 .45278 m .5938 .44613 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.5938 .44613 m .5822 .4391 L p .59127 .44495 L F P
0 g
s
.266 .656 .967 r
.60478 .45278 m .57303 .43878 L p .60393 .45576 L F P
0 g
s
.888 .551 .406 r
.58421 .44449 m .60282 .45036 L p .60376 .45116 L F P
0 g
s
.888 .551 .406 r
.60282 .45036 m .60926 .45239 L p .60521 .45148 L F P
0 g
s
.888 .551 .406 r
.60376 .45116 m .60282 .45036 L .60521 .45148 L F
.869 .441 .19 r
.55915 .42805 m .5787 .43742 L p .59 .44303 L F P
0 g
s
.869 .441 .19 r
.5787 .43742 m .5822 .4391 L p .59 .44303 L F P
0 g
s
.939 .662 .489 r
.55915 .42805 m .58421 .44449 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53776 .42122 m .53783 .42124 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53783 .42124 m .55915 .42805 L p .53791 .4213 L F P
0 g
s
.869 .441 .19 r
.60926 .45239 m .58421 .44449 L .55915 .42805 L p F P
0 g
s
.493 0 0 r
.5171 .40124 m .55118 .42168 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50221 .3883 m .50297 .38896 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50297 .38896 m .5171 .40124 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.55118 .42168 m .53146 .40891 L .50221 .3883 L p F P
0 g
s
.744 .224 0 r
.53146 .40891 m .55118 .42168 L .56609 .43006 L p F P
0 g
s
.744 .224 0 r
.56609 .43006 m .5822 .4391 L p .53146 .40891 L F P
0 g
s
.744 .224 0 r
.55915 .42805 m .53146 .40891 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.5822 .4391 m .57811 .43714 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.57811 .43714 m .55915 .42805 L p .56786 .43057 L F P
0 g
s
.915 .71 .611 r
.58421 .44449 m .60578 .45723 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.55853 .43914 m .56121 .4397 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.56121 .4397 m .58421 .44449 L p .56362 .4411 L F P
0 g
s
.857 .583 .523 r
.62234 .45958 m .60578 .45723 L .62064 .45932 L F
.693 .166 0 r
.60926 .45239 m .61797 .45589 L p .62762 .45718 L F P
0 g
s
.888 .551 .406 r
.60926 .45239 m .6317 .46068 L p .60376 .45116 L F P
0 g
s
.518 0 0 r
.60926 .45239 m .5822 .4391 L p .61403 .45346 L F P
0 g
s
.857 .583 .523 r
.60578 .45723 m .6213 .4593 L p .61989 .45922 L F P
0 g
s
.693 .166 0 r
.6317 .46068 m .60926 .45239 L p .63137 .45815 L F P
0 g
s
.266 .656 .967 r
.61043 .45687 m .60478 .45278 L p .60393 .45576 L F P
0 g
s
.888 .551 .406 r
.6317 .46068 m .60578 .45723 L .58421 .44449 L p F P
0 g
s
.884 .727 .682 r
.60578 .45723 m .62323 .46549 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57707 .4547 m .57959 .45492 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57959 .45492 m .60578 .45723 L p .58132 .4557 L F P
0 g
s
.857 .583 .523 r
.63684 .46163 m .62234 .45958 L .63618 .46151 L F
.6213 .4593 m .6317 .46068 L p .61989 .45922 L F P
0 g
s
.884 .727 .682 r
.62323 .46549 m .59258 .467 L .57707 .4547 L p F P
0 g
s
.792 .722 .786 r
.64366 .45406 m .62443 .44368 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61438 .47663 m .61945 .47272 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61945 .47272 m .64366 .45406 L p .61603 .4712 L F P
0 g
s
.803 .734 .788 r
.62443 .44368 m .60137 .42908 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60472 .47073 m .60776 .46656 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60776 .46656 m .62443 .44368 L p .60422 .46452 L F P
0 g
s
.939 .662 .489 r
.58421 .44449 m .55853 .43914 L .53776 .42122 L p F P
0 g
s
.827 .738 .767 r
.5752 .41115 m .54686 .39101 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57432 .44676 m .57437 .44475 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57437 .44475 m .5752 .41115 L p .57285 .44377 L F P
0 g
s
.909 .793 .72 r
.55853 .43914 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.879 .748 .714 r
.54865 .44626 m .54947 .4468 L .54392 .43548 L F
.55008 .44805 m .54763 .43843 L .54392 .43548 L F
.137 .556 .925 r
.48116 .37915 m .49714 .3983 L .53683 .42021 L p F P
0 g
s
.137 .556 .925 r
.53683 .42021 m .5171 .40124 L .48116 .37915 L p F P
0 g
s
.928 .555 .28 r
.53146 .40891 m .543 .41688 L p .51666 .40257 L F P
0 g
s
.928 .555 .28 r
.543 .41688 m .55915 .42805 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.53003 .41059 m .51666 .40257 L .543 .41688 L F
.55915 .42805 m .53776 .42122 L .51573 .40202 L p F P
0 g
s
.759 .793 .88 r
.53433 .45151 m .54796 .44795 L .53806 .45164 L F
.53623 .45009 m .54796 .44795 L p .53433 .45151 L F P
0 g
s
.752 .772 .87 r
.53917 .45603 m .53498 .45212 L .53759 .46018 L F
.52135 .44464 m .53107 .45394 L p .53469 .45124 L F P
0 g
s
.752 .772 .87 r
.53759 .46018 m .54168 .45536 L p .53917 .45603 L F P
0 g
s
.758 .772 .865 r
.53759 .46018 m .54601 .46811 L p .54922 .4661 L F P
0 g
s
.758 .772 .865 r
.54945 .46595 m .54857 .46552 L .54922 .4661 L F
.54857 .46552 m .53759 .46018 L .54922 .4661 L F
.765 .799 .881 r
.55321 .46635 m .56623 .4662 L .56561 .46711 L F
.553 .46612 m .56623 .4662 L .55321 .46635 L F
.765 .772 .858 r
.55597 .46932 m .55185 .47362 L p .55798 .47149 L F P
0 g
s
.758 .772 .865 r
.55185 .47362 m .55597 .46932 L p .55347 .46989 L F P
0 g
s
.771 .814 .887 r
.56672 .47753 m .57388 .47585 L .57452 .47646 L F
.56769 .48043 m .57445 .47894 L .57115 .48463 L F
.57452 .47646 m .5739 .47585 L .57567 .4763 L F
.57388 .47585 m .5739 .47585 L .57452 .47646 L F
.5754 .4773 m .57876 .4771 L .57639 .47945 L F
.853 .803 .801 r
.5861 .47063 m .58221 .47045 L .58169 .46785 L F
.837 .755 .773 r
.57386 .47584 m .5756 .47431 L .57483 .46671 L F
.57386 .47584 m .57483 .46671 L .57401 .46629 L F
.853 .803 .801 r
.58221 .47045 m .57862 .46863 L .58169 .46785 L F
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.57721 .46792 m .58386 .46705 L .57846 .46296 L F
.5756 .47431 m .5808 .46974 L .57721 .46792 L F
.853 .803 .801 r
.57862 .46863 m .57788 .46825 L .58169 .46785 L F
.5861 .47063 m .58169 .46785 L .58615 .46738 L F
.837 .755 .773 r
.5756 .47431 m .57721 .46792 L .57483 .46671 L F
.765 .799 .881 r
.55597 .46932 m .56561 .46711 L .56068 .47441 L F
.837 .755 .773 r
.57386 .47584 m .57389 .47402 L .5733 .47531 L F
.771 .814 .887 r
.56284 .47806 m .57823 .47595 L .57937 .47706 L F
.57823 .47595 m .57831 .47594 L .57833 .47596 L F
.57823 .47595 m .57833 .47596 L .57937 .47706 L F
.773 .768 .848 r
.57121 .47731 m .56769 .48043 L p .57406 .47819 L F P
0 g
s
.773 .768 .848 r
.56769 .48043 m .56343 .48419 L p .56845 .48135 L F P
0 g
s
.773 .768 .848 r
.56769 .48043 m .56845 .48135 L .57406 .47819 L F
.771 .814 .887 r
.56171 .47813 m .56561 .47789 L .56683 .48233 L F
.56902 .47678 m .57381 .47578 L .56672 .47753 L F
.57381 .47578 m .57503 .47553 L .57384 .47582 L F
.57381 .47578 m .57384 .47582 L .56672 .47753 L F
.837 .755 .773 r
.5838 .47126 m .5808 .46974 L .57386 .47584 L F
.771 .814 .887 r
.57503 .47553 m .57518 .47555 L .56672 .47753 L F
.56561 .47789 m .57115 .48463 L .56825 .48749 L F
.82 .75 .786 r
.58218 .4819 m .58432 .48084 L .58272 .48063 L F
.771 .814 .887 r
.58435 .48063 m .58516 .48114 L .58178 .48419 L F
.58502 .4834 m .58178 .48419 L p .58516 .48114 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58221 .48009 L .579 .48225 L F
.58218 .4819 m .579 .48225 L .57905 .48232 L F
.58218 .4819 m .57888 .48234 L .57914 .48331 L F
.771 .814 .887 r
.5754 .4773 m .57639 .47945 L .57115 .48463 L F
.773 .768 .848 r
.57877 .48193 m .56845 .48135 L .5741 .48822 L F
.82 .75 .786 r
.57961 .47732 m .57945 .47754 L p .58221 .48009 L F P
0 g
s
.833 .807 .826 r
.59072 .48005 m .58572 .48302 L .58522 .48024 L F
.58572 .48302 m .58512 .48249 L .58522 .48024 L F
.58507 .4834 m .58502 .4834 L .58508 .48245 L F
.58512 .48249 m .58508 .48245 L .58522 .48024 L F
.58507 .4834 m .58508 .48245 L .58512 .48249 L F
.837 .755 .773 r
.57385 .47635 m .57961 .47732 L .57386 .47584 L F
.57804 .47941 m .57961 .47732 L .57385 .47635 L F
.57812 .47946 m .57815 .47942 L p .57804 .47941 L F P
0 g
s
.837 .755 .773 r
.57815 .47942 m .57961 .47732 L p .57804 .47941 L F P
0 g
s
.82 .75 .786 r
.57945 .47754 m .57815 .47942 L p .57985 .47973 L F P
0 g
s
.82 .75 .786 r
.57815 .47942 m .57812 .47946 L p .57815 .47947 L F P
0 g
s
.82 .75 .786 r
.57985 .47973 m .57815 .47942 L .57815 .47947 L F
.58221 .48009 m .57945 .47754 L .57985 .47973 L F
.58221 .48009 m .58677 .47106 L .58232 .47341 L F
.58218 .4819 m .58272 .48063 L .58221 .48009 L F
.58272 .48063 m .58677 .47106 L .58221 .48009 L F
.853 .803 .801 r
.59036 .47332 m .57984 .47703 L .57835 .47597 L F
.765 .799 .881 r
.57335 .47535 m .56336 .4773 L p .56779 .46707 L F P
0 g
s
.765 .799 .881 r
.56947 .468 m .57335 .47535 L .56779 .46707 L F
.56837 .46639 m .56947 .468 L .56779 .46707 L F
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.945 .776 .641 r
.53776 .42122 m .55853 .43914 L p .54892 .43431 L F P
0 g
s
.945 .776 .641 r
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.909 .793 .72 r
.56654 .45046 m .55872 .44376 L .55853 .43914 L F
.856 .755 .75 r
.55646 .45396 m .55579 .44459 L .55551 .45253 L F
.909 .793 .72 r
.54763 .43843 m .55064 .43863 L p .55635 .4447 L F P
0 g
s
.909 .793 .72 r
.55523 .44448 m .54763 .43843 L .55635 .4447 L F
.55064 .43863 m .55853 .43914 L p .55878 .44518 L F P
0 g
s
.909 .793 .72 r
.55878 .44534 m .55853 .44513 L .55878 .44518 L F
.55853 .44513 m .55064 .43863 L .55878 .44518 L F
.856 .755 .75 r
.56028 .45212 m .55853 .44513 L .55646 .45396 L F
.55853 .44513 m .55579 .44459 L .55646 .45396 L F
.56028 .45212 m .5691 .45384 L .55853 .44513 L F
.56284 .46233 m .56696 .45674 L .56028 .45212 L F
.878 .8 .769 r
.55803 .45513 m .55714 .4545 L .56381 .45456 L F
.56441 .45498 m .56381 .45456 L .57707 .4547 L F
.55803 .45513 m .56381 .45456 L .56441 .45498 L F
.856 .755 .75 r
.56856 .46642 m .5708 .4594 L .56396 .46081 L F
.56881 .46654 m .5708 .4594 L p .56856 .46642 L F P
0 g
s
.856 .755 .75 r
.56813 .46621 m .56396 .46081 L .56406 .46322 L F
.56877 .46668 m .56856 .46642 L .56813 .46621 L F
.56856 .46642 m .56396 .46081 L .56813 .46621 L F
.878 .8 .769 r
.5708 .4594 m .56891 .45809 L .58432 .46045 L F
.856 .755 .75 r
.56406 .46322 m .56396 .46081 L .56284 .46233 L F
.765 .799 .881 r
.56321 .46381 m .56715 .46573 L .56535 .4662 L F
.56535 .4662 m .56715 .46573 L .56813 .46621 L F
.56877 .46668 m .56947 .468 L .56837 .46639 L F
.56779 .46707 m .56336 .4773 L .56107 .47483 L F
.56203 .46305 m .56285 .4634 L .56321 .46381 L F
.56242 .46342 m .56321 .46381 L .56535 .4662 L F
.56203 .46305 m .56321 .46381 L .56242 .46342 L F
.56623 .4662 m .56853 .46621 L .56779 .46707 L F
.856 .755 .75 r
.56334 .46431 m .56877 .46668 L .56813 .46621 L F
.56321 .46381 m .56813 .46621 L .56284 .46233 L F
.56334 .46431 m .56813 .46621 L .56321 .46381 L F
.765 .772 .858 r
.56154 .47799 m .55185 .47362 L .56082 .47857 L F
.56518 .48098 m .56082 .47857 L .56343 .48419 L F
.55185 .47362 m .55853 .47971 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.55853 .47971 m .56343 .48419 L p .56082 .47857 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56083 .4778 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.56171 .47813 m .56205 .47796 L .56284 .47806 L F
.55801 .47835 m .56205 .47796 L .56171 .47813 L F
.853 .803 .801 r
.57618 .47371 m .57835 .47597 L .57659 .47471 L F
.837 .755 .773 r
.57389 .47402 m .5723 .47058 L .5686 .46833 L F
.57389 .47402 m .5686 .46833 L .56852 .46836 L F
.57389 .47402 m .56852 .46836 L .56946 .47015 L F
.56852 .46836 m .56835 .46818 L .56847 .46838 L F
.56852 .46836 m .56847 .46838 L .56946 .47015 L F
.765 .799 .881 r
.56623 .4662 m .56779 .46707 L .56107 .47483 L F
.56623 .4662 m .56107 .47483 L .56068 .47441 L F
.765 .772 .858 r
.5679 .46805 m .55798 .47149 L .56947 .47017 L F
.837 .755 .773 r
.56943 .46434 m .56881 .46654 L p .56993 .46783 L F P
0 g
s
.837 .755 .773 r
.5723 .47058 m .57087 .46748 L .56993 .46783 L F
.57087 .46748 m .56943 .46434 L .56993 .46783 L F
.853 .803 .801 r
.57119 .46896 m .57721 .46792 L .57788 .46825 L F
.5709 .4688 m .57721 .46792 L .57119 .46896 L F
.837 .755 .773 r
.56881 .46654 m .56835 .46818 L p .5686 .46833 L F P
0 g
s
.837 .755 .773 r
.5723 .47058 m .56993 .46783 L .5686 .46833 L F
.56993 .46783 m .56881 .46654 L .5686 .46833 L F
.765 .772 .858 r
.56998 .47109 m .56789 .47116 L .56867 .47232 L F
.56956 .47033 m .55798 .47149 L .56998 .47109 L F
.837 .755 .773 r
.57389 .47402 m .56946 .47015 L .57251 .47434 L F
.765 .772 .858 r
.56947 .47017 m .55798 .47149 L .56956 .47033 L F
.837 .755 .773 r
.56946 .47015 m .57028 .47161 L .57251 .47434 L F
.57331 .47528 m .57389 .47402 L .57278 .47428 L F
.765 .799 .881 r
.56947 .468 m .57008 .46834 L .57335 .47535 L F
.57008 .46834 m .57318 .47006 L .57331 .47409 L F
.57008 .46834 m .57331 .47409 L .57335 .47535 L F
.56245 .46295 m .56514 .46247 L p .56715 .46573 L F P
0 g
s
.856 .755 .75 r
.5708 .4594 m .56696 .45674 L .56396 .46081 L F
.878 .8 .769 r
.56711 .46444 m .56514 .46247 L .56447 .46138 L F
.56653 .46365 m .56447 .46138 L .56268 .45844 L F
.56711 .46444 m .56447 .46138 L .56653 .46365 L F
.759 .793 .88 r
.56016 .45902 m .56042 .45941 L .55975 .45969 L F
.765 .799 .881 r
.54922 .4661 m .553 .46612 L .55321 .46635 L F
.54922 .4661 m .56561 .46711 L .55347 .46989 L F
.553 .46612 m .56203 .46305 L .56535 .4662 L F
.54922 .4661 m .56173 .46312 L .553 .46612 L F
.56173 .46312 m .56203 .46305 L .553 .46612 L F
.56203 .46305 m .56245 .46295 L .56285 .4634 L F
.55101 .46498 m .56199 .46303 L p .54922 .4661 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56245 .46295 L p .56203 .46305 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56203 .46305 L .54922 .4661 L F
.758 .772 .865 r
.54291 .45663 m .53759 .46018 L .55418 .46825 L F
.878 .8 .769 r
.56488 .45907 m .56711 .46444 L .56268 .45844 L F
.837 .755 .773 r
.57483 .46671 m .57846 .46296 L .57412 .45966 L F
.57401 .46629 m .57483 .46671 L .57412 .45966 L F
.759 .793 .88 r
.55702 .45441 m .56016 .45902 L .54484 .46607 L F
.765 .799 .881 r
.56624 .46357 m .56814 .46547 L .56793 .46553 L F
.837 .755 .773 r
.57408 .4617 m .57194 .46109 L .57087 .46748 L F
.57401 .46629 m .57408 .4617 L .57087 .46748 L F
.5708 .4594 m .56943 .46434 L p .5722 .45951 L F P
0 g
s
.878 .8 .769 r
.57846 .46296 m .57026 .46758 L .56488 .45907 L F
.57026 .46758 m .5698 .46784 L .56889 .46622 L F
.57026 .46758 m .56889 .46622 L .56488 .45907 L F
.853 .803 .801 r
.5751 .47113 m .57352 .47025 L .59022 .47082 L F
.57352 .47025 m .57316 .47005 L .57319 .47005 L F
.57352 .47025 m .57319 .47005 L .59022 .47082 L F
.57851 .47162 m .5751 .47113 L .59022 .47082 L F
.765 .772 .858 r
.57028 .47161 m .56336 .4773 L .5686 .47469 L F
.57117 .46997 m .56998 .47109 L .57028 .47161 L F
.56998 .47109 m .56336 .4773 L .57028 .47161 L F
.837 .755 .773 r
.56946 .47015 m .56813 .46899 L .57028 .47161 L F
.765 .772 .858 r
.56847 .46838 m .56947 .47017 L .56959 .47016 L F
.56856 .46843 m .56959 .47016 L .57117 .46997 L F
.56847 .46838 m .56959 .47016 L .56856 .46843 L F
.759 .793 .88 r
.56199 .46303 m .55101 .46498 L p .56424 .461 L F P
0 g
s
.759 .793 .88 r
.56447 .46138 m .56199 .46303 L .56424 .461 L F
.765 .799 .881 r
.56853 .46621 m .56889 .46622 L .5692 .46677 L F
.765 .772 .858 r
.5679 .46805 m .56947 .47017 L .56847 .46838 L F
.56867 .47232 m .56723 .47221 L .56668 .47419 L F
.56723 .47221 m .55798 .47149 L .56668 .47419 L F
.56668 .47419 m .55798 .47149 L .56336 .4773 L F
.56789 .47116 m .55798 .47149 L .56867 .47232 L F
.57028 .47161 m .5686 .47469 L .57275 .47463 L F
.771 .814 .887 r
.56205 .47796 m .57692 .47494 L .56284 .47806 L F
.57692 .47494 m .57692 .47495 L .56284 .47806 L F
.853 .803 .801 r
.59036 .47332 m .57835 .47597 L .57618 .47371 L F
.771 .814 .887 r
.5773 .47486 m .57745 .47503 L .56284 .47806 L F
.82 .75 .786 r
.5838 .47126 m .58232 .47341 L p .58677 .47106 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57618 .47371 L .5751 .47113 L F
.58688 .47282 m .57851 .47162 L .5838 .47126 L F
.58688 .47282 m .5838 .47126 L .59022 .47082 L F
.58615 .46738 m .59258 .467 L p .59375 .47381 L F P
0 g
s
.82 .75 .786 r
.59439 .47585 m .60472 .47073 L .58677 .47106 L F
.771 .814 .887 r
.56336 .4773 m .58954 .47218 L p .56205 .47796 L F P
0 g
s
.773 .768 .848 r
.59285 .47378 m .59446 .47456 L .59881 .47159 L F
.853 .803 .801 r
.57316 .47005 m .57312 .47003 L .59022 .47082 L F
.878 .8 .769 r
.58432 .46045 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.82 .75 .786 r
.60472 .47073 m .59121 .46059 L p .58768 .46891 L F P
0 g
s
.82 .75 .786 r
.58677 .47106 m .59017 .471 L .58768 .46891 L F
.59017 .471 m .60472 .47073 L .58768 .46891 L F
.759 .793 .88 r
.55702 .45441 m .56268 .45844 L .56042 .45941 L F
.878 .8 .769 r
.55898 .45658 m .55817 .45599 L .58432 .46045 L F
.759 .793 .88 r
.54168 .45537 m .55389 .45218 L .54775 .46162 L F
.53433 .45151 m .53806 .45164 L .53917 .45603 L F
.53806 .45164 m .55373 .45217 L .54168 .45536 L F
.53806 .45164 m .54168 .45536 L .53917 .45603 L F
.909 .793 .72 r
.55886 .44737 m .55064 .43863 L .55878 .44534 L F
.856 .755 .75 r
.55523 .44448 m .55551 .45253 L p .55579 .44459 L F P
0 g
s
.879 .748 .714 r
.55008 .44805 m .55173 .44169 L .54763 .43843 L F
.54986 .44898 m .55474 .43002 L .54985 .44897 L F
.55551 .45255 m .55474 .43002 L p .55004 .44832 L F P
0 g
s
.879 .748 .714 r
.55499 .45222 m .55004 .44832 L .54986 .449 L F
.55551 .45255 m .55004 .44832 L .55499 .45222 L F
.759 .793 .88 r
.55389 .45218 m .55499 .45222 L .55642 .45398 L F
.55499 .45222 m .55524 .45223 L .55551 .45263 L F
.55499 .45222 m .55551 .45263 L .55642 .45398 L F
.909 .793 .72 r
.56353 .44925 m .55733 .45417 L .54972 .44368 L F
.55733 .45417 m .5573 .45419 L .55523 .45178 L F
.5573 .45419 m .55554 .45224 L .55523 .45178 L F
.55733 .45417 m .55523 .45178 L .54972 .44368 L F
.758 .772 .865 r
.54168 .45536 m .53759 .46018 L p .54291 .45663 L F P
0 g
s
.759 .793 .88 r
.55373 .45217 m .55389 .45218 L .53917 .45603 L F
.53806 .45164 m .54839 .44826 L .55253 .45213 L F
.54839 .44826 m .54936 .44898 L .55253 .45213 L F
.54858 .4482 m .54986 .449 L .55253 .45213 L F
.55253 .45213 m .55113 .44737 L .55524 .45223 L F
.752 .772 .87 r
.52549 .43935 m .52135 .44464 L p .53999 .45385 L F P
0 g
s
.753 .789 .882 r
.53988 .43593 m .54023 .43622 L .52937 .45134 L F
.909 .793 .72 r
.55886 .44737 m .54813 .44304 L .54763 .43843 L F
.753 .789 .882 r
.53997 .43657 m .54859 .44748 L .52937 .45134 L F
.54124 .43757 m .54859 .44748 L .53997 .43657 L F
.54796 .44795 m .52937 .45134 L p .54859 .44748 L F P
0 g
s
.753 .789 .882 r
.52144 .43531 m .53765 .43586 L .5322 .44606 L F
.53765 .43586 m .53887 .43742 L .52937 .45134 L F
.752 .772 .87 r
.54091 .43783 m .52549 .43935 L .54434 .4424 L F
.753 .789 .882 r
.52801 .43259 m .53385 .4313 L .53269 .43569 L F
.53385 .4313 m .53656 .43455 L .53269 .43569 L F
.52704 .43195 m .53211 .4309 L p .52801 .43259 L F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54075 .42826 L .54133 .4375 L F
.54075 .42826 m .53827 .42752 L .54133 .4375 L F
.945 .776 .641 r
.54259 .42881 m .54062 .42823 L .53992 .4265 L F
.54892 .43431 m .53992 .4265 L .53776 .42122 L F
.52977 .42057 m .53776 .42122 L p .54062 .42823 L F P
0 g
s
.879 .748 .714 r
.54133 .4375 m .53827 .42752 L .54021 .43617 L F
.53777 .42737 m .54021 .43617 L p .53827 .42752 L F P
0 g
s
.945 .776 .641 r
.54161 .43064 m .53777 .42737 L .54062 .42823 L F
.53777 .42737 m .52977 .42057 L .54062 .42823 L F
.903 .733 .661 r
.53012 .42617 m .52563 .41781 L .52488 .41943 L F
.54021 .43617 m .53777 .42737 L p .53484 .43183 L F P
0 g
s
.903 .733 .661 r
.53777 .42737 m .53411 .42426 L .53459 .4322 L F
.974 .728 .5 r
.53776 .42122 m .52965 .41638 L .52468 .41125 L F
.51573 .40202 m .52772 .41246 L p .52468 .41125 L F P
0 g
s
.974 .728 .5 r
.52772 .41246 m .53776 .42122 L p .52468 .41125 L F P
0 g
s
.974 .728 .5 r
.52965 .41638 m .52741 .41504 L .52218 .41026 L F
.52301 .41059 m .52218 .41026 L .51315 .40199 L F
.52965 .41638 m .52218 .41026 L .52301 .41059 L F
.753 .789 .882 r
.53211 .4309 m .5333 .43065 L p .52801 .43259 L F P
0 g
s
.903 .733 .661 r
.53459 .4322 m .52169 .41006 L .53137 .42834 L F
.53459 .4322 m .53457 .43178 L .52169 .41006 L F
.974 .728 .5 r
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.903 .733 .661 r
.53457 .43178 m .53389 .42068 L .52741 .41504 L F
.53457 .43178 m .52741 .41504 L .52169 .41006 L F
.52169 .41006 m .5214 .40994 L .53139 .42854 L F
.753 .789 .882 r
.5333 .43065 m .53353 .43092 L .52801 .43259 L F
.879 .748 .714 r
.54392 .43548 m .54723 .43381 L .54075 .42826 L F
.752 .772 .87 r
.53395 .42856 m .5328 .43002 L p .53323 .43044 L F P
0 g
s
.752 .772 .87 r
.53395 .42856 m .53323 .43044 L .53486 .42977 L F
.753 .789 .882 r
.53546 .43034 m .53579 .43073 L .52801 .43259 L F
.945 .776 .641 r
.54623 .43296 m .53987 .43547 L .53493 .42973 L F
.54623 .43296 m .53493 .42973 L .53199 .4258 L F
.753 .789 .882 r
.5333 .43065 m .53693 .4299 L p .53353 .43092 L F P
0 g
s
.945 .776 .641 r
.54161 .43064 m .53199 .4258 L .52977 .42057 L F
.53199 .4258 m .53121 .42541 L .53111 .42506 L F
.53199 .4258 m .53111 .42506 L .52977 .42057 L F
.879 .748 .714 r
.55474 .43002 m .53333 .41137 L p .53918 .42469 L F P
0 g
s
.879 .748 .714 r
.54371 .42864 m .55474 .43002 L .53918 .42469 L F
.945 .776 .641 r
.54892 .43431 m .54623 .43296 L .5412 .42865 L F
.54892 .43431 m .5412 .42865 L .54259 .42881 L F
.5412 .42865 m .54062 .42823 L .54075 .42826 L F
.5412 .42865 m .54075 .42826 L .54259 .42881 L F
.879 .748 .714 r
.55173 .44169 m .55258 .4384 L .54392 .43548 L F
.55258 .4384 m .55474 .43002 L .54723 .43381 L F
.55258 .4384 m .54723 .43381 L .54392 .43548 L F
.54723 .43381 m .55474 .43002 L .54075 .42826 L F
.945 .776 .641 r
.5412 .42865 m .54161 .43064 L .54062 .42823 L F
.54623 .43296 m .54161 .43064 L .5412 .42865 L F
.84 .734 .747 r
.54686 .39101 m .51749 .37 L p .55338 .42783 L F P
0 g
s
.84 .734 .747 r
.55444 .42857 m .54686 .39101 L p .55338 .42783 L F P
0 g
s
.827 .738 .767 r
.54686 .39101 m .55474 .43002 L .57432 .44676 L p F P
0 g
s
.84 .734 .747 r
.51749 .37 m .53333 .41137 L .55474 .43002 L p F P
0 g
s
.753 .789 .882 r
.55458 .42623 m .55491 .42664 L .52801 .43259 L F
.53693 .4299 m .53747 .43033 L .53579 .43073 L F
.53693 .4299 m .53579 .43073 L .53546 .43034 L F
.814 .739 .781 r
.5752 .41115 m .57432 .44676 L .59121 .46059 L p F P
0 g
s
.814 .739 .781 r
.59121 .46059 m .60137 .42908 L .5752 .41115 L p F P
0 g
s
.793 .735 .798 r
.56816 .37006 m .5752 .41115 L .60137 .42908 L p F P
0 g
s
.752 .772 .87 r
.56034 .43333 m .57879 .41154 L p .5597 .43254 L F P
0 g
s
.903 .733 .661 r
.53988 .43593 m .53484 .43183 L .53459 .4322 L F
.54021 .43617 m .53484 .43183 L .53988 .43593 L F
.84 .734 .747 r
.55474 .43002 m .55444 .42857 L p .55338 .42783 L F P
0 g
s
.753 .789 .882 r
.53385 .4313 m .55491 .42664 L .53656 .43455 L F
.752 .772 .87 r
.55827 .43079 m .5597 .43254 L .57879 .41154 L F
.753 .789 .882 r
.55491 .42664 m .55657 .42868 L .53656 .43455 L F
.879 .748 .714 r
.54075 .42826 m .54371 .42864 L .53918 .42469 L F
.753 .789 .882 r
.53693 .4299 m .55458 .42623 L p .53747 .43033 L F P
0 g
s
.879 .748 .714 r
.54985 .44897 m .54788 .44652 L .54859 .44748 L F
.54788 .44652 m .54366 .44124 L .54859 .44748 L F
.54985 .44897 m .54865 .44626 L .54482 .44241 L F
.54771 .44631 m .54482 .44241 L .54366 .44124 L F
.54985 .44897 m .54482 .44241 L .54771 .44631 L F
.54986 .449 m .54985 .44897 L .54875 .44768 L F
.54986 .449 m .54875 .44768 L .54883 .44779 L F
.753 .789 .882 r
.54883 .44779 m .54796 .44795 L p .54859 .44748 L F P
0 g
s
.758 .772 .865 r
.54848 .44733 m .54796 .44795 L p .54872 .44766 L F P
0 g
s
.879 .748 .714 r
.54865 .44626 m .54392 .43548 L .54133 .4375 L F
.909 .793 .72 r
.54813 .44304 m .54294 .43893 L .54763 .43843 L F
.54184 .43805 m .54763 .43843 L p .54294 .43893 L F P
0 g
s
.753 .789 .882 r
.53269 .43569 m .53753 .43427 L .53988 .43593 L F
.903 .733 .661 r
.53486 .43266 m .54021 .43617 L .53459 .4322 L F
.753 .789 .882 r
.53765 .43586 m .53988 .43593 L .53887 .43742 L F
.903 .733 .661 r
.54054 .43733 m .54021 .43617 L p .53486 .43266 L F P
0 g
s
.753 .789 .882 r
.53753 .43427 m .53841 .43401 L .53988 .43593 L F
.752 .772 .87 r
.53486 .42977 m .53323 .43044 L .54091 .43783 L F
.53486 .43266 m .5322 .43086 L .53556 .43355 L F
.5322 .43086 m .5322 .43086 L .53556 .43355 L F
.5328 .43002 m .53235 .43059 L p .53486 .43266 L F P
0 g
s
.752 .772 .87 r
.53235 .43059 m .53216 .43083 L p .53486 .43266 L F P
0 g
s
.753 .789 .882 r
.52144 .43531 m .52801 .43259 L .53269 .43569 L F
.752 .772 .87 r
.53219 .43087 m .52549 .43935 L .53905 .43801 L F
.53216 .43083 m .53211 .4309 L p .53219 .43087 L F P
0 g
s
.752 .772 .87 r
.53211 .4309 m .52549 .43935 L p .53219 .43087 L F P
0 g
s
.753 .789 .882 r
.51236 .435 m .52704 .43195 L p .52801 .43259 L F P
0 g
s
.753 .789 .882 r
.51236 .435 m .52801 .43259 L .52144 .43531 L F
.752 .772 .87 r
.53216 .43083 m .53905 .43801 L .53556 .43355 L F
.909 .793 .72 r
.53456 .43757 m .53686 .43773 L p .53714 .43861 L F P
0 g
s
.903 .733 .661 r
.53576 .4342 m .53486 .43266 L .53662 .43743 L F
.53576 .4342 m .53662 .43743 L .53686 .43773 L F
.53486 .43266 m .53459 .4322 L .53468 .43243 L F
.53486 .43266 m .53468 .43243 L .53655 .43735 L F
.945 .776 .641 r
.53686 .43773 m .53456 .43757 L p .53621 .43692 L F P
0 g
s
.759 .793 .88 r
.54796 .44795 m .54742 .44858 L p .53806 .45164 L F P
0 g
s
.758 .772 .865 r
.54796 .44795 m .54168 .45536 L p .55058 .45018 L F P
0 g
s
.752 .772 .87 r
.54434 .4424 m .52549 .43935 L .53999 .45385 L F
.54348 .44467 m .53999 .45385 L .54796 .44795 L F
.53999 .45385 m .53917 .45603 L .54796 .44795 L F
.759 .793 .88 r
.55201 .45152 m .55244 .45184 L .55253 .45213 L F
.879 .748 .714 r
.54986 .449 m .54986 .44898 L .54985 .44897 L F
.759 .793 .88 r
.54905 .44805 m .55244 .45184 L .55201 .45152 L F
.879 .748 .714 r
.54985 .44897 m .55008 .44805 L .54947 .4468 L F
.54985 .44897 m .54947 .4468 L .54865 .44626 L F
.759 .793 .88 r
.54905 .44805 m .55113 .44737 L .55244 .45184 L F
.55389 .45218 m .55702 .45441 L .54484 .46607 L F
.758 .772 .865 r
.55124 .45106 m .54291 .45663 L .55543 .4567 L F
.752 .772 .87 r
.53556 .43355 m .53905 .43801 L .54091 .43783 L F
.879 .748 .714 r
.55007 .44949 m .55551 .45255 L .54986 .449 L F
.55556 .45391 m .55551 .45255 L p .55007 .44949 L F P
0 g
s
.909 .793 .72 r
.55886 .44737 m .55523 .44448 L .55635 .4447 L F
.56654 .45046 m .55886 .44737 L .55872 .44376 L F
.856 .755 .75 r
.55853 .44513 m .57 .45261 L .55773 .44196 L F
.5691 .45384 m .57 .45261 L .55853 .44513 L F
.57432 .44676 m .55474 .43002 L p .55773 .44196 L F P
0 g
s
.856 .755 .75 r
.57 .45261 m .57432 .44676 L .55773 .44196 L F
.758 .772 .865 r
.54168 .45536 m .54291 .45663 L .5504 .45162 L F
.945 .776 .641 r
.54763 .43843 m .54184 .43805 L p .54623 .43296 L F P
0 g
s
.945 .776 .641 r
.54184 .43805 m .54152 .43762 L .54623 .43296 L F
.758 .772 .865 r
.54168 .45536 m .5504 .45162 L .54976 .45066 L F
.752 .772 .87 r
.54168 .45536 m .54796 .44795 L p .53917 .45603 L F P
0 g
s
.909 .793 .72 r
.54815 .45428 m .53456 .43757 L p .53714 .43861 L F P
0 g
s
.945 .776 .641 r
.53621 .43692 m .53456 .43757 L .53344 .43352 L F
.53456 .43757 m .51999 .41976 L p .52235 .42095 L F P
0 g
s
.945 .776 .641 r
.528 .42787 m .53456 .43757 L .52642 .4265 L F
.52675 .42634 m .52642 .4265 L .52235 .42095 L F
.528 .42787 m .52642 .4265 L .52675 .42634 L F
0 .297 .732 r
.47268 .36765 m .48116 .37915 L .5171 .40124 L p F P
0 g
s
0 .297 .732 r
.5171 .40124 m .50221 .3883 L .47268 .36765 L p F P
0 g
s
.818 .343 0 r
.49357 .38276 m .50221 .3883 L .51499 .3973 L p F P
0 g
s
.818 .343 0 r
.51499 .3973 m .53146 .40891 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.50647 .39166 m .49357 .38276 L .51499 .3973 L F
.926 .703 .582 r
.50719 .39851 m .50542 .39598 L .5079 .40128 L F
.818 .343 0 r
.506 .39357 m .49357 .38276 L p .50647 .39166 L F P
0 g
s
.95 .598 .235 r
.49357 .38276 m .506 .39357 L p .50147 .39087 L F P
0 g
s
.937 .646 .463 r
.50033 .39441 m .50086 .39084 L .49282 .3838 L F
.49865 .39235 m .49282 .3838 L .48893 .3804 L F
.49916 .39279 m .49282 .3838 L .49865 .39235 L F
.50033 .39441 m .49282 .3838 L .50011 .39414 L F
.426 .698 .977 r
.45527 .37456 m .47473 .39976 L .51908 .42336 L p F P
0 g
s
.426 .698 .977 r
.51908 .42336 m .49714 .3983 L .45527 .37456 L p F P
0 g
s
.451 .706 .976 r
.47473 .39976 m .45527 .37456 L .41277 .35071 L p F P
0 g
s
.236 .61 .954 r
.44477 .35699 m .45527 .37456 L .49714 .3983 L p F P
0 g
s
.236 .61 .954 r
.49714 .3983 m .48116 .37915 L .44477 .35699 L p F P
0 g
s
.565 .736 .956 r
.42785 .37411 m .45335 .40487 L .50132 .43045 L p F P
0 g
s
.565 .736 .956 r
.50132 .43045 m .47473 .39976 L .42785 .37411 L p F P
0 g
s
.863 .848 .827 r
.35431 .29642 m .35942 .30312 L p .3601 .30843 L F P
0 g
s
.863 .848 .827 r
.37578 .34105 m .38357 .35718 L .3835 .35712 L F
.35431 .29642 m .37581 .34108 L .37578 .34105 L F
.37581 .34108 m .38357 .35718 L .37578 .34105 L F
.38364 .3574 m .36353 .33094 L .35431 .29642 L p F P
0 g
s
0 0 .429 r
.35431 .29642 m .36353 .33094 L p .3604 .31736 L F P
0 g
s
.919 .878 .778 r
.36993 .31692 m .35431 .29642 L .35021 .26644 L p F P
0 g
s
.863 .848 .827 r
.36993 .31692 m .38357 .35718 L p .3601 .30843 L F P
0 g
s
.863 .848 .827 r
.35942 .30312 m .36993 .31692 L p .3601 .30843 L F P
0 g
s
.919 .878 .778 r
.3596 .2789 m .36993 .31692 L p .35582 .28078 L F P
0 g
s
.919 .878 .778 r
.35021 .26644 m .3566 .27492 L p .35582 .28078 L F P
0 g
s
.919 .878 .778 r
.3566 .27492 m .3596 .2789 L p .35582 .28078 L F P
0 g
s
0 .165 .691 r
.35473 .28458 m .35211 .27406 L .35431 .29642 L F
.35021 .26644 m .35105 .27253 L p .35211 .27406 L F P
0 g
s
0 .165 .691 r
.35105 .27253 m .35431 .29642 L p .35211 .27406 L F P
0 g
s
.376 .486 .844 r
.36736 .29147 m .37356 .2803 L p .36008 .2855 L F P
0 g
s
.953 .805 .36 r
.3596 .2789 m .35021 .26644 L .35291 .24302 L p F P
0 g
s
0 .165 .691 r
.35534 .26731 m .35197 .26674 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35197 .26674 m .35021 .26644 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35364 .28798 m .35534 .26731 L p .35452 .29051 L F P
0 g
s
.376 .486 .844 r
.35364 .28798 m .36356 .2905 L p .36008 .2855 L F P
0 g
s
.376 .486 .844 r
.36356 .2905 m .36736 .29147 L p .36008 .2855 L F P
0 g
s
0 .165 .691 r
.35431 .29642 m .3541 .29371 L p .35452 .29051 L F P
0 g
s
0 .165 .691 r
.3541 .29371 m .35364 .28798 L p .35452 .29051 L F P
0 g
s
0 0 .429 r
.35615 .29889 m .3542 .29501 L .3604 .31736 L F
.35364 .28798 m .35401 .29265 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.35401 .29265 m .3542 .29501 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.3542 .29501 m .35431 .29642 L p .3604 .31736 L F P
0 g
s
0 0 .429 r
.35807 .3146 m .35364 .28798 L p .35857 .30942 L F P
0 g
s
0 0 .429 r
.35857 .30942 m .3623 .32563 L .36026 .3203 L F
.35857 .30942 m .36026 .3203 L .35807 .3146 L F
.236 .414 .836 r
.36754 .30918 m .36736 .29147 L p .35993 .30995 L F P
0 g
s
.236 .414 .836 r
.35807 .3146 m .36096 .31294 L p .35993 .30995 L F P
0 g
s
.236 .414 .836 r
.36096 .31294 m .36754 .30918 L p .35993 .30995 L F P
0 g
s
.351 .692 .982 r
.34902 .30698 m .33696 .30949 L p .36009 .32233 L F P
0 g
s
0 0 .228 r
.36067 .32346 m .35807 .3146 L p .3617 .32545 L F P
0 g
s
0 0 .429 r
.36265 .32831 m .35807 .3146 L p .3623 .32563 L F P
0 g
s
.571 .739 .955 r
.37373 .36141 m .38793 .36911 L p .37176 .35551 L F P
0 g
s
.834 .833 .846 r
.36353 .33094 m .38364 .3574 L .3839 .35812 L p F P
0 g
s
.834 .833 .846 r
.3839 .35812 m .38793 .36911 L p .37593 .35034 L F P
0 g
s
.834 .833 .846 r
.36353 .33094 m .3839 .35812 L .37593 .35034 L F
.37084 .34496 m .38793 .36911 L .38194 .36129 L F
.37084 .34496 m .38194 .36129 L .37314 .34936 L F
.36353 .33094 m .37512 .34906 L .37084 .34496 L F
.37512 .34906 m .38793 .36911 L .37084 .34496 L F
.36709 .34157 m .36353 .33094 L p .37084 .34496 L F P
0 g
s
.834 .833 .846 r
.37084 .34496 m .37314 .34936 L .36709 .34157 L F
.571 .739 .955 r
.38194 .36129 m .37314 .34936 L .3337 .32439 L F
.36709 .34157 m .3337 .32439 L p .37314 .34936 L F P
0 g
s
.571 .739 .955 r
.38717 .36812 m .37176 .35551 L .38793 .36911 L F
.38308 .36216 m .3337 .32439 L .38928 .36984 L F
.834 .833 .846 r
.37314 .34936 m .39851 .39796 L .36709 .34157 L F
.571 .739 .955 r
.36758 .34182 m .36709 .34157 L p .37314 .34936 L F P
0 g
s
.863 .848 .827 r
.38357 .35718 m .38364 .3574 L p .3835 .35712 L F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .38017 .3483 L .36758 .34182 L p F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .36758 .34182 L .38194 .36129 L F
.834 .833 .846 r
.37314 .34936 m .38194 .36129 L .37385 .35073 L F
.477 .724 .979 r
.33322 .31026 m .33324 .311 L p .35675 .33142 L F P
0 g
s
0 0 .429 r
.36353 .33094 m .36265 .32831 L p .3623 .32563 L F P
0 g
s
0 0 .228 r
.3617 .32545 m .36294 .32918 L .36536 .33638 L F
.477 .724 .979 r
.3704 .34327 m .3665 .33981 L .36654 .33991 L F
.38017 .3483 m .37146 .32864 L .36111 .32367 L p F P
0 g
s
0 0 .228 r
.3617 .32545 m .36536 .33638 L .36532 .33626 L F
.477 .724 .979 r
.38017 .3483 m .36111 .32367 L .36268 .32839 L F
.36598 .33645 m .36268 .32839 L .36515 .33576 L F
.38017 .3483 m .36268 .32839 L .36598 .33645 L F
0 0 .228 r
.35807 .3146 m .36353 .33094 L .36408 .3326 L p F P
0 g
s
0 0 .228 r
.3617 .32545 m .36268 .32839 L .36067 .32346 L F
.36268 .32839 m .36532 .33626 L .36307 .32954 L F
.3617 .32545 m .36532 .33626 L .36268 .32839 L F
.36408 .3326 m .36709 .34157 L p .36294 .32918 L F P
0 g
s
.834 .833 .846 r
.36753 .34289 m .36709 .34157 L p .36848 .34407 L F P
0 g
s
0 0 .228 r
.36709 .34157 m .36753 .34289 L p .3667 .34042 L F P
0 g
s
0 0 .228 r
.36294 .32918 m .36709 .34157 L .3667 .34042 L F
.477 .724 .979 r
.36709 .34157 m .3704 .34327 L p .36654 .33991 L F P
0 g
s
.834 .833 .846 r
.39851 .39796 m .37589 .36782 L .36753 .34289 L p F P
0 g
s
.834 .833 .846 r
.36848 .34407 m .39851 .39796 L .36753 .34289 L F
.477 .724 .979 r
.36532 .33626 m .36616 .33879 L .36759 .3403 L F
.36668 .33815 m .36759 .3403 L .3704 .34327 L F
.36532 .33626 m .36759 .3403 L .36668 .33815 L F
0 0 .228 r
.36294 .32918 m .3667 .34042 L .36536 .33638 L F
.35807 .3146 m .36408 .3326 L .3617 .32545 L F
.477 .724 .979 r
.36111 .32367 m .36067 .32346 L p .36515 .33576 L F P
0 g
s
.477 .724 .979 r
.36067 .32346 m .33647 .31183 L p .35886 .33051 L F P
0 g
s
.477 .724 .979 r
.36515 .33576 m .36067 .32346 L .35886 .33051 L F
.35869 .3309 m .33322 .31026 L .3582 .33244 L F
.35874 .33095 m .3582 .33244 L .3679 .34105 L F
.35874 .33095 m .3679 .34105 L .36759 .3403 L F
0 0 .228 r
.36753 .34289 m .37589 .36782 L p .36536 .33638 L F P
0 g
s
.477 .724 .979 r
.36532 .33626 m .35875 .33094 L .36616 .33879 L F
.35875 .33094 m .35869 .3309 L .35874 .33095 L F
.35875 .33094 m .35874 .33095 L .36616 .33879 L F
0 0 .228 r
.36103 .32467 m .36067 .32346 L p .3615 .3258 L F P
0 g
s
0 0 .228 r
.36268 .32839 m .36307 .32954 L .36067 .32346 L F
.36307 .32954 m .3615 .3258 L .36067 .32346 L F
.166 .386 .833 r
.36279 .3161 m .36067 .32346 L .36138 .32295 L F
.36378 .31133 m .36255 .31611 L .36279 .3161 L F
.36255 .31611 m .36067 .32346 L .36279 .3161 L F
.351 .692 .982 r
.36229 .32355 m .3638 .32125 L .36131 .32301 L F
.37146 .32864 m .36425 .32169 L .36229 .32355 L F
.36425 .32169 m .3638 .32125 L .36229 .32355 L F
.477 .724 .979 r
.36759 .3403 m .3679 .34105 L .3704 .34327 L F
0 0 .228 r
.3667 .34042 m .36753 .34289 L .36536 .33638 L F
.477 .724 .979 r
.3704 .34327 m .38017 .3483 L p .36532 .33626 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .36515 .33576 L .36532 .33626 L F
.166 .386 .833 r
.36378 .31133 m .36138 .32295 L .36423 .31587 L F
.351 .692 .982 r
.36067 .32346 m .37146 .32864 L p .36131 .32301 L F P
0 g
s
.166 .386 .833 r
.36138 .32295 m .36103 .32467 L .36174 .3227 L F
.36138 .32295 m .36174 .3227 L .36423 .31587 L F
.351 .692 .982 r
.3447 .31578 m .36067 .32346 L p .33696 .30949 L F P
0 g
s
.166 .386 .833 r
.36378 .31133 m .35807 .3146 L .36067 .32346 L p F P
0 g
s
.351 .692 .982 r
.36131 .32301 m .33696 .30949 L .36067 .32346 L F
.467 .715 .977 r
.37146 .32864 m .38017 .3483 L .42785 .37411 L p F P
0 g
s
.467 .715 .977 r
.42785 .37411 m .41277 .35071 L .37146 .32864 L p F P
0 g
s
.339 .671 .976 r
.37708 .31927 m .37146 .32864 L .41277 .35071 L p F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .37708 .31927 L .36915 .31579 L p F P
0 g
s
.166 .386 .833 r
.36915 .31579 m .36754 .30918 L p .36746 .31599 L F P
0 g
s
.166 .386 .833 r
.36746 .31599 m .36744 .31785 L .36915 .31579 L F
.36754 .30918 m .36642 .30981 L p .3666 .31864 L F P
0 g
s
.351 .692 .982 r
.36425 .32169 m .36744 .31785 L .3638 .32125 L F
.37146 .32864 m .36922 .31619 L .36425 .32169 L F
.36922 .31619 m .36915 .31579 L .36744 .31785 L F
.36922 .31619 m .36744 .31785 L .36425 .32169 L F
.477 .724 .979 r
.36654 .33991 m .33324 .311 L .36709 .34157 L F
.36532 .33626 m .36513 .3361 L .36513 .33611 L F
.36513 .3361 m .33647 .31183 L .36513 .33611 L F
.36513 .33611 m .33647 .31183 L .34293 .31813 L F
.36515 .33576 m .33647 .31183 L .36532 .33626 L F
0 0 .228 r
.36307 .32954 m .36532 .33626 L .37589 .36782 L F
.36532 .33626 m .36536 .3364 L .37589 .36782 L F
.477 .724 .979 r
.36654 .33991 m .3532 .328 L .35675 .33142 L F
.3665 .33981 m .3532 .328 L .36654 .33991 L F
.33324 .311 m .3337 .32439 L .36709 .34157 L p F P
0 g
s
0 0 .228 r
.36712 .34541 m .36103 .32467 L p .3672 .34189 L F P
0 g
s
0 0 .228 r
.3615 .3258 m .3672 .34189 L .36103 .32467 L F
.3666 .34007 m .3672 .34189 L .36661 .34021 L F
.3666 .34007 m .36661 .34021 L .3615 .3258 L F
.36532 .33626 m .36536 .33638 L .36536 .3364 L F
.36307 .32954 m .3666 .34007 L .3615 .3258 L F
.166 .386 .833 r
.36103 .32467 m .36712 .34541 L p .36467 .32043 L F P
0 g
s
.166 .386 .833 r
.36423 .31587 m .36148 .32341 L .36467 .32043 L F
.36148 .32341 m .36103 .32467 L .36467 .32043 L F
.36744 .31785 m .3666 .31864 L .36712 .34541 L F
.36754 .30918 m .3666 .31864 L .36744 .31785 L F
.36642 .30981 m .36378 .31133 L p .36423 .31587 L F P
0 g
s
.166 .386 .833 r
.36642 .30981 m .36423 .31587 L .36712 .34541 L F
.236 .414 .836 r
.36736 .29147 m .35364 .28798 L .35807 .3146 L p F P
0 g
s
.351 .692 .982 r
.36915 .31579 m .34902 .30698 L p .3638 .32125 L F P
0 g
s
.351 .692 .982 r
.36744 .31785 m .36915 .31579 L .3638 .32125 L F
.004 .474 .868 r
.42715 .33087 m .39635 .32034 L .41836 .33222 L p F P
0 g
s
.339 .671 .976 r
.41277 .35071 m .40952 .33646 L .37708 .31927 L p F P
0 g
s
.106 .536 .913 r
.41836 .33222 m .40952 .33646 L .44477 .35699 L p F P
0 g
s
.106 .536 .913 r
.44477 .35699 m .44425 .34845 L .41836 .33222 L p F P
0 g
s
.169 .589 .937 r
.39635 .32034 m .37708 .31927 L .40952 .33646 L p F P
0 g
s
.169 .589 .937 r
.40952 .33646 m .41836 .33222 L .39635 .32034 L p F P
0 g
s
0 .39 .821 r
.43824 .33776 m .41836 .33222 L .44425 .34845 L p F P
0 g
s
.004 .474 .868 r
.41836 .33222 m .43824 .33776 L .42715 .33087 L p F P
0 g
s
.403 .559 .895 r
.39351 .32895 m .42624 .33499 L .42551 .33104 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .42715 .33087 L .4254 .33044 L p F P
0 g
s
.403 .559 .895 r
.42551 .33104 m .4254 .33044 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .41912 .32869 L .4254 .33044 L F
.373 0 0 r
.39635 .32034 m .4254 .33044 L .40916 .32501 L F
.39635 .32034 m .40905 .32497 L .40533 .3236 L F
.403 .559 .895 r
.42507 .32862 m .39868 .32115 L .42013 .32867 L F
.39868 .32115 m .40905 .32497 L .42013 .32867 L F
.42507 .32862 m .39153 .31851 L .39868 .32115 L F
.373 0 0 r
.39172 .31859 m .39635 .32034 L p .40533 .3236 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .40905 .32497 L .41912 .32869 L F
.373 0 0 r
.40916 .32501 m .42013 .32867 L .42099 .32933 L F
.40533 .3236 m .41561 .32734 L .39251 .31888 L F
.40533 .3236 m .39251 .31888 L .39172 .31859 L F
.336 .513 .883 r
.36768 .30978 m .36915 .31579 L p .38178 .31494 L F P
0 g
s
.336 .513 .883 r
.39073 .31434 m .36768 .30978 L .38178 .31494 L F
.135 .604 .922 r
.37708 .31927 m .39635 .32034 L .39172 .31859 L p F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39172 .31859 L .38703 .31811 L F
.37791 .3173 m .38703 .31811 L .37795 .3172 L F
.37708 .31927 m .38703 .31811 L .37791 .3173 L F
.336 .513 .883 r
.39153 .31851 m .39073 .31434 L p .38793 .3172 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .38703 .31811 L .39153 .31851 L F
.373 0 0 r
.41561 .32734 m .41189 .32596 L p .39153 .31851 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .36915 .31579 L .38658 .31858 L F
.39073 .31434 m .38178 .31494 L .38793 .3172 L F
.38178 .31494 m .36915 .31579 L .38793 .3172 L F
.403 .559 .895 r
.42507 .32862 m .39073 .31434 L .39153 .31851 L p F P
0 g
s
.373 0 0 r
.41189 .32596 m .37933 .3139 L .39153 .31851 L p F P
0 g
s
.135 .604 .922 r
.39172 .31859 m .37933 .3139 L p .37795 .3172 L F P
0 g
s
.336 .513 .883 r
.37315 .33226 m .39351 .32895 L .39153 .31851 L p F P
0 g
s
.336 .513 .883 r
.38703 .31811 m .37315 .33226 L .39153 .31851 L F
.38658 .31858 m .37795 .3172 L .37315 .33226 L F
.135 .604 .922 r
.36915 .31579 m .36948 .31594 L p .36974 .31589 L F P
0 g
s
.135 .604 .922 r
.36948 .31594 m .37708 .31927 L p .37857 .31572 L F P
0 g
s
.135 .604 .922 r
.37857 .31572 m .37933 .3139 L .36948 .31594 L F
.336 .513 .883 r
.36915 .31579 m .36928 .31633 L p .37795 .3172 L F P
0 g
s
.336 .513 .883 r
.36928 .31633 m .37315 .33226 L p .37795 .3172 L F P
0 g
s
.403 .559 .895 r
.39165 .31916 m .39351 .32895 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.40905 .32497 m .39165 .31916 L .41912 .32869 L F
.39868 .32115 m .39165 .31916 L .40905 .32497 L F
.373 0 0 r
.39153 .31851 m .39172 .31859 L p .39251 .31888 L F P
0 g
s
.373 0 0 r
.39251 .31888 m .41561 .32734 L .39153 .31851 L F
.40533 .3236 m .40916 .32501 L .40543 .32364 L F
.40905 .32497 m .40916 .32501 L .40533 .3236 L F
.403 .559 .895 r
.39153 .31851 m .39165 .31916 L p .39868 .32115 L F P
0 g
s
.373 0 0 r
.4254 .33044 m .42538 .33043 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.42538 .33043 m .42099 .32933 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.4254 .33044 m .42507 .32862 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.41912 .32869 m .39351 .32895 L .42551 .33104 L F
.373 0 0 r
.42099 .32933 m .41561 .32734 L p .40543 .32364 L F P
0 g
s
.373 0 0 r
.40916 .32501 m .42099 .32933 L .40543 .32364 L F
.336 .513 .883 r
.39073 .31434 m .36754 .30918 L .36768 .30978 L p F P
0 g
s
.135 .604 .922 r
.36974 .31589 m .37156 .31551 L .36915 .31579 L F
.37933 .3139 m .34902 .30698 L .36915 .31579 L p F P
0 g
s
.135 .604 .922 r
.37156 .31551 m .37933 .3139 L .36915 .31579 L F
.166 .386 .833 r
.3694 .31683 m .36915 .31579 L p .36743 .31869 L F P
0 g
s
.166 .386 .833 r
.36744 .31785 m .36743 .31869 L .36915 .31579 L F
.37315 .33226 m .3694 .31683 L p .36737 .34233 L F P
0 g
s
.571 .739 .955 r
.3337 .32439 m .35066 .3489 L .37373 .36141 L p F P
0 g
s
.571 .739 .955 r
.37176 .35551 m .3337 .32439 L .37373 .36141 L F
0 0 .228 r
.37589 .36782 m .37077 .35473 L p .3672 .34189 L F P
0 g
s
0 0 .228 r
.37077 .35473 m .36712 .34541 L p .3672 .34189 L F P
0 g
s
.166 .386 .833 r
.36712 .34541 m .36786 .3438 L p .36737 .34233 L F P
0 g
s
.166 .386 .833 r
.36786 .3438 m .37315 .33226 L p .36737 .34233 L F P
0 g
s
.166 .386 .833 r
.36743 .31869 m .36712 .34541 L .3694 .31683 L F
.351 .692 .982 r
.36131 .32301 m .35864 .31627 L .36079 .32272 L F
.3638 .32125 m .35864 .31627 L .36131 .32301 L F
.166 .386 .833 r
.36067 .32346 m .36103 .32467 L p .36138 .32295 L F P
0 g
s
.477 .724 .979 r
.35869 .3309 m .3582 .33244 L .35874 .33095 L F
.3532 .328 m .33322 .31026 L .35675 .33142 L F
.33647 .31183 m .33322 .31026 L p .34293 .31813 L F P
0 g
s
.571 .739 .955 r
.38793 .36911 m .38928 .36984 L p .38717 .36812 L F P
0 g
s
.834 .833 .846 r
.38793 .36911 m .39851 .39796 L p .37385 .35073 L F P
0 g
s
.571 .739 .955 r
.38928 .36984 m .4025 .37701 L p .38308 .36216 L F P
0 g
s
.351 .692 .982 r
.36079 .32272 m .35528 .31302 L .36009 .32233 L F
.35864 .31627 m .35528 .31302 L .36079 .32272 L F
.35528 .31302 m .34902 .30698 L .36009 .32233 L F
.33696 .30949 m .33322 .31026 L .3447 .31578 L p F P
0 g
s
.568 .737 .955 r
.38017 .3483 m .4025 .37701 L .45335 .40487 L p F P
0 g
s
.568 .737 .955 r
.45335 .40487 m .42785 .37411 L .38017 .3483 L p F P
0 g
s
.451 .706 .976 r
.41277 .35071 m .42785 .37411 L .47473 .39976 L p F P
0 g
s
.3 .645 .968 r
.40952 .33646 m .41277 .35071 L .45527 .37456 L p F P
0 g
s
.3 .645 .968 r
.45527 .37456 m .44477 .35699 L .40952 .33646 L p F P
0 g
s
.415 .61 .929 r
.42544 .39632 m .45513 .38104 L .44212 .36215 L p F P
0 g
s
.57 .044 0 r
.47247 .36478 m .47268 .36765 L .48619 .37709 L p F P
0 g
s
.57 .044 0 r
.48619 .37709 m .50221 .3883 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.48293 .37306 m .47247 .36478 L .48619 .37709 L F
.75 .304 0 r
.49357 .38276 m .49282 .3838 L p .4912 .38152 L F P
0 g
s
.57 .044 0 r
.49357 .38276 m .48468 .37519 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.48468 .37519 m .47247 .36478 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .48468 .37519 L .48293 .37306 L F
.75 .304 0 r
.48468 .37519 m .49357 .38276 L p .4893 .37882 L F P
0 g
s
.937 .646 .463 r
.4893 .37305 m .46908 .356 L p .48065 .37022 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .48518 .37395 L .48065 .37022 L F
.48518 .37395 m .4893 .37305 L .48065 .37022 L F
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.47991 .36932 m .46908 .356 L .47948 .36878 L F
.48903 .37859 m .4893 .37305 L .48391 .37423 L F
.75 .304 0 r
.4893 .37882 m .48391 .37423 L .48468 .37519 L F
.49357 .38276 m .4912 .38152 L .4893 .37882 L F
.57 .044 0 r
.50221 .3883 m .49357 .38276 L p .49779 .38499 L F P
0 g
s
.95 .598 .235 r
.50147 .39087 m .49616 .38769 L .49302 .38352 L F
.49616 .38769 m .49295 .38489 L .49302 .38352 L F
.49239 .38439 m .49239 .38439 L p .49295 .38489 L F P
0 g
s
.95 .598 .235 r
.49239 .38439 m .49302 .38352 L p .49295 .38489 L F P
0 g
s
.937 .646 .463 r
.49865 .39235 m .48893 .3804 L .4916 .38367 L F
.49193 .38408 m .4916 .38367 L .49163 .3837 L F
.49865 .39235 m .4916 .38367 L .49193 .38408 L F
.49865 .39235 m .49163 .3837 L .49237 .38462 L F
.50011 .39414 m .49916 .39279 L .49865 .39235 L F
.50033 .39441 m .49865 .39235 L .49884 .39258 L F
.431 .664 .959 r
.49295 .38489 m .49839 .38975 L .49709 .39043 L F
.4995 .39116 m .49709 .39043 L p .49839 .38975 L F P
0 g
s
.937 .646 .463 r
.49865 .39235 m .49237 .38462 L .49473 .38752 L F
.431 .664 .959 r
.49295 .38489 m .49709 .39043 L .49251 .38479 L F
.937 .646 .463 r
.49865 .39235 m .49207 .38425 L .49832 .39193 L F
.49207 .38425 m .49209 .38427 L .49832 .39193 L F
.431 .664 .959 r
.49251 .38479 m .49523 .38813 L .49187 .38465 L F
.49523 .38813 m .49709 .39043 L .49187 .38465 L F
.451 .65 .944 r
.45513 .38104 m .46364 .39292 L p .47383 .38659 L F P
0 g
s
.451 .65 .944 r
.47125 .38305 m .45513 .38104 L .47383 .38659 L F
.47399 .37907 m .45513 .38104 L .47813 .38391 L F
.95 .598 .235 r
.50086 .39084 m .49962 .38976 L .506 .39357 L F
.49302 .38352 m .49357 .38276 L p .50147 .39087 L F P
0 g
s
.937 .646 .463 r
.50086 .39084 m .49769 .38597 L p .48893 .3804 L F P
0 g
s
.937 .646 .463 r
.49769 .38597 m .4893 .37305 L p .48903 .37859 L F P
0 g
s
.937 .646 .463 r
.49769 .38597 m .48903 .37859 L .48893 .3804 L F
.75 .304 0 r
.4893 .37882 m .48729 .37696 L .48391 .37423 L F
.937 .646 .463 r
.46908 .356 m .47961 .36894 L p .47961 .36894 L F P
0 g
s
.75 .304 0 r
.48729 .37696 m .48357 .37381 L .48391 .37423 L F
.937 .646 .463 r
.48893 .3804 m .48903 .37859 L .48391 .37423 L F
.861 .707 .69 r
.46106 .3313 m .4893 .37305 L .51113 .39195 L p F P
0 g
s
.861 .707 .69 r
.51113 .39195 m .48842 .34958 L .46106 .3313 L p F P
0 g
s
.861 .683 .66 r
.43679 .31665 m .46908 .356 L .4893 .37305 L p F P
0 g
s
.861 .683 .66 r
.4893 .37305 m .46106 .3313 L .43679 .31665 L p F P
0 g
s
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
.921 .552 .305 r
.47218 .36414 m .4745 .36564 L .46743 .35904 L F
.4745 .36564 m .47961 .36894 L .47224 .36295 L F
.4745 .36564 m .47224 .36295 L .46743 .35904 L F
.47961 .36894 m .46908 .356 L p .46743 .35904 L F P
0 g
s
0 .222 .686 r
.45365 .34939 m .44425 .34845 L .47268 .36765 L p F P
0 g
s
0 .39 .821 r
.44425 .34845 m .45365 .34939 L .43824 .33776 L p F P
0 g
s
.384 .572 .912 r
.40103 .34838 m .43216 .34643 L .43013 .34251 L p F P
0 g
s
.384 .572 .912 r
.43013 .34251 m .42624 .33499 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.41609 .34038 m .40103 .34838 L .43013 .34251 L F
.921 .552 .305 r
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
.875 .444 .167 r
.46401 .35459 m .45164 .34208 L p .45301 .34511 L F P
0 g
s
.875 .444 .167 r
.45799 .35016 m .45301 .34511 L .45395 .34718 L F
.46401 .35459 m .45301 .34511 L .45799 .35016 L F
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
.875 .444 .167 r
.45783 .35079 m .46401 .35459 L .45395 .34718 L F
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.47213 .362 m .46343 .35517 L .45928 .35241 L F
.875 .444 .167 r
.4686 .35923 m .46401 .35459 L p .45783 .35079 L F P
0 g
s
0 .079 .615 r
.47199 .36087 m .46656 .35653 L .45928 .35241 L F
.46579 .35591 m .46563 .35583 L p .46656 .35653 L F P
0 g
s
0 .079 .615 r
.46563 .35583 m .45928 .35241 L p .46656 .35653 L F P
0 g
s
.937 .646 .463 r
.47961 .36894 m .4907 .38256 L p .47961 .36894 L F P
0 g
s
.937 .646 .463 r
.47961 .36894 m .4907 .38256 L .4907 .38256 L F
.4917 .38379 m .47961 .36894 L .49075 .38263 L F
.48391 .37423 m .47991 .36932 L .48377 .37405 L F
.47991 .36932 m .47948 .36878 L .4917 .38379 L F
.921 .552 .305 r
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
.926 .703 .582 r
.49318 .3764 m .4893 .37305 L p .49079 .37516 L F P
0 g
s
.926 .703 .582 r
.50237 .39164 m .49318 .3764 L .49079 .37516 L F
.818 .343 0 r
.53146 .40891 m .506 .39357 L .50647 .39166 L F
.926 .703 .582 r
.51113 .39195 m .49318 .3764 L p .50237 .39164 L F P
0 g
s
.926 .703 .582 r
.4893 .37305 m .49757 .38578 L p .49884 .38662 L F P
0 g
s
.392 .647 .959 r
.48058 .3703 m .48077 .36995 L .49465 .37717 L F
.48077 .36995 m .49141 .37385 L .49465 .37717 L F
.451 .65 .944 r
.49567 .37301 m .49141 .37385 L p .49323 .37452 L F P
0 g
s
.429 .635 .942 r
.49567 .37301 m .48834 .36614 L p .48491 .36569 L F P
0 g
s
.842 .654 .648 r
.41687 .30691 m .45164 .34208 L .46908 .356 L p F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45015 .34365 L .45709 .34828 L F
.43802 .33239 m .45217 .34418 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45217 .34418 m .45709 .34828 L p .45015 .34365 L F P
0 g
s
.842 .654 .648 r
.46908 .356 m .43679 .31665 L .41687 .30691 L p F P
0 g
s
.851 .448 .274 r
.45217 .34418 m .43802 .33239 L p .44013 .33481 L F P
0 g
s
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.42715 .33087 m .4391 .33645 L .43832 .33614 L F
.851 .448 .274 r
.44756 .34148 m .4459 .33999 L .44425 .33954 L F
.4459 .33999 m .44094 .33554 L .44366 .33882 L F
.4459 .33999 m .44366 .33882 L .44425 .33954 L F
.44094 .33554 m .44082 .3356 L .44425 .33954 L F
.45217 .34418 m .44013 .33481 L .44756 .34148 L F
.43802 .33239 m .42901 .32776 L p .44425 .33954 L F P
0 g
s
.851 .448 .274 r
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.44264 .33829 m .4398 .3361 L .44912 .34119 L F
.44758 .34016 m .44912 .34119 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44912 .34119 m .45058 .34216 L p .44264 .33829 L F P
0 g
s
.654 .581 .76 r
.42901 .32776 m .42507 .32862 L p .43403 .33391 L F P
0 g
s
.312 .501 .882 r
.44317 .33909 m .45058 .34216 L .44611 .33993 L F
0 .36 .744 r
.4391 .33645 m .44322 .33837 L .44257 .33811 L F
.654 .581 .76 r
.45058 .34216 m .44912 .34119 L p .4419 .33783 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .44758 .34016 L p .44322 .33837 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .44322 .33837 L .4419 .33783 L F
0 .36 .744 r
.44322 .33837 m .45962 .34588 L .4521 .34252 L F
.4391 .33645 m .44148 .33755 L .44322 .33837 L F
.4391 .33645 m .44257 .33811 L .43903 .33648 L F
.44257 .33811 m .4502 .34175 L .4419 .33783 L F
.44257 .33811 m .4419 .33783 L .43903 .33648 L F
.654 .581 .76 r
.44161 .3376 m .42901 .32776 L .43784 .33581 L F
.851 .448 .274 r
.42901 .32776 m .44758 .34016 L p .4398 .3361 L F P
0 g
s
.654 .581 .76 r
.44758 .34016 m .42901 .32776 L p .4419 .33783 L F P
0 g
s
.393 .596 .927 r
.47349 .35276 m .47321 .35256 L p .46662 .34945 L F P
0 g
s
.393 .596 .927 r
.46662 .34945 m .46664 .34947 L .47349 .35276 L F
.46805 .34886 m .46546 .34868 L .46759 .34975 L F
.47321 .35256 m .47122 .35113 L p .46759 .34975 L F P
0 g
s
.393 .596 .927 r
.47122 .35113 m .46805 .34886 L p .46759 .34975 L F P
0 g
s
.312 .501 .882 r
.44756 .34148 m .45742 .34671 L .45801 .34677 L F
.45665 .34555 m .45801 .34677 L .45971 .34692 L F
.44756 .34148 m .45801 .34677 L .45665 .34555 L F
.229 .575 .942 r
.45716 .34716 m .45883 .34742 L .46949 .35324 L F
.45883 .34742 m .46216 .34899 L .46949 .35324 L F
.45968 .34755 m .46821 .35155 L .46949 .35324 L F
.406 .616 .937 r
.47349 .35276 m .46855 .352 L p .47145 .35337 L F P
0 g
s
.229 .575 .942 r
.45968 .34755 m .46654 .34935 L .46821 .35155 L F
.312 .501 .882 r
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.851 .448 .274 r
.45709 .34828 m .45217 .34418 L p .44625 .34108 L F P
0 g
s
.005 .351 .827 r
.46254 .35097 m .45716 .34716 L .4496 .34331 L F
.4496 .34331 m .4469 .34198 L p .45223 .34505 L F P
0 g
s
.005 .351 .827 r
.46254 .35097 m .4496 .34331 L .45223 .34505 L F
.45799 .35016 m .46254 .35097 L .4469 .34198 L F
.45799 .35016 m .46467 .3545 L .46462 .35431 L F
.46089 .35086 m .46462 .35431 L .46395 .35159 L F
.45799 .35016 m .46462 .35431 L .46089 .35086 L F
.45799 .35016 m .46406 .35162 L .46367 .35117 L F
.333 .621 .956 r
.46614 .35619 m .46715 .35615 L .46656 .35653 L F
.406 .616 .937 r
.48131 .36107 m .48289 .36102 L p .47369 .35512 L F P
0 g
s
.005 .351 .827 r
.45583 .34635 m .4496 .34331 L p .45716 .34716 L F P
0 g
s
.229 .575 .942 r
.46138 .34708 m .46654 .34935 L p .45597 .34658 L F P
0 g
s
.312 .501 .882 r
.44756 .34148 m .45971 .34692 L .46079 .34674 L F
.393 .596 .927 r
.46491 .34865 m .46321 .34853 L .4682 .35059 L F
.229 .575 .942 r
.46244 .34977 m .47436 .35564 L .46408 .35142 L F
.46367 .35117 m .46408 .35142 L .46378 .3513 L F
.46244 .34977 m .46408 .35142 L .46367 .35117 L F
.45716 .34716 m .46244 .34977 L .4596 .34867 L F
.45654 .34673 m .45968 .34755 L .45716 .34716 L F
.005 .351 .827 r
.46254 .35097 m .46367 .35117 L .45716 .34716 L F
.333 .621 .956 r
.46715 .35615 m .4676 .35644 L .46656 .35653 L F
.393 .596 .927 r
.46355 .34992 m .46386 .3512 L .46852 .35196 L F
.46821 .35155 m .46852 .35196 L .47009 .35221 L F
.46355 .34992 m .46852 .35196 L .46821 .35155 L F
.46355 .34992 m .47009 .35221 L .47349 .35276 L F
.46399 .3513 m .47349 .35276 L p .46386 .3512 L F P
0 g
s
.229 .575 .942 r
.46949 .35324 m .46965 .35196 L .47436 .35564 L F
.005 .351 .827 r
.46566 .35559 m .46523 .35487 L .45799 .35016 L F
.333 .621 .956 r
.46439 .35243 m .47317 .35562 L .46708 .35611 L F
.46545 .35507 m .46708 .35611 L .4659 .3562 L F
.46439 .35243 m .46708 .35611 L .46545 .35507 L F
.47317 .35562 m .47344 .3559 L .4659 .3562 L F
.005 .351 .827 r
.46714 .35664 m .46545 .35507 L .46566 .35559 L F
.46545 .35507 m .46523 .35487 L .46566 .35559 L F
.46128 .35349 m .46714 .35664 L p .45799 .35016 L F P
0 g
s
.406 .616 .937 r
.47282 .35525 m .47844 .36115 L .47387 .35552 L F
.333 .621 .956 r
.46715 .35615 m .47388 .35588 L .4676 .35644 L F
.875 .444 .167 r
.45709 .34828 m .46466 .35457 L p .45395 .34718 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .46331 .35364 L .46539 .35595 L F
.46331 .35364 m .46466 .35457 L .46539 .35595 L F
.46331 .35364 m .46539 .35595 L .46539 .35595 L F
.921 .552 .305 r
.47056 .3624 m .46743 .35904 L .47002 .36153 L F
0 .079 .615 r
.47587 .36727 m .47784 .36871 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.47784 .36871 m .47741 .36811 L .47224 .36295 L F
.392 .647 .959 r
.47704 .3676 m .48323 .36548 L .48058 .3703 L F
.47254 .36136 m .48323 .36548 L p .47704 .3676 L F P
0 g
s
.392 .647 .959 r
.47855 .36931 m .47704 .3676 L .48058 .3703 L F
.75 .304 0 r
.47784 .36871 m .47782 .3687 L p .47818 .369 L F P
0 g
s
.75 .304 0 r
.47782 .3687 m .47247 .36478 L p .48132 .37166 L F P
0 g
s
.75 .304 0 r
.48159 .37187 m .47818 .369 L .48132 .37166 L F
.47818 .369 m .47782 .3687 L .48132 .37166 L F
.47247 .36478 m .48468 .37519 L p .48159 .37187 L F P
0 g
s
.392 .647 .959 r
.47714 .36811 m .47704 .3676 L .47784 .36871 L F
.75 .304 0 r
.4829 .37296 m .48147 .37175 L .48468 .37519 L F
.921 .552 .305 r
.48466 .37754 m .48357 .37381 L .47218 .36414 L F
.47753 .36874 m .47716 .36822 L .47783 .36903 L F
.47716 .36822 m .47774 .36891 L .47783 .36903 L F
.46743 .35904 m .47618 .36691 L .47753 .36874 L F
.48199 .37467 m .47056 .3624 L .47563 .36692 L F
.47618 .36691 m .47637 .36708 L .47753 .36874 L F
.333 .621 .956 r
.46656 .35653 m .46742 .35645 L .48055 .36337 L F
.46656 .35653 m .48055 .36337 L .48078 .36361 L F
.46742 .35645 m .48113 .3623 L .48498 .3657 L F
.4702 .35834 m .48078 .36361 L .47215 .36086 L F
.48078 .36361 m .48498 .3657 L .47588 .36226 L F
.48078 .36361 m .47588 .36226 L .47215 .36086 L F
.921 .552 .305 r
.4686 .35923 m .47207 .36322 L p .46743 .35904 L F P
0 g
s
0 .079 .615 r
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.921 .552 .305 r
.4686 .35923 m .47637 .36708 L p .47523 .36606 L F P
0 g
s
.921 .552 .305 r
.4848 .37765 m .48357 .37381 L .48466 .37754 L F
.431 .664 .959 r
.48073 .37478 m .48466 .37754 L .48691 .38207 L F
.48466 .37754 m .48626 .37887 L .48647 .37992 L F
.48466 .37754 m .48647 .37992 L .48691 .38207 L F
.48626 .37887 m .48993 .38194 L .48691 .38207 L F
.49709 .39043 m .47896 .38488 L p .49187 .38465 L F P
0 g
s
.431 .664 .959 r
.49187 .38465 m .47896 .38488 L .47575 .38113 L F
.48877 .38294 m .49237 .38462 L .48981 .3842 L F
.49237 .38462 m .49251 .38479 L .48981 .3842 L F
.48691 .38207 m .48961 .38196 L .49193 .38407 L F
.48691 .38207 m .49193 .38407 L .49237 .38462 L F
.451 .65 .944 r
.48876 .38143 m .48829 .3818 L .49529 .3882 L F
.49523 .38814 m .49529 .3882 L .49537 .38827 L F
.48876 .38143 m .49529 .3882 L .49523 .38814 L F
.937 .646 .463 r
.49176 .38387 m .49187 .384 L p .49884 .39258 L F P
0 g
s
.937 .646 .463 r
.49884 .39258 m .49187 .384 L .49886 .3926 L F
.451 .65 .944 r
.48829 .3818 m .4912 .38559 L .49537 .38827 L F
.431 .664 .959 r
.49237 .38462 m .49295 .38489 L .49251 .38479 L F
.48961 .38196 m .48993 .38194 L .49239 .38439 L F
.937 .646 .463 r
.4907 .38256 m .49075 .38263 L p .4907 .38256 L F P
0 g
s
.937 .646 .463 r
.48675 .37771 m .48391 .37423 L .48752 .37865 L F
.48391 .37423 m .48377 .37405 L .48752 .37865 L F
.48893 .3804 m .48675 .37771 L .4917 .38379 L F
.48675 .37771 m .48752 .37865 L .4917 .38379 L F
.921 .552 .305 r
.49075 .38263 m .48357 .37381 L p .48872 .38093 L F P
0 g
s
.431 .664 .959 r
.48993 .38194 m .4904 .38192 L .4914 .38317 L F
.48993 .38194 m .4914 .38317 L .49239 .38439 L F
.937 .646 .463 r
.49237 .38462 m .49163 .3837 L .4917 .38379 L F
.431 .664 .959 r
.48961 .38196 m .49239 .38439 L .49269 .38476 L F
.921 .552 .305 r
.49187 .384 m .49075 .38263 L p .48955 .38208 L F P
0 g
s
.921 .552 .305 r
.49075 .38263 m .48872 .38093 L .48955 .38208 L F
.937 .646 .463 r
.49075 .38263 m .49176 .38387 L p .49473 .38752 L F P
0 g
s
.937 .646 .463 r
.49237 .38462 m .49075 .38263 L .49473 .38752 L F
.451 .65 .944 r
.48983 .38231 m .49537 .38827 L .49232 .38449 L F
0 .447 .855 r
.48116 .37915 m .47268 .36765 L .44425 .34845 L p F P
0 g
s
.431 .664 .959 r
.47474 .37142 m .4792 .37297 L p .48691 .38207 L F P
0 g
s
.431 .664 .959 r
.46969 .37404 m .48877 .38294 L .48772 .38273 L F
.4727 .37756 m .48772 .38273 L .475 .38025 L F
.46969 .37404 m .48772 .38273 L .4727 .37756 L F
0 .447 .855 r
.44425 .34845 m .44477 .35699 L .48116 .37915 L p F P
0 g
s
.429 .635 .942 r
.45484 .3618 m .44212 .36215 L p .45513 .3622 L F P
0 g
s
.406 .616 .937 r
.4502 .35973 m .44646 .35541 L .44212 .36215 L F
.45232 .3591 m .44844 .35666 L .4502 .35973 L F
.44844 .35666 m .44646 .35541 L .4502 .35973 L F
.4383 .35612 m .44212 .36215 L p .44646 .35541 L F P
0 g
s
.429 .635 .942 r
.46199 .36439 m .44212 .36215 L .46376 .36628 L F
.406 .616 .937 r
.44212 .36215 m .45945 .36167 L p .45232 .3591 L F P
0 g
s
.431 .664 .959 r
.46063 .36982 m .46969 .37404 L .46371 .37408 L F
.429 .635 .942 r
.44212 .36215 m .45513 .38104 L p .4622 .37595 L F P
0 g
s
.429 .635 .942 r
.45513 .38104 m .4727 .37756 L p .46408 .37459 L F P
0 g
s
.921 .552 .305 r
.48592 .37889 m .48871 .38092 L .48481 .3777 L F
.48871 .38092 m .48357 .37381 L .4848 .37765 L F
.48843 .38069 m .4848 .37765 L .48481 .3777 L F
.48871 .38092 m .4848 .37765 L .48843 .38069 L F
.75 .304 0 r
.48729 .37696 m .4839 .37382 L .48357 .37381 L F
.4893 .37882 m .49071 .38231 L .48486 .37505 L F
.49071 .38231 m .48607 .37656 L .48486 .37505 L F
.4893 .37882 m .48486 .37505 L .4843 .37434 L F
.921 .552 .305 r
.48199 .37467 m .47563 .36692 L .47788 .36908 L F
.48199 .37467 m .47788 .36908 L .48006 .3717 L F
.429 .635 .942 r
.46376 .36628 m .45716 .36502 L .46387 .36877 L F
.431 .664 .959 r
.46063 .36982 m .47474 .37142 L .48691 .38207 L F
.46558 .36822 m .47474 .37142 L p .46063 .36982 L F P
0 g
s
.429 .635 .942 r
.46558 .36822 m .46387 .36877 L .46853 .37138 L F
.46376 .36628 m .46387 .36877 L .46558 .36822 L F
.431 .664 .959 r
.48141 .37482 m .48466 .37754 L .48073 .37478 L F
.451 .65 .944 r
.48233 .37565 m .4727 .37756 L p .48486 .37793 L F P
0 g
s
.451 .65 .944 r
.4727 .37756 m .45513 .38104 L p .47399 .37907 L F P
0 g
s
.451 .65 .944 r
.4727 .37756 m .47399 .37907 L .48486 .37793 L F
.431 .664 .959 r
.48877 .38294 m .48981 .3842 L .47575 .38113 L F
.475 .38025 m .47575 .38113 L .44413 .37422 L F
.48877 .38294 m .47575 .38113 L .475 .38025 L F
.46969 .37404 m .46704 .3787 L .46371 .37408 L F
.429 .635 .942 r
.46853 .37138 m .45716 .36502 L .46408 .37459 L F
.45716 .36502 m .44212 .36215 L .46408 .37459 L F
.392 .647 .959 r
.47855 .36931 m .48102 .37286 L .47801 .36923 L F
.921 .552 .305 r
.48026 .37194 m .47915 .3703 L .47956 .37084 L F
.48199 .37467 m .48006 .3717 L .48026 .37194 L F
.48006 .3717 m .47915 .3703 L .48026 .37194 L F
.75 .304 0 r
.48377 .3737 m .4829 .37297 L .48357 .37381 L F
.392 .647 .959 r
.47855 .36931 m .4839 .37382 L .48102 .37286 L F
.48474 .37491 m .4819 .37392 L p .4839 .37382 L F P
0 g
s
.75 .304 0 r
.4839 .37382 m .48376 .3737 L .48357 .37381 L F
.392 .647 .959 r
.4839 .37382 m .4819 .37392 L .48111 .37297 L F
.921 .552 .305 r
.48199 .37467 m .48026 .37194 L .48303 .37535 L F
.392 .647 .959 r
.4839 .37382 m .48111 .37297 L .48102 .37286 L F
.75 .304 0 r
.4893 .37882 m .4843 .37434 L .4839 .37382 L F
.431 .664 .959 r
.48266 .37491 m .48522 .37508 L .48466 .37754 L F
.4819 .37392 m .48522 .37508 L p .48266 .37491 L F P
0 g
s
.431 .664 .959 r
.48522 .37508 m .4855 .37518 L p .48542 .37542 L F P
0 g
s
.431 .664 .959 r
.48522 .37508 m .48542 .37542 L .48466 .37754 L F
.75 .304 0 r
.49071 .38231 m .49072 .38233 L .48607 .37656 L F
.431 .664 .959 r
.48511 .37628 m .4855 .37518 L .48578 .37655 L F
.48511 .37628 m .48578 .37655 L .48626 .37887 L F
.48466 .37754 m .48511 .37628 L .48626 .37887 L F
.75 .304 0 r
.49282 .3838 m .49232 .38449 L p .4893 .37882 L F P
0 g
s
.75 .304 0 r
.49232 .38449 m .49219 .38433 L .4893 .37882 L F
.49193 .38382 m .49072 .38233 L .4893 .37882 L F
.431 .664 .959 r
.4855 .37518 m .4933 .3818 L .4904 .38192 L F
.48787 .37879 m .4904 .38192 L .48993 .38194 L F
.4855 .37518 m .4904 .38192 L .48787 .37879 L F
.937 .646 .463 r
.50046 .39452 m .50086 .39084 L .50033 .39441 L F
.926 .703 .582 r
.50542 .39598 m .50519 .39691 L .5079 .40128 L F
.51706 .41255 m .50719 .39851 L .51009 .40403 L F
.46 .677 .958 r
.51362 .40841 m .49414 .40344 L p .50852 .40208 L F P
0 g
s
.472 .662 .945 r
.49017 .39841 m .47003 .40184 L .49709 .40718 L F
.46 .677 .958 r
.49414 .40344 m .48431 .40093 L p .49246 .40132 L F P
0 g
s
.46 .677 .958 r
.50852 .40208 m .49414 .40344 L .49246 .40132 L F
.472 .662 .945 r
.47003 .40184 m .48558 .42323 L p .49709 .40718 L F P
0 g
s
.472 .662 .945 r
.48801 .39568 m .47003 .40184 L p .49017 .39841 L F P
0 g
s
.46 .677 .958 r
.47435 .3873 m .48504 .39192 L .48482 .39468 L F
.47435 .3873 m .48482 .39468 L .47823 .39261 L F
.48504 .39192 m .50852 .40208 L .49246 .40132 L F
.451 .65 .944 r
.47003 .40184 m .48801 .39568 L p .47823 .39261 L F P
0 g
s
.46 .677 .958 r
.48504 .39192 m .49246 .40132 L .48431 .40093 L F
.47686 .38598 m .49506 .3898 L .50033 .39441 L F
.47896 .38488 m .49506 .3898 L p .47686 .38598 L F P
0 g
s
.451 .65 .944 r
.47846 .38429 m .46364 .39292 L .47896 .38488 L F
.48604 .379 m .46364 .39292 L .48663 .37953 L F
.47813 .38391 m .47125 .38305 L .47383 .38659 L F
.46 .677 .958 r
.44413 .37422 m .50033 .39441 L .5055 .40077 L F
.451 .65 .944 r
.48693 .38283 m .47823 .39261 L .49785 .39231 L F
.48801 .39568 m .49785 .39231 L p .47823 .39261 L F P
0 g
s
.46 .677 .958 r
.47823 .39261 m .48482 .39468 L .48431 .40093 L F
.937 .646 .463 r
.49884 .39257 m .49832 .39193 L .49884 .39258 L F
.49865 .39235 m .49832 .39193 L .49884 .39257 L F
.46 .677 .958 r
.49506 .3898 m .49709 .39043 L p .50033 .39441 L F P
0 g
s
.472 .662 .945 r
.49846 .3921 m .48801 .39568 L p .50195 .3964 L F P
0 g
s
.472 .662 .945 r
.48801 .39568 m .49017 .39841 L .50195 .3964 L F
.926 .703 .582 r
.50719 .39851 m .5079 .40128 L .50801 .40147 L F
.46 .677 .958 r
.5055 .40077 m .50718 .4007 L .50852 .40208 L F
.50718 .4007 m .50736 .4007 L .50791 .40136 L F
.50718 .4007 m .50791 .40136 L .50852 .40208 L F
.472 .662 .945 r
.50801 .40172 m .50704 .40266 L .51501 .41009 L F
.51359 .41072 m .51501 .41009 L p .50704 .40266 L F P
0 g
s
.46 .677 .958 r
.5055 .40077 m .50033 .39441 L .5069 .40014 L F
.926 .703 .582 r
.49884 .38662 m .5069 .40014 L .50801 .40147 L F
.46 .677 .958 r
.50736 .4007 m .5069 .40014 L .50752 .40069 L F
.5055 .40077 m .5069 .40014 L .50736 .4007 L F
.926 .703 .582 r
.49757 .38578 m .5069 .40014 L p .49884 .38662 L F P
0 g
s
.472 .662 .945 r
.50371 .39794 m .48558 .42323 L .50801 .40172 L F
.926 .703 .582 r
.5069 .40014 m .50763 .40128 L p .50801 .40147 L F P
0 g
s
.937 .646 .463 r
.50691 .40016 m .5069 .40014 L p .50046 .39457 L F P
0 g
s
.937 .646 .463 r
.5069 .40014 m .50086 .39084 L p .50046 .39452 L F P
0 g
s
.937 .646 .463 r
.5069 .40014 m .50046 .39452 L .50046 .39457 L F
.46 .677 .958 r
.50033 .39441 m .50251 .39474 L .50752 .40069 L F
.472 .662 .945 r
.50763 .40128 m .50371 .39794 L .50801 .40172 L F
.937 .646 .463 r
.50123 .39552 m .50691 .40016 L .50046 .39457 L F
.5027 .39691 m .50691 .40016 L .50123 .39552 L F
.472 .662 .945 r
.50374 .3979 m .50371 .39794 L .50763 .40128 L F
.937 .646 .463 r
.50811 .40205 m .50763 .40128 L .50374 .3979 L F
.50818 .40212 m .50806 .40194 L p .50811 .40205 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .50763 .40128 L p .50811 .40205 L F P
0 g
s
.472 .662 .945 r
.50213 .39637 m .49017 .39841 L .50374 .3979 L F
.937 .646 .463 r
.50763 .40128 m .50691 .40016 L p .50181 .39622 L F P
0 g
s
.472 .662 .945 r
.50423 .39721 m .50374 .3979 L .50763 .40128 L F
.926 .703 .582 r
.50719 .39851 m .5082 .39683 L .50237 .39164 L F
.95 .598 .235 r
.51573 .40202 m .5107 .40119 L .50809 .39664 L F
.926 .703 .582 r
.5082 .39683 m .50825 .39675 L .50807 .39659 L F
.5082 .39683 m .50807 .39659 L .50237 .39164 L F
.50719 .39851 m .50801 .40147 L .50998 .40381 L F
.903 .733 .661 r
.52169 .41006 m .53139 .42854 L .53164 .42884 L F
.926 .703 .582 r
.52527 .42423 m .52283 .41866 L .52043 .4166 L F
.52675 .42634 m .52494 .42236 L .52527 .42423 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .5107 .40119 L F P
0 g
s
.926 .703 .582 r
.50542 .39598 m .50237 .39164 L .50519 .39691 L F
.50237 .39164 m .50173 .39131 L .50519 .39691 L F
.95 .598 .235 r
.50807 .39659 m .49852 .3899 L .49841 .38976 L F
.51573 .40202 m .50809 .39664 L .50807 .39659 L F
.50809 .39664 m .49852 .3899 L .50807 .39659 L F
.506 .39357 m .51573 .40202 L p .50807 .39659 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .49819 .38961 L .5026 .39184 L F
.50807 .39659 m .5026 .39184 L .506 .39357 L F
.818 .343 0 r
.53146 .40891 m .51573 .40202 L .506 .39357 L p F P
0 g
s
.926 .703 .582 r
.50825 .39675 m .51113 .39195 L .50529 .39174 L F
.95 .598 .235 r
.49819 .38961 m .49767 .38916 L .506 .39357 L F
.926 .703 .582 r
.50807 .39659 m .50529 .39174 L .50237 .39164 L F
.50825 .39675 m .50529 .39174 L .50807 .39659 L F
.903 .733 .661 r
.52488 .41943 m .5214 .40994 L .52472 .41924 L F
.52563 .41781 m .5214 .40994 L .52488 .41943 L F
.5214 .40994 m .52072 .40967 L .52472 .41924 L F
.974 .728 .5 r
.52169 .41006 m .51998 .40938 L .51241 .40198 L F
.903 .733 .661 r
.5193 .40911 m .52455 .42014 L p .52072 .40967 L F P
0 g
s
.903 .733 .661 r
.52455 .42014 m .52737 .42604 L p .52538 .42116 L F P
0 g
s
.903 .733 .661 r
.52072 .40967 m .52455 .42014 L .52538 .42116 L F
.52072 .40967 m .52737 .42604 L .5278 .42657 L F
.53012 .42617 m .52472 .41924 L .52568 .42153 L F
.945 .776 .641 r
.53344 .43352 m .53456 .43757 L .52692 .42626 L F
.53344 .43352 m .52692 .42626 L .52737 .42604 L F
.903 .733 .661 r
.52994 .42676 m .52568 .42153 L .5291 .42968 L F
.53012 .42617 m .52568 .42153 L .52994 .42676 L F
.974 .728 .5 r
.52977 .42057 m .52455 .42014 L p .52741 .41504 L F P
0 g
s
.974 .728 .5 r
.51115 .40197 m .51241 .40198 L p .52322 .41254 L F P
0 g
s
.945 .776 .641 r
.52455 .42014 m .52977 .42057 L p .52591 .4213 L F P
0 g
s
.926 .703 .582 r
.52494 .42236 m .52354 .41927 L .52527 .42423 L F
.52354 .41927 m .52298 .41879 L .52527 .42423 L F
.51867 .40856 m .51824 .40818 L .52527 .42423 L F
.52737 .42604 m .52455 .42014 L p .52675 .42634 L F P
0 g
s
.974 .728 .5 r
.51241 .40198 m .51315 .40199 L p .52741 .41504 L F P
0 g
s
.974 .728 .5 r
.51315 .40199 m .51573 .40202 L p .52965 .41638 L F P
0 g
s
.928 .555 .28 r
.51573 .40202 m .51606 .40216 L p .51666 .40257 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .51113 .39195 L p .52494 .42236 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52494 .42236 L .52675 .42634 L F
.52354 .41927 m .51867 .40856 L .52298 .41879 L F
.974 .728 .5 r
.52455 .42014 m .5228 .41798 L .52404 .41719 L F
.52455 .42014 m .52404 .41719 L .52741 .41504 L F
.945 .776 .641 r
.52383 .4217 m .52455 .42014 L .52591 .4213 L F
.926 .703 .582 r
.51867 .40856 m .51113 .39195 L .51824 .40818 L F
.52283 .41866 m .51824 .40818 L .52043 .4166 L F
.52527 .42423 m .51115 .40197 L .51786 .41369 L F
.52173 .41991 m .51706 .41255 L .51251 .40863 L F
.52527 .42423 m .51911 .41547 L .52173 .41991 L F
.51911 .41547 m .51706 .41255 L .52173 .41991 L F
.945 .776 .641 r
.51999 .41976 m .52173 .41991 L p .52235 .42095 L F P
0 g
s
.974 .728 .5 r
.52455 .42014 m .51999 .41976 L p .5228 .41798 L F P
0 g
s
.472 .662 .945 r
.50374 .3979 m .49017 .39841 L .49709 .40718 L F
.974 .728 .5 r
.51765 .41492 m .51182 .40836 L .51204 .40806 L F
.926 .703 .582 r
.50763 .40128 m .51291 .40941 L p .50862 .40246 L F P
0 g
s
.903 .733 .661 r
.51699 .40426 m .5193 .40911 L p .51883 .40515 L F P
0 g
s
.903 .733 .661 r
.51883 .40515 m .5193 .40911 L .52072 .40967 L F
.926 .703 .582 r
.52043 .4166 m .51824 .40818 L .51115 .40197 L F
.51786 .41369 m .51115 .40197 L .50719 .39851 L F
.51824 .40818 m .51113 .39195 L .50719 .39851 L F
.95 .598 .235 r
.5107 .40119 m .50858 .40194 L .50751 .40067 L F
.51115 .40197 m .50858 .40194 L p .5107 .40119 L F P
0 g
s
.95 .598 .235 r
.50809 .39664 m .50751 .40067 L .50476 .39429 L F
.5107 .40119 m .50751 .40067 L .50809 .39664 L F
.50476 .39429 m .50751 .40067 L .49852 .3899 L F
.926 .703 .582 r
.50998 .40381 m .50801 .40147 L .50898 .40303 L F
.50998 .40381 m .50898 .40303 L .51057 .40495 L F
.51706 .41255 m .51009 .40403 L .51405 .40895 L F
.46 .677 .958 r
.50852 .40208 m .50893 .40226 L .51362 .40841 L F
.974 .728 .5 r
.5097 .40296 m .50893 .40226 L .50972 .40295 L F
.52741 .41504 m .52322 .41254 L .51998 .40938 L F
.52741 .41504 m .51998 .40938 L .52169 .41006 L F
.50858 .40194 m .51115 .40197 L p .50972 .40295 L F P
0 g
s
.46 .677 .958 r
.50893 .40226 m .51437 .40726 L .51362 .40841 L F
.974 .728 .5 r
.52322 .41254 m .52285 .41728 L .51437 .40726 L F
.52285 .41728 m .51585 .40914 L .51437 .40726 L F
.472 .662 .945 r
.51506 .41007 m .51621 .40956 L p .51413 .40896 L F P
0 g
s
.472 .662 .945 r
.51621 .40956 m .5169 .40925 L p .51585 .40914 L F P
0 g
s
.472 .662 .945 r
.51413 .40896 m .51621 .40956 L .51585 .40914 L F
.46 .677 .958 r
.5157 .40894 m .51362 .40841 L p .51437 .40726 L F P
0 g
s
.472 .662 .945 r
.50825 .40194 m .51413 .40896 L .51535 .40855 L F
.50825 .40194 m .51535 .40855 L .51409 .40709 L F
.974 .728 .5 r
.51437 .40726 m .51582 .40911 L .51409 .40709 L F
.46 .677 .958 r
.5164 .40912 m .5157 .40894 L p .51437 .40726 L F P
0 g
s
.974 .728 .5 r
.51585 .40914 m .51582 .40911 L .51437 .40726 L F
.52322 .41254 m .51409 .40709 L .51115 .40197 L F
.51409 .40709 m .50954 .40307 L .51115 .40197 L F
.903 .733 .661 r
.52169 .41006 m .51883 .40515 L .5214 .40994 L F
.928 .555 .28 r
.51606 .40216 m .53146 .40891 L p .51666 .40257 L F P
0 g
s
.903 .733 .661 r
.53333 .41137 m .51113 .39195 L p .52169 .41006 L F P
0 g
s
.903 .733 .661 r
.5214 .40994 m .51883 .40515 L .52072 .40967 L F
.46 .677 .958 r
.50893 .40226 m .51993 .40702 L .51566 .40845 L F
.52093 .40745 m .52771 .41038 L .51703 .40919 L F
.51619 .40893 m .51669 .40915 L .5164 .40912 L F
.5169 .40925 m .5164 .40912 L p .52771 .41038 L F P
0 g
s
.852 .724 .721 r
.48842 .34958 m .51113 .39195 L .53333 .41137 L p F P
0 g
s
.472 .662 .945 r
.5236 .40626 m .52783 .40437 L p .52325 .40591 L F P
0 g
s
.903 .733 .661 r
.51113 .39195 m .51699 .40426 L p .51883 .40515 L F P
0 g
s
.46 .677 .958 r
.51628 .40544 m .51817 .40081 L .52771 .41038 L F
.974 .728 .5 r
.50954 .40307 m .50858 .40194 L .50893 .40226 L F
.50857 .40222 m .50858 .40194 L .50954 .40307 L F
.472 .662 .945 r
.50423 .39721 m .50801 .40172 L .50811 .40181 L F
.926 .703 .582 r
.50801 .40147 m .50763 .40128 L .50862 .40246 L F
.51405 .40895 m .51009 .40403 L .51035 .40453 L F
.472 .662 .945 r
.50423 .39721 m .51506 .41007 L .50431 .39723 L F
.46 .677 .958 r
.49709 .39043 m .4995 .39116 L p .50033 .39441 L F P
0 g
s
.95 .598 .235 r
.50858 .40194 m .50851 .40186 L .49852 .3899 L F
.49852 .3899 m .49852 .3899 L .49839 .38975 L F
.50858 .40194 m .49852 .3899 L .49852 .3899 L F
.472 .662 .945 r
.50123 .39552 m .50213 .39637 L .50345 .39615 L F
.46 .677 .958 r
.4995 .39116 m .50251 .39474 L .50033 .39441 L F
.95 .598 .235 r
.50755 .40075 m .50786 .40147 L .50201 .39433 L F
.50786 .40147 m .50806 .40194 L .50457 .39754 L F
.50786 .40147 m .50457 .39754 L .50201 .39433 L F
.49852 .3899 m .49961 .39131 L .49839 .38975 L F
.50858 .40194 m .49987 .39162 L .49852 .3899 L F
.49987 .39162 m .49961 .39131 L .49852 .3899 L F
.472 .662 .945 r
.50426 .39717 m .50213 .39637 L .50374 .3979 L F
.95 .598 .235 r
.50858 .40194 m .50201 .39433 L .49987 .39162 L F
.472 .662 .945 r
.50345 .39615 m .50213 .39637 L .50426 .39717 L F
.50426 .39717 m .50423 .39721 L .50431 .39723 L F
.50123 .39552 m .50345 .39615 L .50307 .39567 L F
.937 .646 .463 r
.50046 .39457 m .50046 .39452 L .50033 .39441 L F
.472 .662 .945 r
.49846 .3921 m .50123 .39552 L .50307 .39567 L F
.49846 .3921 m .50307 .39567 L .50166 .39388 L F
.49987 .39162 m .49846 .3921 L p .50166 .39388 L F P
0 g
s
.46 .677 .958 r
.49975 .39146 m .5004 .39144 L .50251 .39474 L F
.5004 .39144 m .51251 .39514 L p .503 .39476 L F P
0 g
s
.46 .677 .958 r
.5004 .39144 m .503 .39476 L .50251 .39474 L F
.51251 .39514 m .5138 .39644 L .50251 .39474 L F
.451 .65 .944 r
.49232 .38449 m .49537 .38827 L .49907 .39066 L F
.95 .598 .235 r
.49839 .38975 m .4986 .3901 L .49816 .38959 L F
.451 .65 .944 r
.49232 .38449 m .49907 .39066 L .49816 .38959 L F
.49785 .39231 m .49987 .39162 L p .48693 .38283 L F P
0 g
s
.46 .677 .958 r
.4995 .39116 m .5004 .39144 L p .49975 .39146 L F P
0 g
s
.451 .65 .944 r
.49987 .39162 m .50031 .39147 L p .49907 .39066 L F P
0 g
s
.451 .65 .944 r
.48693 .38283 m .49987 .39162 L .49907 .39066 L F
.937 .646 .463 r
.51175 .40845 m .50818 .40212 L .50503 .3992 L F
.50204 .39651 m .50503 .3992 L .50181 .39622 L F
.51175 .40845 m .50503 .3992 L .50204 .39651 L F
.50818 .40212 m .50374 .3979 L .50181 .39622 L F
.472 .662 .945 r
.50123 .39552 m .50195 .3964 L .50213 .39637 L F
.937 .646 .463 r
.50181 .39622 m .5027 .39691 L .50123 .39552 L F
.95 .598 .235 r
.50794 .40194 m .50645 .40192 L p .4986 .3901 L F P
0 g
s
.95 .598 .235 r
.50645 .40192 m .5029 .39756 L .4986 .3901 L F
.937 .646 .463 r
.50645 .40192 m .50181 .39622 L .50071 .39487 L F
.50988 .40614 m .50204 .39651 L .50645 .40192 L F
.50204 .39651 m .50181 .39622 L .50645 .40192 L F
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50806 .40194 L F
.472 .662 .945 r
.48558 .42323 m .51359 .41072 L p .50704 .40266 L F P
0 g
s
.974 .728 .5 r
.50541 .40191 m .50645 .40192 L p .50741 .4031 L F P
0 g
s
.974 .728 .5 r
.50645 .40192 m .50806 .40194 L p .50741 .4031 L F P
0 g
s
.937 .646 .463 r
.50181 .39622 m .50033 .39441 L .50031 .39438 L F
.451 .65 .944 r
.48876 .38143 m .49537 .38827 L .48983 .38231 L F
.921 .552 .305 r
.49599 .38906 m .49266 .38496 L p .49242 .38504 L F P
0 g
s
.921 .552 .305 r
.49397 .3872 m .49242 .38504 L .49184 .38525 L F
.49599 .38906 m .49242 .38504 L .49397 .3872 L F
.431 .664 .959 r
.4855 .37518 m .48993 .38194 L .48626 .37887 L F
.49237 .38462 m .49193 .38407 L .49269 .38476 L F
.937 .646 .463 r
.49207 .38425 m .49176 .38387 L .49209 .38427 L F
.451 .65 .944 r
.48846 .38111 m .49232 .38449 L .48997 .38156 L F
.921 .552 .305 r
.48711 .37996 m .48871 .38092 L .48592 .37889 L F
.451 .65 .944 r
.48663 .37953 m .47846 .38429 L .48755 .38036 L F
.47846 .38429 m .47896 .38488 L .48755 .38036 L F
.46364 .39292 m .47003 .40184 L p .48843 .38115 L F P
0 g
s
.921 .552 .305 r
.48955 .38208 m .48871 .38092 L .48711 .37996 L F
.48955 .38208 m .48711 .37996 L .48843 .38115 L F
.431 .664 .959 r
.4855 .37518 m .49679 .37912 L p .4933 .3818 L F P
0 g
s
.451 .65 .944 r
.49567 .37301 m .49405 .37482 L .49966 .37913 L F
.51097 .38781 m .502 .37914 L p .49966 .37913 L F P
0 g
s
.451 .65 .944 r
.502 .37914 m .49567 .37301 L p .49966 .37913 L F P
0 g
s
.392 .647 .959 r
.4839 .37382 m .49465 .37717 L .48545 .37513 L F
.47855 .36931 m .48152 .37076 L .4839 .37382 L F
.48152 .37076 m .49465 .37717 L .4839 .37382 L F
.451 .65 .944 r
.48906 .38043 m .48846 .38111 L .48997 .38156 L F
.48906 .38043 m .48755 .38036 L .48843 .38115 L F
.48858 .37982 m .48755 .38036 L .48906 .38043 L F
.75 .304 0 r
.49072 .38233 m .49091 .3828 L .48486 .37505 L F
.451 .65 .944 r
.4854 .37509 m .48314 .37549 L .48834 .37757 L F
.48522 .37508 m .48314 .37549 L p .4854 .37509 L F P
0 g
s
.451 .65 .944 r
.48732 .3782 m .48604 .379 L .48744 .37835 L F
.392 .647 .959 r
.48545 .37513 m .49866 .37913 L .4855 .37518 L F
.49465 .37717 m .49866 .37913 L .48545 .37513 L F
.49679 .37912 m .4855 .37518 L p .49866 .37913 L F P
0 g
s
.392 .647 .959 r
.4855 .37518 m .48474 .37491 L p .4839 .37382 L F P
0 g
s
.392 .647 .959 r
.48077 .36995 m .48323 .36548 L .49141 .37385 L F
.429 .635 .942 r
.48522 .37508 m .49567 .37301 L p .48058 .36696 L F P
0 g
s
.392 .647 .959 r
.49141 .37385 m .4918 .374 L .49465 .37717 L F
.333 .621 .956 r
.48078 .36361 m .48055 .36337 L .48498 .3657 L F
.392 .647 .959 r
.47302 .36632 m .47591 .36706 L .47734 .36838 L F
.47255 .36558 m .47591 .36706 L .47302 .36632 L F
0 .222 .686 r
.47268 .36765 m .47247 .36478 L .45365 .34939 L p F P
0 g
s
.392 .647 .959 r
.45745 .35872 m .47591 .36706 L .45682 .35861 L F
.44955 .35515 m .47734 .36838 L .47774 .36891 L F
.45039 .35508 m .47591 .36706 L .44955 .35515 L F
.921 .552 .305 r
.47716 .36822 m .47637 .36708 L .47774 .36891 L F
.392 .647 .959 r
.47591 .36706 m .4766 .36739 L .47714 .36811 L F
.406 .616 .937 r
.43216 .34643 m .4383 .35612 L p .44646 .35541 L F P
0 g
s
0 .079 .615 r
.47741 .36811 m .4767 .36712 L .47224 .36295 L F
.921 .552 .305 r
.47056 .3624 m .47002 .36153 L .47563 .36692 L F
0 .079 .615 r
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
.392 .647 .959 r
.45039 .35508 m .46514 .35851 L .47704 .3676 L F
.406 .616 .937 r
.45516 .35467 m .44608 .35021 L .44955 .35515 L F
.333 .621 .956 r
.46448 .35796 m .45516 .35467 L .45474 .35428 L F
.875 .444 .167 r
.47085 .36287 m .4686 .35923 L .45783 .35079 L F
0 .079 .615 r
.47213 .362 m .47199 .36087 L .46343 .35517 L F
.875 .444 .167 r
.47085 .36287 m .45395 .34718 L .4654 .35596 L F
.47581 .36666 m .47561 .36645 L .4736 .36497 L F
.47561 .36645 m .4686 .35923 L .47355 .36492 L F
.47561 .36645 m .47355 .36492 L .4736 .36497 L F
.47085 .36287 m .4654 .35596 L .46708 .35783 L F
.46956 .36082 m .46708 .35783 L .46906 .36002 L F
.47085 .36287 m .46708 .35783 L .46956 .36082 L F
.429 .635 .942 r
.48176 .37156 m .47802 .36876 L .4829 .37296 L F
.392 .647 .959 r
.47774 .36891 m .47734 .36838 L .47812 .3691 L F
.4766 .36739 m .47704 .3676 L .47714 .36811 L F
.47591 .36706 m .47784 .36871 L .47812 .3691 L F
.47784 .36871 m .47704 .3676 L .47855 .36931 L F
0 .079 .615 r
.47784 .36871 m .47825 .36901 L p .47741 .36811 L F P
0 g
s
.429 .635 .942 r
.47802 .36876 m .47815 .36892 L .4829 .37296 L F
0 .079 .615 r
.47825 .36901 m .47847 .36917 L p .47809 .36879 L F P
0 g
s
0 .079 .615 r
.47825 .36901 m .47809 .36879 L .47741 .36811 L F
.429 .635 .942 r
.47678 .36543 m .47731 .36771 L .48176 .37156 L F
.451 .65 .944 r
.48604 .379 m .48663 .37953 L .48782 .37884 L F
.392 .647 .959 r
.48824 .37003 m .4922 .37309 L .49465 .37717 L F
.451 .65 .944 r
.48744 .37835 m .48782 .37884 L .49335 .37562 L F
.48604 .379 m .48782 .37884 L .48744 .37835 L F
.49335 .37562 m .48663 .37953 L .49051 .37881 L F
.48663 .37953 m .48755 .38036 L .49051 .37881 L F
.48314 .37549 m .48511 .37791 L .48834 .37757 L F
.921 .552 .305 r
.48481 .3777 m .4848 .37765 L .48466 .37754 L F
.48026 .37194 m .48234 .37444 L .48303 .37535 L F
.392 .647 .959 r
.48102 .37286 m .46558 .36822 L .46488 .36748 L F
.48111 .37297 m .46558 .36822 L .48102 .37286 L F
.47801 .36923 m .48102 .37286 L .46488 .36748 L F
.47792 .36914 m .46488 .36748 L .46246 .36489 L F
.47855 .36931 m .47801 .36923 L .47792 .36914 L F
.47801 .36923 m .46488 .36748 L .47792 .36914 L F
.47774 .36891 m .47855 .36931 L .47792 .36914 L F
.47812 .3691 m .47784 .36871 L .47855 .36931 L F
.921 .552 .305 r
.47788 .36908 m .47802 .36876 L .47933 .37047 L F
.47783 .36903 m .47783 .36903 L .47788 .36908 L F
.47783 .36903 m .47802 .36876 L .47788 .36908 L F
.392 .647 .959 r
.4819 .37392 m .46558 .36822 L p .48111 .37297 L F P
0 g
s
.431 .664 .959 r
.4792 .37297 m .48141 .37482 L .48073 .37478 L F
.921 .552 .305 r
.48466 .37754 m .48199 .37467 L .48296 .37531 L F
.431 .664 .959 r
.4792 .37297 m .4819 .37392 L p .48466 .37754 L F P
0 g
s
.429 .635 .942 r
.48233 .37565 m .48314 .37549 L p .47313 .36806 L F P
0 g
s
.429 .635 .942 r
.48314 .37549 m .4847 .37518 L p .48132 .3731 L F P
0 g
s
.921 .552 .305 r
.48026 .37194 m .47933 .37047 L .48234 .37444 L F
.429 .635 .942 r
.47313 .36806 m .48314 .37549 L .48132 .3731 L F
.921 .552 .305 r
.48314 .37549 m .48466 .37754 L .48301 .37534 L F
.48592 .37889 m .48481 .3777 L .48314 .37549 L F
.48481 .3777 m .48466 .37754 L .48314 .37549 L F
.451 .65 .944 r
.48602 .37901 m .47399 .37907 L .47813 .38391 L F
.48834 .37757 m .48511 .37791 L .48602 .37901 L F
.48511 .37791 m .47399 .37907 L .48602 .37901 L F
.75 .304 0 r
.48486 .37505 m .49097 .38294 L .48474 .37491 L F
.49091 .3828 m .49097 .38294 L .48486 .37505 L F
.4855 .376 m .48921 .38132 L .4846 .37489 L F
.451 .65 .944 r
.48755 .38036 m .46364 .39292 L .48843 .38115 L F
.921 .552 .305 r
.48843 .38115 m .48711 .37996 L .48668 .3797 L F
.451 .65 .944 r
.48846 .38111 m .48876 .38143 L .48983 .38231 L F
.921 .552 .305 r
.49266 .38496 m .49187 .384 L p .48973 .38232 L F P
0 g
s
.921 .552 .305 r
.49187 .384 m .48955 .38208 L .48973 .38232 L F
.451 .65 .944 r
.48846 .38111 m .48843 .38115 L .48876 .38143 L F
.48843 .38115 m .48693 .38283 L .48876 .38143 L F
.921 .552 .305 r
.49184 .38525 m .48955 .38208 L .48668 .3797 L F
.49266 .38496 m .48973 .38232 L .49184 .38525 L F
.49733 .39114 m .49599 .38906 L .49184 .38525 L F
.95 .598 .235 r
.49406 .38669 m .49732 .39106 L .49334 .38618 L F
.49732 .39106 m .49809 .39208 L .49733 .39114 L F
.49732 .39106 m .49733 .39114 L .49334 .38618 L F
.937 .646 .463 r
.49187 .384 m .50015 .39417 L p .49886 .3926 L F P
0 g
s
.921 .552 .305 r
.49729 .39066 m .49599 .38906 L p .49733 .39114 L F P
0 g
s
.937 .646 .463 r
.50181 .39622 m .50031 .39438 L .50021 .39424 L F
.50181 .39622 m .50021 .39424 L .50071 .39487 L F
.50033 .39441 m .49884 .39258 L .50015 .39417 L F
.95 .598 .235 r
.50272 .39734 m .50541 .40191 L .49406 .38669 L F
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49733 .39114 L F P
0 g
s
.921 .552 .305 r
.49508 .38872 m .48668 .3797 L .48671 .37963 L F
.49203 .38489 m .48671 .37963 L .48713 .37871 L F
.49508 .38872 m .48671 .37963 L .49203 .38489 L F
.95 .598 .235 r
.49406 .38669 m .49334 .38618 L .49368 .38621 L F
.49334 .38618 m .49292 .38576 L .49368 .38621 L F
.429 .635 .942 r
.4847 .37518 m .48492 .37514 L p .48359 .37355 L F P
0 g
s
.429 .635 .942 r
.47678 .36543 m .4829 .37296 L .48359 .37355 L F
.75 .304 0 r
.48377 .3737 m .48375 .37368 L .4829 .37297 L F
.48375 .37368 m .4829 .37296 L .4829 .37297 L F
.429 .635 .942 r
.4829 .37296 m .4847 .37518 L .48359 .37355 L F
.75 .304 0 r
.48375 .37368 m .4827 .37272 L .4829 .37296 L F
.429 .635 .942 r
.47678 .36543 m .48492 .37514 L .47723 .36561 L F
.75 .304 0 r
.49097 .38294 m .49147 .38418 L .48474 .37491 L F
.49147 .38418 m .49186 .38513 L .48921 .38132 L F
.49147 .38418 m .48921 .38132 L .48474 .37491 L F
.921 .552 .305 r
.48668 .3797 m .48711 .37996 L .48592 .37889 L F
.48668 .3797 m .48601 .37884 L .4869 .37842 L F
.75 .304 0 r
.48921 .38132 m .48879 .3808 L .4846 .37489 L F
.921 .552 .305 r
.48668 .3797 m .4869 .37842 L .48713 .37871 L F
.429 .635 .942 r
.4829 .37296 m .48018 .3716 L .4847 .37518 L F
.48018 .3716 m .48132 .3731 L .4847 .37518 L F
.921 .552 .305 r
.47637 .36708 m .47802 .36876 L p .47783 .36903 L F P
0 g
s
.875 .444 .167 r
.47738 .36827 m .47581 .36666 L .47516 .3666 L F
.921 .552 .305 r
.48006 .3717 m .47788 .36908 L .47915 .3703 L F
.429 .635 .942 r
.45996 .36222 m .44212 .36215 L .46199 .36439 L F
.45945 .36167 m .45484 .3618 L p .45971 .36195 L F P
0 g
s
.392 .647 .959 r
.45682 .35861 m .47255 .36558 L .47302 .36632 L F
.45654 .35856 m .47273 .36647 L .45945 .36167 L F
.429 .635 .942 r
.45484 .3618 m .45513 .3622 L .45996 .36222 L F
.392 .647 .959 r
.47273 .36647 m .46002 .36229 L .45945 .36167 L F
.429 .635 .942 r
.45971 .36195 m .45996 .36222 L .46987 .36225 L F
.45484 .3618 m .45996 .36222 L .45971 .36195 L F
.392 .647 .959 r
.47273 .36647 m .47774 .36891 L .46002 .36229 L F
.395 .591 .923 r
.41212 .37134 m .44212 .36215 L .43216 .34643 L p F P
0 g
s
.395 .591 .923 r
.40103 .34838 m .41212 .37134 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.43216 .34643 m .42746 .34673 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.42746 .34673 m .40103 .34838 L p .42916 .35016 L F P
0 g
s
.815 .825 .858 r
.41244 .43647 m .38937 .40489 L .37589 .36782 L p F P
0 g
s
.815 .825 .858 r
.37589 .36782 m .39851 .39796 L .41244 .43647 L p F P
0 g
s
.182 .421 .856 r
.392 .41185 m .39516 .38829 L .38288 .3592 L p F P
0 g
s
.75 .438 0 r
.38937 .40489 m .37904 .37847 L .36712 .34541 L p F P
0 g
s
.75 .438 0 r
.36712 .34541 m .37589 .36782 L .38937 .40489 L p F P
0 g
s
.182 .421 .856 r
.38288 .3592 m .37904 .37847 L .392 .41185 L p F P
0 g
s
.368 .567 .914 r
.40837 .4178 m .42544 .39632 L .41212 .37134 L p F P
0 g
s
.368 .567 .914 r
.41212 .37134 m .39516 .38829 L .40837 .4178 L p F P
0 g
s
.436 .625 .932 r
.45513 .38104 m .42544 .39632 L .43955 .42183 L p F P
0 g
s
.157 .395 .842 r
.37904 .37847 m .38288 .3592 L .37315 .33226 L p F P
0 g
s
.157 .395 .842 r
.37315 .33226 m .36712 .34541 L .37904 .37847 L p F P
0 g
s
.343 .546 .907 r
.39516 .38829 m .41212 .37134 L .40103 .34838 L p F P
0 g
s
.343 .546 .907 r
.40103 .34838 m .38288 .3592 L .39516 .38829 L p F P
0 g
s
.415 .61 .929 r
.44212 .36215 m .41212 .37134 L .42544 .39632 L p F P
0 g
s
.327 .525 .896 r
.38288 .3592 m .40103 .34838 L .39351 .32895 L p F P
0 g
s
.327 .525 .896 r
.39351 .32895 m .37315 .33226 L .38288 .3592 L p F P
0 g
s
.5 .676 .944 r
.37925 .3704 m .36927 .34902 L p .4487 .38939 L F P
0 g
s
.436 .625 .932 r
.43955 .42183 m .47003 .40184 L .45513 .38104 L p F P
0 g
s
.5 .676 .944 r
.4584 .39432 m .44987 .39174 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.44987 .39174 m .37925 .3704 L p .4487 .38939 L F P
0 g
s
.392 .647 .959 r
.45945 .36167 m .46002 .36229 L .42865 .35055 L F
.43227 .35659 m .42865 .35055 L p .46002 .36229 L F P
0 g
s
.392 .647 .959 r
.46002 .36229 m .47774 .36891 L .46231 .36473 L F
.46002 .36229 m .46231 .36473 L .43227 .35659 L F
.429 .635 .942 r
.46885 .36141 m .45945 .36167 L p .46987 .36225 L F P
0 g
s
.429 .635 .942 r
.45945 .36167 m .45971 .36195 L .46987 .36225 L F
.392 .647 .959 r
.47774 .36891 m .47792 .36914 L .43227 .35659 L F
.429 .635 .942 r
.47603 .36726 m .47504 .36754 L .48018 .3716 L F
.4753 .3665 m .47516 .3666 L .47603 .36726 L F
.47516 .3666 m .47313 .36806 L .47603 .36726 L F
.75 .304 0 r
.48159 .37187 m .47784 .36871 L .47818 .369 L F
.429 .635 .942 r
.47815 .36892 m .48018 .3716 L .4829 .37296 L F
.921 .552 .305 r
.47956 .37084 m .47915 .3703 L .47933 .37047 L F
.429 .635 .942 r
.47745 .36833 m .48018 .3716 L .47815 .36892 L F
.4753 .3665 m .47603 .36726 L .47745 .36833 L F
.47603 .36726 m .48018 .3716 L .47745 .36833 L F
.875 .444 .167 r
.47817 .36909 m .47516 .3666 L .47565 .36733 L F
.47802 .36876 m .47612 .36683 L p .47738 .36827 L F P
0 g
s
.875 .444 .167 r
.47612 .36683 m .4686 .35923 L p .47561 .36645 L F P
0 g
s
.875 .444 .167 r
.47612 .36683 m .47561 .36645 L .47738 .36827 L F
.406 .616 .937 r
.44608 .35021 m .43216 .34643 L .45232 .3591 L F
.392 .647 .959 r
.45654 .35856 m .45945 .36167 L .42865 .35055 L F
.406 .616 .937 r
.45945 .36167 m .46885 .36141 L p .45232 .3591 L F P
0 g
s
.875 .444 .167 r
.4736 .36497 m .4686 .35923 L .47085 .36287 L F
.333 .621 .956 r
.47186 .36094 m .46906 .36002 L .46894 .35989 L F
.47199 .36103 m .46906 .36002 L .47186 .36094 L F
0 .079 .615 r
.47213 .362 m .47659 .36702 L .47196 .36061 L F
.47659 .36702 m .47253 .36134 L .47196 .36061 L F
.333 .621 .956 r
.47357 .36163 m .46906 .36002 L .4743 .36183 L F
.429 .635 .942 r
.47731 .36771 m .4753 .3665 L .47745 .36833 L F
.47678 .36543 m .47604 .36597 L .47731 .36771 L F
0 .079 .615 r
.47659 .36702 m .47727 .36766 L .47253 .36134 L F
.47727 .36766 m .47605 .36598 L .47253 .36134 L F
.47628 .36673 m .47659 .36702 L .47213 .362 L F
.392 .647 .959 r
.4726 .3642 m .47254 .36136 L .47704 .3676 L F
.429 .635 .942 r
.47604 .36597 m .4753 .3665 L .47731 .36771 L F
0 .079 .615 r
.47727 .36766 m .47746 .36783 L .47605 .36598 L F
.47746 .36783 m .4726 .36143 L .47253 .36134 L F
.392 .647 .959 r
.46514 .35851 m .47242 .36131 L p .4726 .3642 L F P
0 g
s
.392 .647 .959 r
.47242 .36131 m .47254 .36136 L p .4726 .3642 L F P
0 g
s
.429 .635 .942 r
.47003 .36138 m .47016 .36154 L .47287 .36179 L F
.47286 .36178 m .47287 .36179 L .4732 .36183 L F
.47003 .36138 m .47287 .36179 L .47286 .36178 L F
.4726 .36143 m .47286 .36178 L .4732 .36183 L F
.333 .621 .956 r
.48323 .36548 m .47242 .36131 L p .48498 .3657 L F P
0 g
s
.333 .621 .956 r
.47242 .36131 m .46906 .36002 L p .47357 .36163 L F P
0 g
s
.333 .621 .956 r
.48498 .3657 m .47242 .36131 L .47357 .36163 L F
.48498 .3657 m .47357 .36163 L .4743 .36183 L F
.46861 .35952 m .46514 .35851 L .46448 .35796 L F
.429 .635 .942 r
.47025 .36165 m .47075 .36226 L .47323 .36227 L F
.47314 .36214 m .47323 .36227 L .47388 .36227 L F
.47025 .36165 m .47323 .36227 L .47314 .36214 L F
.875 .444 .167 r
.47094 .3629 m .47003 .36138 L .47126 .36287 L F
.429 .635 .942 r
.47016 .36154 m .47388 .36227 L .4732 .36183 L F
.875 .444 .167 r
.47085 .36287 m .46956 .36082 L .46985 .36116 L F
.333 .621 .956 r
.47113 .36047 m .46894 .35989 L .46861 .35952 L F
.47186 .36094 m .46894 .35989 L .47113 .36047 L F
.875 .444 .167 r
.47085 .36287 m .46985 .36116 L .47094 .3629 L F
0 .079 .615 r
.47199 .36087 m .47196 .36061 L .46656 .35653 L F
.333 .621 .956 r
.4702 .35834 m .47196 .36061 L .46957 .35881 L F
.4702 .35834 m .46861 .35952 L .46738 .35815 L F
.46638 .35705 m .46448 .35796 L .46137 .35534 L F
.4702 .35834 m .46738 .35815 L .46638 .35705 L F
.46738 .35815 m .46448 .35796 L .46638 .35705 L F
.46957 .35881 m .47215 .36086 L .46861 .35952 L F
.875 .444 .167 r
.46939 .36039 m .46754 .3576 L .46793 .3579 L F
.46985 .36116 m .46923 .3602 L .46939 .36039 L F
.46923 .3602 m .46754 .3576 L .46939 .36039 L F
.333 .621 .956 r
.46656 .35653 m .4702 .35834 L .46795 .35758 L F
.406 .616 .937 r
.46726 .35673 m .47079 .35959 L .46981 .35827 L F
0 .079 .615 r
.47196 .36061 m .47195 .36053 L .46656 .35653 L F
.406 .616 .937 r
.46981 .35827 m .47079 .35959 L .4715 .36017 L F
0 .079 .615 r
.47195 .36053 m .46775 .35712 L .46656 .35653 L F
.333 .621 .956 r
.47588 .36226 m .47186 .36094 L .47113 .36047 L F
.48498 .3657 m .4743 .36183 L .47588 .36226 L F
.4743 .36183 m .47186 .36094 L .47588 .36226 L F
.46539 .35595 m .46656 .35653 L .4657 .35629 L F
.005 .351 .827 r
.46545 .35507 m .46542 .35499 L .46523 .35487 L F
.46395 .35159 m .46542 .35499 L .46406 .35162 L F
.46467 .3545 m .46542 .35499 L .46395 .35159 L F
.333 .621 .956 r
.46539 .35595 m .46439 .35243 L .4659 .3562 L F
.851 .448 .274 r
.46466 .35457 m .45709 .34828 L p .46435 .35438 L F P
0 g
s
.851 .448 .274 r
.46435 .35438 m .45709 .34828 L .46276 .35337 L F
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44886 .34716 m .45712 .3498 L .45956 .35161 L F
.44204 .34432 m .45339 .34844 L .44886 .34716 L F
.45339 .34844 m .45712 .3498 L .44886 .34716 L F
.229 .575 .942 r
.47282 .35525 m .46406 .35162 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.47436 .35564 m .46406 .35162 L .46402 .35158 L F
.47436 .35564 m .4629 .35114 L .46196 .35064 L F
.393 .596 .927 r
.46321 .34853 m .46355 .34992 L .47349 .35276 L F
0 .36 .744 r
.4521 .34252 m .45569 .34414 L .4698 .35078 L F
.45569 .34414 m .46003 .34614 L .4698 .35078 L F
.46872 .35022 m .4698 .35078 L p .45886 .34558 L F P
0 g
s
.851 .448 .274 r
.46276 .35337 m .45709 .34828 L .46113 .35233 L F
.333 .621 .956 r
.45934 .35145 m .46466 .35457 L .46539 .35595 L F
.45712 .3498 m .45935 .35121 L .45934 .35145 L F
.45935 .35121 m .46466 .35457 L .45934 .35145 L F
.851 .448 .274 r
.45935 .35121 m .45763 .34895 L .45504 .34788 L F
.4595 .35132 m .45947 .35128 L .45935 .35121 L F
.45947 .35128 m .45763 .34895 L .45935 .35121 L F
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44902 .34538 m .45231 .34674 L p .44204 .34432 L F P
0 g
s
.851 .448 .274 r
.45763 .34895 m .45709 .34828 L .45504 .34788 L F
.45504 .34788 m .45709 .34828 L .44625 .34108 L F
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44707 .34119 L F
.44567 .34072 m .45297 .34315 L .44317 .33909 L F
.851 .448 .274 r
.44625 .34108 m .45217 .34418 L .44425 .33954 L F
.312 .501 .882 r
.4496 .34331 m .45959 .34818 L p .44756 .34148 L F P
0 g
s
.312 .501 .882 r
.45959 .34818 m .4609 .34859 L .44756 .34148 L F
.4609 .34859 m .46094 .34858 L .44756 .34148 L F
.229 .575 .942 r
.45509 .34614 m .46138 .34708 L .45597 .34658 L F
.851 .448 .274 r
.45935 .35121 m .45326 .3465 L .45504 .34615 L F
.46098 .35219 m .45709 .34828 L .4595 .35132 L F
.45935 .35121 m .4549 .34598 L .45801 .34854 L F
.45938 .35014 m .45801 .34854 L .45939 .34968 L F
.45935 .35121 m .45801 .34854 L .45938 .35014 L F
.229 .575 .942 r
.46127 .35027 m .45905 .3494 L .45896 .34932 L F
.47436 .35564 m .46196 .35064 L .46127 .35027 L F
.46196 .35064 m .45231 .34674 L .46127 .35027 L F
.333 .621 .956 r
.45231 .34674 m .4629 .35114 L p .45712 .3498 L F P
0 g
s
.406 .616 .937 r
.47844 .36115 m .48131 .36107 L p .47387 .35552 L F P
0 g
s
.406 .616 .937 r
.47112 .35347 m .48131 .36107 L .47369 .35512 L F
.48289 .36102 m .47775 .3565 L p .4746 .3557 L F P
0 g
s
.333 .621 .956 r
.4629 .35114 m .47754 .35721 L p .4614 .35135 L F P
0 g
s
.333 .621 .956 r
.4629 .35114 m .4614 .35135 L .45712 .3498 L F
.229 .575 .942 r
.46196 .35064 m .45939 .34968 L .4592 .34953 L F
.46244 .34977 m .46378 .3513 L .45896 .34932 L F
.45765 .34825 m .45896 .34932 L .45187 .34642 L F
.46244 .34977 m .45896 .34932 L .45765 .34825 L F
.851 .448 .274 r
.45326 .3465 m .45258 .34598 L .45387 .34638 L F
.45258 .34598 m .44425 .33954 L .45387 .34638 L F
.229 .575 .942 r
.46244 .34977 m .45187 .34642 L .44981 .34488 L F
.005 .351 .827 r
.45716 .34716 m .46386 .3512 L .45638 .34661 L F
.46367 .35117 m .46386 .3512 L .45716 .34716 L F
.46386 .3512 m .46112 .34907 L .45638 .34661 L F
.46112 .34907 m .46004 .34844 L .45638 .34661 L F
.45959 .34818 m .45638 .34661 L p .46004 .34844 L F P
0 g
s
.005 .351 .827 r
.46078 .34881 m .45959 .34818 L .46004 .34844 L F
.312 .501 .882 r
.45971 .34692 m .46138 .34708 L .46079 .34674 L F
.44707 .34119 m .45836 .34578 L .45297 .34315 L F
.44756 .34148 m .45836 .34578 L .44707 .34119 L F
.393 .596 .927 r
.46054 .34637 m .45957 .34605 L p .46546 .34868 L F P
0 g
s
.312 .501 .882 r
.45836 .34578 m .4592 .34599 L .44972 .34157 L F
0 .36 .744 r
.4521 .34252 m .45903 .34575 L .4585 .34566 L F
.4521 .34252 m .4585 .34566 L .45465 .34385 L F
.312 .501 .882 r
.4592 .34599 m .45239 .34278 L .44972 .34157 L F
.44972 .34157 m .45172 .34247 L .44672 .34011 L F
.851 .448 .274 r
.45058 .34216 m .45091 .34238 L p .45074 .34231 L F P
0 g
s
.229 .575 .942 r
.45796 .34558 m .46138 .34708 L p .45509 .34614 L F P
0 g
s
.851 .448 .274 r
.45091 .34238 m .45621 .34592 L p .45074 .34231 L F P
0 g
s
.851 .448 .274 r
.45621 .34592 m .45959 .34818 L p .45619 .34592 L F P
0 g
s
.851 .448 .274 r
.45074 .34231 m .45621 .34592 L .45619 .34592 L F
.45404 .34523 m .45074 .34231 L .45959 .34818 L F
.44425 .33954 m .44991 .34189 L .4549 .34598 L F
.44991 .34189 m .45058 .34216 L .4549 .34598 L F
.45387 .34638 m .44425 .33954 L .45504 .34615 L F
.45504 .34615 m .44425 .33954 L .4549 .34598 L F
0 .36 .744 r
.43813 .33595 m .44148 .33755 L .4391 .33645 L F
.43806 .33591 m .44148 .33755 L .43813 .33595 L F
.654 .581 .76 r
.4419 .33783 m .44161 .3376 L .43784 .33581 L F
.312 .501 .882 r
.43917 .33647 m .44672 .34011 L .43891 .3363 L F
.43957 .33673 m .4419 .33783 L .43917 .33647 L F
.4419 .33783 m .44672 .34011 L .43917 .33647 L F
.44317 .33909 m .44672 .34011 L .43957 .33673 L F
.654 .581 .76 r
.44732 .34175 m .45058 .34216 L .4419 .33783 L F
.44732 .34175 m .4419 .33783 L .43791 .3362 L F
.312 .501 .882 r
.44611 .33993 m .45297 .34315 L .44672 .34011 L F
.45058 .34216 m .45297 .34315 L .44611 .33993 L F
0 .36 .744 r
.43883 .33658 m .4502 .34175 L .446 .34005 L F
.654 .581 .76 r
.45959 .34818 m .45621 .34592 L p .45774 .34709 L F P
0 g
s
.393 .596 .927 r
.46148 .3492 m .46015 .35005 L .46327 .35109 L F
.46072 .34893 m .46015 .35005 L .46148 .3492 L F
.4636 .35104 m .46327 .35109 L .46388 .35129 L F
.4609 .34859 m .46327 .35109 L .4636 .35104 L F
0 .36 .744 r
.46654 .34935 m .45796 .34558 L p .46759 .34975 L F P
0 g
s
.393 .596 .927 r
.46759 .34975 m .46654 .34935 L .46858 .35024 L F
0 .36 .744 r
.45903 .34575 m .46759 .34975 L .46224 .34743 L F
.46079 .34674 m .46224 .34743 L .46121 .34699 L F
.45903 .34575 m .46224 .34743 L .46079 .34674 L F
.393 .596 .927 r
.46202 .34714 m .46379 .3481 L .46546 .34868 L F
.45957 .34605 m .46198 .34722 L .46202 .34714 L F
.46198 .34722 m .46379 .3481 L .46202 .34714 L F
.229 .575 .942 r
.46855 .352 m .46958 .35249 L .46949 .35324 L F
.005 .351 .827 r
.46406 .35162 m .4642 .35175 L .46399 .35145 L F
.406 .616 .937 r
.4629 .35114 m .46386 .35164 L .46418 .35172 L F
.46399 .35145 m .46418 .35172 L .46965 .35305 L F
.229 .575 .942 r
.46406 .35162 m .4629 .35114 L p .46402 .35158 L F P
0 g
s
.406 .616 .937 r
.4629 .35114 m .46418 .35172 L .46399 .35145 L F
.005 .351 .827 r
.46542 .35499 m .46719 .35614 L .46406 .35162 L F
.46719 .35614 m .46427 .35186 L .46406 .35162 L F
.851 .448 .274 r
.46218 .3534 m .46098 .35219 L .4595 .35132 L F
.333 .621 .956 r
.45712 .3498 m .46332 .35205 L .46466 .35457 L F
.406 .616 .937 r
.45984 .35067 m .4605 .35143 L .46446 .35213 L F
.46418 .35172 m .46446 .35213 L .46965 .35305 L F
.005 .351 .827 r
.46427 .35186 m .4642 .35175 L .46406 .35162 L F
.406 .616 .937 r
.45984 .35067 m .46446 .35213 L .46418 .35172 L F
.429 .635 .942 r
.48289 .36102 m .47844 .36115 L p .48113 .3623 L F P
0 g
s
.333 .621 .956 r
.46742 .35645 m .47388 .35588 L .48113 .3623 L F
.406 .616 .937 r
.47112 .35347 m .46634 .3549 L .47844 .36115 L F
.46634 .3549 m .46696 .3562 L .47844 .36115 L F
.005 .351 .827 r
.46714 .35664 m .46718 .35666 L p .46542 .35499 L F P
0 g
s
.005 .351 .827 r
.46718 .35666 m .46682 .3559 L .46542 .35499 L F
.46714 .35664 m .46542 .35499 L .46545 .35507 L F
.333 .621 .956 r
.46332 .35205 m .46439 .35243 L .46539 .35595 L F
.406 .616 .937 r
.47476 .36125 m .47844 .36115 L p .46689 .35617 L F P
0 g
s
0 .079 .615 r
.46775 .35712 m .4672 .35667 L .46579 .35591 L F
.46714 .35664 m .46579 .35591 L p .4672 .35667 L F P
0 g
s
.875 .444 .167 r
.46539 .35595 m .46506 .35533 L .46721 .3567 L F
.46466 .35457 m .46714 .35664 L p .46506 .35533 L F P
0 g
s
.875 .444 .167 r
.46714 .35664 m .46721 .3567 L p .46506 .35533 L F P
0 g
s
0 .079 .615 r
.46718 .35666 m .46714 .35664 L p .4672 .35667 L F P
0 g
s
.851 .448 .274 r
.46714 .35664 m .46466 .35457 L .46817 .35759 L F
.46466 .35457 m .46435 .35438 L .46817 .35759 L F
.46684 .35648 m .46435 .35438 L .46493 .35532 L F
.406 .616 .937 r
.46493 .35532 m .46721 .3567 L .46689 .35617 L F
.46721 .3567 m .47476 .36125 L .46689 .35617 L F
0 .079 .615 r
.46656 .35653 m .46775 .35712 L .46579 .35591 L F
.333 .621 .956 r
.46656 .35653 m .46795 .35758 L .45766 .35409 L F
.4659 .3562 m .46614 .35619 L .46656 .35653 L F
.875 .444 .167 r
.46539 .35595 m .46721 .3567 L .46793 .3579 L F
.406 .616 .937 r
.46493 .35532 m .47187 .36116 L .47079 .35959 L F
.47187 .36116 m .47196 .36119 L .47079 .35959 L F
.46981 .35827 m .47241 .3612 L .47241 .36118 L F
.47072 .35881 m .47241 .36118 L .47233 .35978 L F
0 .079 .615 r
.47241 .36117 m .47225 .36095 L .4721 .36077 L F
.4726 .36143 m .4721 .36077 L .47196 .36061 L F
.47196 .36061 m .4721 .36077 L .47196 .36059 L F
.406 .616 .937 r
.46981 .35827 m .47241 .36118 L .47072 .35881 L F
.429 .635 .942 r
.47025 .36165 m .47388 .36227 L .47016 .36154 L F
.47252 .36133 m .4732 .36183 L .47802 .36228 L F
.47242 .36131 m .4726 .36143 L .47252 .36133 L F
.4726 .36143 m .4732 .36183 L .47252 .36133 L F
.921 .552 .305 r
.47933 .37047 m .47815 .36892 L .48417 .37497 L F
.47802 .36876 m .47832 .36906 L p .47815 .36892 L F P
0 g
s
.921 .552 .305 r
.47832 .36906 m .48417 .37497 L p .47815 .36892 L F P
0 g
s
.75 .304 0 r
.48159 .37187 m .48087 .3711 L .47784 .36871 L F
.4827 .37272 m .48147 .37175 L .4829 .37296 L F
.48377 .3737 m .48879 .3808 L .48417 .37497 L F
.48299 .37298 m .48417 .37497 L .4815 .37161 L F
.48377 .3737 m .48417 .37497 L .48299 .37298 L F
.921 .552 .305 r
.47933 .37047 m .48417 .37497 L .4847 .37564 L F
.451 .65 .944 r
.49165 .37551 m .48732 .3782 L .49335 .37562 L F
.48732 .3782 m .48744 .37835 L .49335 .37562 L F
.921 .552 .305 r
.48303 .37535 m .47933 .37047 L .48737 .3782 L F
.875 .444 .167 r
.48452 .37556 m .48128 .37205 L .47959 .37063 L F
.48452 .37556 m .47959 .37063 L .48193 .37316 L F
.921 .552 .305 r
.4847 .37564 m .48417 .37497 L .48737 .3782 L F
.875 .444 .167 r
.48417 .37497 m .48128 .37205 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.48215 .37254 m .48185 .37308 L .48046 .37071 L F
.48452 .37556 m .48185 .37308 L .48215 .37254 L F
.429 .635 .942 r
.47731 .36771 m .47812 .36883 L .48176 .37156 L F
.75 .304 0 r
.4839 .37382 m .4843 .37434 L .48388 .37381 L F
.4839 .37382 m .48377 .3737 L .48376 .3737 L F
.48388 .37381 m .48486 .37505 L .48377 .3737 L F
.429 .635 .942 r
.47723 .36561 m .4848 .37499 L .48522 .37508 L F
.47723 .36561 m .48522 .37508 L .48058 .36696 L F
.48113 .3623 m .47323 .36227 L .47604 .36597 L F
.48054 .36272 m .47678 .36543 L .48732 .36966 L F
.875 .444 .167 r
.47703 .36488 m .48352 .37325 L p .48046 .37071 L F P
0 g
s
.75 .304 0 r
.4827 .37272 m .48034 .37053 L .48147 .37175 L F
.4815 .37161 m .4849 .37605 L .48117 .3713 L F
.921 .552 .305 r
.48592 .37889 m .48301 .37534 L .48737 .3782 L F
.75 .304 0 r
.48879 .3808 m .49018 .38276 L .4815 .37161 L F
.49018 .38276 m .4849 .37605 L .4815 .37161 L F
.48474 .37491 m .4855 .376 L .48377 .3737 L F
.4855 .376 m .4846 .37489 L .48377 .3737 L F
.875 .444 .167 r
.48352 .37325 m .48737 .3782 L p .48215 .37254 L F P
0 g
s
.875 .444 .167 r
.48215 .37254 m .48046 .37071 L .48117 .3713 L F
.48215 .37254 m .48117 .3713 L .48352 .37325 L F
.75 .304 0 r
.49018 .38276 m .49186 .38513 L .4849 .37605 L F
.48087 .3711 m .48067 .37089 L .47832 .36906 L F
.47951 .36992 m .47832 .36906 L p .48067 .37089 L F P
0 g
s
.75 .304 0 r
.47832 .36906 m .47784 .36871 L p .48087 .3711 L F P
0 g
s
.875 .444 .167 r
.48128 .37205 m .47832 .36906 L p .48001 .37099 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47591 .36508 L .47703 .36488 L F
.75 .304 0 r
.49186 .38513 m .48034 .37053 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.4849 .37605 m .49186 .38513 L .48117 .3713 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.48737 .3782 m .48452 .37556 L .48215 .37254 L F
.921 .552 .305 r
.48713 .37871 m .4869 .37842 L .48737 .3782 L F
.451 .65 .944 r
.49051 .37881 m .48858 .37982 L .48906 .38043 L F
.49567 .37301 m .49323 .37452 L .49405 .37482 L F
.392 .647 .959 r
.49465 .37717 m .4922 .37309 L .49866 .37913 L F
.431 .664 .959 r
.49679 .37912 m .49919 .38155 L .4933 .3818 L F
.451 .65 .944 r
.49335 .37562 m .50304 .38545 L .50654 .38649 L F
.49935 .37978 m .50654 .38649 L .51097 .38781 L F
.49335 .37562 m .50654 .38649 L .49935 .37978 L F
.49405 .37482 m .49935 .37978 L .51097 .38781 L F
.472 .662 .945 r
.51097 .38781 m .50938 .39003 L .51378 .39426 L F
.52783 .40437 m .51782 .39453 L p .51409 .39496 L F P
0 g
s
.472 .662 .945 r
.51097 .38781 m .50678 .38925 L p .50938 .39003 L F P
0 g
s
.926 .703 .582 r
.50237 .39164 m .49884 .38662 L .50173 .39131 L F
.431 .664 .959 r
.49269 .38476 m .50004 .38241 L .50672 .38919 L F
.49426 .3855 m .50938 .39003 L .51447 .39492 L F
.451 .65 .944 r
.50678 .38925 m .51097 .38781 L p .50304 .38545 L F P
0 g
s
.431 .664 .959 r
.49269 .38476 m .50938 .39003 L .49426 .3855 L F
.95 .598 .235 r
.49782 .38923 m .49597 .38758 L .49962 .38976 L F
.49782 .38923 m .49962 .38976 L .50086 .39084 L F
.431 .664 .959 r
.49426 .3855 m .51059 .39311 L .50038 .39142 L F
.51059 .39311 m .51447 .39492 L .50052 .39146 L F
.51059 .39311 m .50052 .39146 L .50038 .39142 L F
.49426 .3855 m .50038 .39142 L .50022 .39138 L F
.51251 .39514 m .5004 .39144 L p .51447 .39492 L F P
0 g
s
.431 .664 .959 r
.5004 .39144 m .50022 .39138 L p .50038 .39142 L F P
0 g
s
.431 .664 .959 r
.51447 .39492 m .5004 .39144 L .50038 .39142 L F
.472 .662 .945 r
.5004 .39144 m .50031 .39147 L p .50042 .39146 L F P
0 g
s
.472 .662 .945 r
.5004 .39144 m .50042 .39146 L .50856 .39118 L F
.431 .664 .959 r
.4904 .38192 m .50327 .38138 L .49269 .38476 L F
.451 .65 .944 r
.49188 .38213 m .50027 .39141 L .5004 .39144 L F
.50031 .39147 m .5004 .39144 L p .50027 .39141 L F P
0 g
s
.451 .65 .944 r
.5004 .39144 m .50678 .38925 L p .49349 .38261 L F P
0 g
s
.451 .65 .944 r
.49349 .38261 m .50678 .38925 L .50304 .38545 L F
.431 .664 .959 r
.50672 .38919 m .50112 .38207 L .50938 .39003 L F
.50004 .38241 m .50112 .38207 L .50672 .38919 L F
.472 .662 .945 r
.50938 .39003 m .5004 .39144 L .50856 .39118 L F
.50678 .38925 m .5004 .39144 L p .50938 .39003 L F P
0 g
s
.472 .662 .945 r
.51782 .39453 m .51097 .38781 L p .51409 .39496 L F P
0 g
s
.431 .664 .959 r
.50327 .38138 m .51959 .39731 L p .51447 .39492 L F P
0 g
s
.431 .664 .959 r
.50112 .38207 m .50327 .38138 L .51447 .39492 L F
.472 .662 .945 r
.51378 .39426 m .50856 .39118 L .51409 .39496 L F
.50938 .39003 m .50856 .39118 L .51378 .39426 L F
.451 .65 .944 r
.49335 .37562 m .48906 .38043 L .50304 .38545 L F
.48906 .38043 m .48997 .38156 L .50304 .38545 L F
.429 .635 .942 r
.48492 .37514 m .48522 .37508 L p .4848 .37499 L F P
0 g
s
.95 .598 .235 r
.49816 .38959 m .50272 .39734 L .49406 .38669 L F
.4986 .3901 m .50541 .40191 L .49816 .38959 L F
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .50598 .40135 L F
.974 .728 .5 r
.51999 .41976 m .50541 .40191 L p .50741 .4031 L F P
0 g
s
.937 .646 .463 r
.51204 .40806 m .50818 .40212 L p .51175 .40845 L F P
0 g
s
.974 .728 .5 r
.50853 .40377 m .5128 .40973 L .50741 .4031 L F
.5128 .40973 m .51999 .41976 L .50741 .4031 L F
.937 .646 .463 r
.50988 .40614 m .50071 .39487 L .50052 .39462 L F
.50598 .40135 m .50052 .39462 L .50015 .39417 L F
.50988 .40614 m .50052 .39462 L .50598 .40135 L F
.50015 .39417 m .5144 .41171 L p .51175 .40845 L F P
0 g
s
.937 .646 .463 r
.51175 .40845 m .50598 .40135 L .50015 .39417 L F
.974 .728 .5 r
.51765 .41492 m .51857 .41684 L .51182 .40836 L F
.51857 .41684 m .51999 .41976 L .5128 .40973 L F
.51857 .41684 m .5128 .40973 L .51182 .40836 L F
.95 .598 .235 r
.50645 .40192 m .50541 .40191 L p .5029 .39756 L F P
0 g
s
.472 .662 .945 r
.51413 .40896 m .51585 .40914 L .51535 .40855 L F
.926 .703 .582 r
.51706 .41255 m .51035 .40453 L .51251 .40863 L F
.974 .728 .5 r
.5228 .41798 m .51999 .41976 L .51378 .40691 L F
.759 .793 .88 r
.53917 .45603 m .54168 .45537 L .54677 .46311 L F
.752 .772 .87 r
.53107 .45394 m .53759 .46018 L p .53498 .45212 L F P
0 g
s
.752 .772 .87 r
.53469 .45124 m .53433 .45151 L .53498 .45212 L F
.53433 .45151 m .53107 .45394 L .53498 .45212 L F
.759 .793 .88 r
.53433 .45151 m .54677 .46311 L .54484 .46607 L F
.752 .772 .87 r
.53999 .45385 m .53469 .45124 L .53498 .45212 L F
.53999 .45385 m .53498 .45212 L .53917 .45603 L F
.759 .793 .88 r
.52937 .45134 m .53623 .45009 L p .53433 .45151 L F P
0 g
s
.759 .793 .88 r
.56165 .46164 m .55101 .46498 L .5506 .46455 L F
.837 .755 .773 r
.57408 .4617 m .57412 .45966 L .57194 .46109 L F
.57412 .45966 m .5722 .45951 L .57194 .46109 L F
.878 .8 .769 r
.58168 .46388 m .56428 .4589 L .57691 .45987 L F
.58168 .46388 m .57691 .45987 L .58432 .46045 L F
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58677 .47106 L F P
0 g
s
.765 .799 .881 r
.5886 .46633 m .59272 .46314 L .59505 .46637 L F
.837 .755 .773 r
.57721 .46792 m .57846 .46296 L .57483 .46671 L F
.765 .799 .881 r
.56715 .46573 m .56814 .46547 L .56813 .46621 L F
.878 .8 .769 r
.57721 .46792 m .57097 .46829 L p .57846 .46296 L F P
0 g
s
.878 .8 .769 r
.57097 .46829 m .57065 .46798 L .57846 .46296 L F
.57008 .46834 m .5698 .46784 L .57846 .46296 L F
.759 .793 .88 r
.56173 .46176 m .55101 .46498 L .56165 .46164 L F
.758 .772 .865 r
.56199 .46303 m .56229 .46273 L p .5619 .46299 L F P
0 g
s
.878 .8 .769 r
.56889 .46622 m .56711 .46444 L .56488 .45907 L F
.759 .793 .88 r
.56771 .46202 m .56199 .46303 L p .56567 .46057 L F P
0 g
s
.765 .772 .858 r
.5624 .46289 m .55597 .46932 L .56622 .46863 L F
.56229 .46273 m .56199 .46303 L p .5624 .46289 L F P
0 g
s
.765 .772 .858 r
.56199 .46303 m .55597 .46932 L p .5624 .46289 L F P
0 g
s
.759 .793 .88 r
.56016 .45902 m .55975 .45969 L .54484 .46607 L F
.56268 .45844 m .56421 .46096 L .54484 .46607 L F
.758 .772 .865 r
.55853 .45823 m .55731 .46104 L .56229 .46273 L F
.55731 .46104 m .5619 .46299 L .56229 .46273 L F
.856 .755 .75 r
.56332 .46425 m .55642 .45398 L .55583 .45427 L F
.758 .772 .865 r
.55418 .46825 m .56199 .46303 L .5619 .46299 L F
.55418 .46825 m .55347 .46989 L .56199 .46303 L F
.55597 .46932 m .56199 .46303 L p .55347 .46989 L F P
0 g
s
.758 .772 .865 r
.55731 .46104 m .55418 .46825 L .5619 .46299 L F
.856 .755 .75 r
.56332 .46425 m .55556 .45391 L .56255 .46409 L F
.758 .772 .865 r
.55124 .45106 m .55543 .4567 L .5576 .45672 L F
.55611 .45459 m .5576 .45672 L .55905 .45672 L F
.55124 .45106 m .5576 .45672 L .55611 .45459 L F
.856 .755 .75 r
.55551 .45263 m .55556 .45391 L p .55583 .45427 L F P
0 g
s
.856 .755 .75 r
.55642 .45398 m .55551 .45263 L .55583 .45427 L F
.759 .793 .88 r
.55524 .45223 m .55547 .45216 L .55554 .45224 L F
.55113 .44737 m .55115 .44736 L p .55524 .45223 L F P
0 g
s
.759 .793 .88 r
.55115 .44736 m .55547 .45216 L .55524 .45223 L F
.878 .8 .769 r
.55598 .4544 m .55702 .45441 L p .5561 .45448 L F P
0 g
s
.878 .8 .769 r
.55702 .45441 m .57707 .4547 L p .55714 .4545 L F P
0 g
s
.878 .8 .769 r
.5561 .45448 m .55702 .45441 L .55714 .4545 L F
.837 .755 .773 r
.57416 .45698 m .58417 .4591 L .57421 .45404 L F
.58417 .4591 m .59121 .46059 L .57421 .45404 L F
.59121 .46059 m .57432 .44676 L p .57421 .45404 L F P
0 g
s
.837 .755 .773 r
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.803 .734 .788 r
.60137 .42908 m .59121 .46059 L .60472 .47073 L p F P
0 g
s
.765 .772 .858 r
.59055 .46024 m .60309 .44915 L p .5903 .45989 L F P
0 g
s
.837 .755 .773 r
.58386 .46705 m .59121 .46059 L .57412 .45966 L F
.853 .803 .801 r
.57721 .46792 m .58615 .46738 L p .57788 .46825 L F P
0 g
s
.837 .755 .773 r
.5838 .47126 m .59121 .46059 L p .5808 .46974 L F P
0 g
s
.773 .768 .848 r
.60309 .44915 m .58603 .46422 L p .59272 .46314 L F P
0 g
s
.759 .793 .88 r
.57705 .45297 m .58289 .44951 L .58557 .45327 L F
.878 .8 .769 r
.5725 .45843 m .55958 .45623 L .56785 .45491 L F
.837 .755 .773 r
.57412 .45966 m .57432 .44676 L .5722 .45951 L F
.909 .793 .72 r
.5573 .45419 m .55702 .45441 L .55554 .45224 L F
.856 .755 .75 r
.5708 .4594 m .57432 .44676 L p .56696 .45674 L F P
0 g
s
.878 .8 .769 r
.55958 .45623 m .55957 .45623 L .56785 .45491 L F
.55956 .45623 m .55805 .45512 L .56785 .45491 L F
.856 .755 .75 r
.56696 .45674 m .5691 .45384 L .56028 .45212 L F
.758 .772 .865 r
.55131 .45101 m .55905 .45672 L .55787 .45577 L F
.55853 .45823 m .54291 .45663 L .55418 .46825 L F
.55918 .45672 m .55749 .45671 L .55853 .45823 L F
.55749 .45671 m .54291 .45663 L .55853 .45823 L F
.856 .755 .75 r
.56243 .4682 m .56318 .46499 L .559 .46366 L F
.56318 .46499 m .56334 .46431 L .56259 .46414 L F
.56318 .46499 m .56259 .46414 L .55872 .46329 L F
.878 .8 .769 r
.55989 .46895 m .54815 .45428 L p .55082 .45505 L F P
0 g
s
.758 .772 .865 r
.55131 .45101 m .55124 .45106 L .55594 .45447 L F
.55131 .45101 m .55594 .45447 L .55589 .45439 L F
.909 .793 .72 r
.55554 .45224 m .55335 .44981 L .54972 .44368 L F
.765 .772 .858 r
.60309 .44915 m .59205 .43166 L p .58454 .44544 L F P
0 g
s
.856 .755 .75 r
.56318 .46499 m .55872 .46329 L .559 .46366 L F
.909 .793 .72 r
.56373 .45451 m .55702 .45441 L p .56353 .44925 L F P
0 g
s
.759 .793 .88 r
.57021 .44579 m .57163 .44728 L .55547 .45216 L F
.909 .793 .72 r
.55607 .4544 m .55548 .45355 L .54972 .44368 L F
.55548 .45355 m .54952 .44503 L .54972 .44368 L F
.903 .733 .661 r
.53459 .4322 m .53315 .43047 L .53468 .43243 L F
.752 .772 .87 r
.5328 .43002 m .53556 .43355 L .54091 .43783 L F
.753 .789 .882 r
.54023 .43622 m .54124 .43757 L .53997 .43657 L F
.879 .748 .714 r
.54021 .43617 m .54072 .43798 L p .54865 .44626 L F P
0 g
s
.879 .748 .714 r
.54865 .44626 m .54072 .43798 L .54107 .43844 L F
.54865 .44626 m .54076 .43812 L .54185 .43943 L F
.753 .789 .882 r
.54124 .43757 m .54813 .44304 L .54859 .44748 L F
.909 .793 .72 r
.54972 .44368 m .54952 .44503 L .54813 .44304 L F
.753 .789 .882 r
.54813 .44304 m .55124 .44551 L .55033 .44619 L F
.54813 .44304 m .55033 .44619 L .54859 .44748 L F
.903 .733 .661 r
.53576 .4342 m .54054 .43733 L .53486 .43266 L F
.54024 .44188 m .54051 .43782 L .53576 .4342 L F
.54051 .43782 m .54054 .43733 L .53576 .4342 L F
.909 .793 .72 r
.54113 .43801 m .54184 .43805 L p .54142 .43824 L F P
0 g
s
.945 .776 .641 r
.54152 .43762 m .54135 .4374 L .54623 .43296 L F
.54135 .4374 m .541 .43562 L .54623 .43296 L F
.879 .748 .714 r
.54339 .44113 m .54366 .44124 L .5429 .44049 L F
.752 .772 .87 r
.54437 .44233 m .54105 .43794 L .54434 .4424 L F
.54105 .43794 m .53395 .42856 L .54091 .43783 L F
.54105 .43794 m .54091 .43783 L .54434 .4424 L F
.909 .793 .72 r
.54236 .43899 m .54184 .43805 L .54294 .43893 L F
.879 .748 .714 r
.54848 .44733 m .54366 .44124 L .54322 .44107 L F
.54838 .44721 m .54366 .44124 L .54848 .44733 L F
.752 .772 .87 r
.54487 .441 m .54159 .43838 L .54437 .44233 L F
.903 .733 .661 r
.54131 .44372 m .54067 .43839 L .54024 .44188 L F
.54067 .43839 m .5406 .43789 L .54024 .44188 L F
.5406 .43789 m .54054 .43733 L .54051 .43782 L F
.5406 .43789 m .54051 .43782 L .54024 .44188 L F
.909 .793 .72 r
.54142 .43824 m .54184 .43805 L .54236 .43899 L F
.752 .772 .87 r
.534 .42849 m .53395 .42856 L p .54437 .44233 L F P
0 g
s
.945 .776 .641 r
.54072 .43798 m .54087 .43674 L .54135 .4374 L F
.753 .789 .882 r
.54028 .43595 m .54041 .43612 L .54009 .43611 L F
.903 .733 .661 r
.54224 .44348 m .54072 .43798 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .54054 .43733 L p .5406 .43789 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .5406 .43789 L .54131 .44372 L F
.752 .772 .87 r
.54487 .441 m .54434 .4424 L .54631 .44202 L F
.54434 .4424 m .54503 .44322 L .54631 .44202 L F
.54348 .44467 m .5466 .44696 L .54884 .44449 L F
.54348 .44467 m .54884 .44449 L .54854 .44415 L F
.909 .793 .72 r
.54813 .44304 m .54816 .44372 L .54727 .4427 L F
.752 .772 .87 r
.54348 .44467 m .54854 .44415 L .54668 .44228 L F
.909 .793 .72 r
.54949 .44523 m .54816 .44372 L .54813 .44304 L F
.752 .772 .87 r
.54854 .44415 m .54922 .44408 L .54727 .4427 L F
.54854 .44415 m .54727 .4427 L .54668 .44228 L F
.909 .793 .72 r
.54952 .44503 m .54949 .44523 L .54813 .44304 L F
.758 .772 .865 r
.54976 .45066 m .5504 .45162 L .55124 .45106 L F
.753 .789 .882 r
.55341 .44695 m .54883 .44779 L p .54859 .44748 L F P
0 g
s
.753 .789 .882 r
.55145 .44536 m .55341 .44695 L .54859 .44748 L F
.879 .748 .714 r
.54985 .44897 m .54859 .44748 L .54875 .44768 L F
.759 .793 .88 r
.54796 .44795 m .55113 .44737 L p .54835 .44828 L F P
0 g
s
.909 .793 .72 r
.55598 .4544 m .5495 .44514 L .54952 .44503 L F
.55598 .4544 m .54952 .44503 L .55548 .45355 L F
.759 .793 .88 r
.55115 .44736 m .55735 .44623 L p .55262 .44899 L F P
0 g
s
.856 .755 .75 r
.55853 .44513 m .55474 .43002 L .55579 .44459 L F
.55474 .43002 m .55523 .44448 L p .55579 .44459 L F P
0 g
s
.753 .789 .882 r
.54749 .44213 m .57119 .44036 L .55341 .44695 L F
.758 .772 .865 r
.57016 .44192 m .57193 .4476 L .57764 .44308 L F
.56866 .44417 m .57193 .4476 L .57016 .44192 L F
.57419 .43821 m .57764 .44308 L .59205 .43166 L F
.753 .789 .882 r
.56866 .44417 m .55341 .44695 L p .57119 .44036 L F P
0 g
s
.758 .772 .865 r
.57212 .43897 m .57764 .44308 L .57419 .43821 L F
.753 .789 .882 r
.57314 .43743 m .57119 .44036 L .54749 .44213 L F
.758 .772 .865 r
.56589 .44126 m .57016 .44192 L .57212 .43897 L F
.57016 .44192 m .57764 .44308 L .57212 .43897 L F
.753 .789 .882 r
.54376 .4368 m .57314 .43743 L .54749 .44213 L F
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .5722 .45951 L F P
0 g
s
.758 .772 .865 r
.57435 .45014 m .59205 .43166 L p .57193 .4476 L F P
0 g
s
.765 .772 .858 r
.59205 .43166 m .57435 .45014 L p .58257 .44906 L F P
0 g
s
.945 .776 .641 r
.54087 .43674 m .541 .43562 L .54135 .4374 L F
.54087 .43674 m .5403 .43598 L .541 .43562 L F
.903 .733 .661 r
.53468 .43243 m .53622 .43749 L .53695 .43838 L F
.753 .789 .882 r
.53998 .43594 m .54028 .43595 L .54009 .43611 L F
.53988 .43593 m .53998 .43594 L .54009 .43611 L F
.903 .733 .661 r
.53486 .43266 m .53655 .43735 L .53662 .43743 L F
.753 .789 .882 r
.53988 .43593 m .53841 .43401 L .54002 .43594 L F
.909 .793 .72 r
.54842 .45242 m .54815 .45428 L .53714 .43861 L F
.903 .733 .661 r
.5376 .44011 m .54322 .44699 L p .54024 .44188 L F P
0 g
s
.903 .733 .661 r
.54024 .44188 m .53576 .4342 L .53686 .43773 L F
.54024 .44188 m .53686 .43773 L .5376 .44011 L F
.753 .789 .882 r
.54002 .43594 m .53857 .43396 L .54028 .43595 L F
.53841 .43401 m .53857 .43396 L .54002 .43594 L F
.945 .776 .641 r
.53686 .43773 m .53621 .43692 L .54623 .43296 L F
.8 .734 .79 r
.53223 .3472 m .54686 .39101 L .5752 .41115 L p F P
0 g
s
.8 .734 .79 r
.5752 .41115 m .56816 .37006 L .53223 .3472 L p F P
0 g
s
.752 .772 .87 r
.57879 .41154 m .56426 .38987 L p .55178 .42277 L F P
0 g
s
.753 .789 .882 r
.54028 .43595 m .54051 .43587 L .56306 .4367 L F
.54028 .43595 m .56306 .4367 L .56309 .43672 L F
.758 .772 .865 r
.57879 .41154 m .56034 .43333 L p .56986 .43211 L F P
0 g
s
.753 .789 .882 r
.56034 .43333 m .56626 .42702 L .56986 .43211 L F
.54051 .43587 m .55763 .42999 L .56034 .43333 L F
.752 .772 .87 r
.55759 .42995 m .55827 .43079 L .57879 .41154 L F
.753 .789 .882 r
.55763 .42999 m .56626 .42702 L .56034 .43333 L F
.54051 .43587 m .56986 .43211 L .57338 .43707 L F
.5409 .43679 m .55124 .44551 L .54184 .43805 L F
.5409 .43679 m .54749 .44213 L .54786 .44266 L F
.54087 .43674 m .54749 .44213 L .5409 .43679 L F
.54087 .43674 m .54376 .4368 L .54749 .44213 L F
.54028 .43595 m .57338 .43707 L .54041 .43612 L F
.57338 .43707 m .57333 .43715 L .54041 .43612 L F
.56309 .43672 m .56306 .4367 L .57338 .43707 L F
.758 .772 .865 r
.59205 .43166 m .58455 .42028 L p .57212 .43897 L F P
0 g
s
.787 .733 .803 r
.60283 .39191 m .60137 .42908 L .62443 .44368 L p F P
0 g
s
.787 .733 .803 r
.62443 .44368 m .63498 .41125 L .60283 .39191 L p F P
0 g
s
.769 .736 .822 r
.59476 .35017 m .60283 .39191 L .63498 .41125 L p F P
0 g
s
.769 .736 .822 r
.63498 .41125 m .63493 .37403 L .59476 .35017 L p F P
0 g
s
.793 .735 .798 r
.60137 .42908 m .60283 .39191 L .56816 .37006 L p F P
0 g
s
.782 .799 .867 r
.6244 .38295 m .59205 .43166 L .60309 .44915 L p F P
0 g
s
.753 .789 .882 r
.54041 .43612 m .60217 .43805 L .54087 .43674 L F
.752 .772 .87 r
.55178 .42277 m .55759 .42995 L .57879 .41154 L F
.753 .789 .882 r
.55491 .42664 m .56449 .42452 L .55657 .42868 L F
.758 .772 .865 r
.57879 .41154 m .56986 .43211 L .57278 .43623 L F
.58455 .42028 m .57879 .41154 L p .57278 .43623 L F P
0 g
s
.758 .772 .865 r
.57278 .43623 m .57212 .43897 L .57338 .43707 L F
.57278 .43623 m .57338 .43707 L .58455 .42028 L F
.753 .789 .882 r
.55458 .42623 m .56427 .42422 L p .55491 .42664 L F P
0 g
s
.748 .74 .845 r
.57698 .30551 m .59476 .35017 L .63493 .37403 L p F P
0 g
s
.772 .736 .82 r
.55307 .32513 m .56816 .37006 L .60283 .39191 L p F P
0 g
s
.772 .736 .82 r
.60283 .39191 m .59476 .35017 L .55307 .32513 L p F P
0 g
s
.772 .794 .871 r
.61268 .3563 m .57879 .41154 L .59205 .43166 L p F P
0 g
s
.753 .789 .882 r
.56427 .42422 m .58981 .41892 L p .56449 .42452 L F P
0 g
s
.753 .789 .882 r
.56427 .42422 m .56449 .42452 L .55491 .42664 L F
.56449 .42452 m .58981 .41892 L .56556 .42604 L F
.56449 .42452 m .56556 .42604 L .55657 .42868 L F
.758 .772 .865 r
.57278 .43623 m .56589 .44126 L .57212 .43897 L F
.56986 .43211 m .56589 .44126 L .57278 .43623 L F
.753 .789 .882 r
.57338 .43707 m .60217 .43805 L .57333 .43715 L F
.909 .793 .72 r
.54522 .44073 m .54511 .44082 L .54294 .43893 L F
.54813 .44304 m .54511 .44082 L .54522 .44073 L F
.54813 .44304 m .54727 .4427 L .54511 .44082 L F
.54727 .4427 m .54599 .44179 L .54294 .43893 L F
.54599 .44179 m .54236 .43899 L .54294 .43893 L F
.752 .772 .87 r
.54348 .44467 m .54668 .44228 L .54631 .44202 L F
.909 .793 .72 r
.54672 .44247 m .54487 .441 L .54599 .44179 L F
.54487 .441 m .54236 .43899 L .54599 .44179 L F
.752 .772 .87 r
.54631 .44202 m .5597 .43254 L .55827 .43079 L F
.54668 .44228 m .5597 .43254 L .54631 .44202 L F
.54487 .441 m .54631 .44202 L .55827 .43079 L F
.753 .789 .882 r
.53857 .43396 m .58981 .41892 L .54028 .43595 L F
.752 .772 .87 r
.54487 .441 m .55827 .43079 L .55759 .42995 L F
.55178 .42277 m .54487 .441 L .55759 .42995 L F
.753 .789 .882 r
.54786 .44266 m .55145 .44536 L .55124 .44551 L F
.54749 .44213 m .55145 .44536 L .54786 .44266 L F
.758 .772 .865 r
.56986 .43211 m .54848 .44733 L .56589 .44126 L F
.56034 .43333 m .54848 .44733 L p .56986 .43211 L F P
0 g
s
.753 .789 .882 r
.57314 .43743 m .60217 .43805 L .57119 .44036 L F
.60217 .43805 m .56866 .44417 L p .57119 .44036 L F P
0 g
s
.758 .772 .865 r
.56589 .44126 m .56866 .44417 L .57016 .44192 L F
.753 .789 .882 r
.57338 .43707 m .57239 .42491 L .57972 .43729 L F
.56626 .42702 m .57239 .42491 L .57338 .43707 L F
.759 .793 .88 r
.55735 .44623 m .57788 .44249 L p .55262 .44899 L F P
0 g
s
.759 .793 .88 r
.55262 .44899 m .57788 .44249 L .55547 .45216 L F
.758 .772 .865 r
.55058 .45018 m .55124 .45106 L .56589 .44126 L F
.54976 .45066 m .55124 .45106 L .55058 .45018 L F
.759 .793 .88 r
.54839 .44826 m .54858 .4482 L .54936 .44898 L F
.54858 .4482 m .54905 .44805 L .54986 .449 L F
.758 .772 .865 r
.54796 .44795 m .55058 .45018 L .54894 .44796 L F
.879 .748 .714 r
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.55451 .45958 m .55385 .45807 L .55082 .45492 L F
.878 .8 .769 r
.55082 .45505 m .54815 .45428 L .55084 .45474 L F
.879 .748 .714 r
.55102 .45165 m .55007 .44949 L .55086 .45432 L F
.878 .8 .769 r
.56151 .45811 m .56119 .45791 L .56891 .45809 L F
.56119 .45791 m .55898 .45658 L .56891 .45809 L F
.758 .772 .865 r
.55853 .45823 m .56151 .45811 L .5599 .45715 L F
.878 .8 .769 r
.56081 .4579 m .55918 .45672 L .56119 .45791 L F
.55918 .45672 m .55898 .45658 L .56119 .45791 L F
.758 .772 .865 r
.55853 .45823 m .56404 .4609 L .56151 .45811 L F
.5599 .45715 m .56151 .45811 L .56033 .4568 L F
.878 .8 .769 r
.56428 .4589 m .56891 .45809 L .5708 .4594 L F
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.759 .793 .88 r
.56567 .46057 m .58494 .45408 L .56771 .46202 L F
.878 .8 .769 r
.56428 .4589 m .56151 .45811 L .56891 .45809 L F
.856 .755 .75 r
.56255 .46409 m .55581 .45428 L .55557 .45439 L F
.55556 .45391 m .55557 .45439 L p .55581 .45428 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .55082 .45492 L .55082 .45505 L F
.909 .793 .72 r
.55086 .45432 m .54815 .45428 L p .54907 .45207 L F P
0 g
s
.879 .748 .714 r
.55086 .45432 m .55007 .44949 L .54577 .44792 L F
.55007 .44949 m .54986 .449 L .54967 .44894 L F
.55007 .44949 m .54967 .44894 L .54561 .44771 L F
.55007 .44949 m .54561 .44771 L .54577 .44792 L F
.909 .793 .72 r
.542 .44355 m .54842 .45242 L .54131 .44372 L F
.54857 .45144 m .54842 .45242 L .53896 .43935 L F
.752 .772 .87 r
.54434 .4424 m .54348 .44467 L .54503 .44322 L F
.54846 .44736 m .54848 .44733 L p .54843 .44733 L F P
0 g
s
.752 .772 .87 r
.5466 .44696 m .54846 .44736 L .54843 .44733 L F
.54804 .44785 m .54846 .44736 L p .5466 .44696 L F P
0 g
s
.752 .772 .87 r
.5466 .44696 m .54848 .44733 L .54777 .4465 L F
.5466 .44696 m .54988 .44568 L .54884 .44449 L F
.879 .748 .714 r
.54875 .44768 m .54185 .43943 L .54084 .43841 L F
.54859 .44748 m .54185 .43943 L .54875 .44768 L F
.54883 .44779 m .54875 .44768 L .54084 .43841 L F
.758 .772 .865 r
.54872 .44766 m .55429 .44802 L .55221 .44636 L F
.54796 .44795 m .54894 .44796 L .54872 .44766 L F
.54894 .44796 m .55429 .44802 L .54872 .44766 L F
.752 .772 .87 r
.54796 .44795 m .54804 .44785 L p .5466 .44696 L F P
0 g
s
.879 .748 .714 r
.54084 .43841 m .54322 .44699 L p .54967 .44894 L F P
0 g
s
.879 .748 .714 r
.54986 .449 m .54872 .44766 L .54967 .44894 L F
.54872 .44766 m .54084 .43841 L .54967 .44894 L F
.758 .772 .865 r
.54894 .44796 m .55058 .45018 L .55429 .44802 L F
.879 .748 .714 r
.54859 .44748 m .54838 .44721 L .54848 .44733 L F
.758 .772 .865 r
.54848 .44733 m .54872 .44766 L .56589 .44126 L F
.752 .772 .87 r
.54848 .44733 m .54988 .44568 L p .54777 .4465 L F P
0 g
s
.758 .772 .865 r
.55288 .44996 m .55131 .45101 L .55598 .4544 L F
.879 .748 .714 r
.55102 .45165 m .55556 .45391 L .55007 .44949 L F
.55451 .45958 m .55548 .45433 L .55102 .45165 L F
.55548 .45433 m .55556 .45391 L .55102 .45165 L F
.878 .8 .769 r
.55956 .45623 m .55826 .45601 L .55805 .45512 L F
.879 .748 .714 r
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55557 .45439 m .55556 .45391 L p .5554 .45476 L F P
0 g
s
.879 .748 .714 r
.55557 .45439 m .5554 .45476 L .55451 .45958 L F
.909 .793 .72 r
.55573 .45405 m .55557 .45439 L .55104 .44734 L F
.55598 .4544 m .55557 .45439 L p .55573 .45405 L F P
0 g
s
.856 .755 .75 r
.55557 .45439 m .5556 .45519 L p .55608 .45518 L F P
0 g
s
.878 .8 .769 r
.55495 .4595 m .55587 .46126 L .55451 .45958 L F
.55587 .46126 m .55989 .46895 L .55082 .45505 L F
.5607 .46591 m .55989 .46895 L .55294 .45565 L F
.856 .755 .75 r
.5556 .45519 m .55586 .46265 L p .55608 .45518 L F P
0 g
s
.856 .755 .75 r
.56169 .4639 m .55608 .45518 L .55586 .46265 L F
.56255 .46409 m .55557 .45439 L .56169 .4639 L F
.758 .772 .865 r
.55589 .45439 m .55594 .45447 L .55905 .45672 L F
.878 .8 .769 r
.55826 .45601 m .5538 .45524 L .55685 .45516 L F
.55826 .45601 m .55685 .45516 L .55805 .45512 L F
.909 .793 .72 r
.54907 .45207 m .54815 .45428 L .54857 .45144 L F
.879 .748 .714 r
.55385 .45807 m .55086 .45432 L .55084 .45461 L F
.878 .8 .769 r
.54815 .45428 m .55086 .45432 L p .55084 .45474 L F P
0 g
s
.879 .748 .714 r
.55385 .45807 m .5447 .44753 L .55011 .45418 L F
.878 .8 .769 r
.55367 .45522 m .55084 .45474 L .55209 .45434 L F
.55086 .45432 m .55209 .45434 L p .55084 .45474 L F P
0 g
s
.879 .748 .714 r
.55084 .45461 m .54577 .44792 L .5447 .44753 L F
.55086 .45432 m .54577 .44792 L .55084 .45461 L F
.55011 .45418 m .5447 .44753 L .54322 .44699 L F
.878 .8 .769 r
.55294 .45565 m .55495 .4595 L .55082 .45505 L F
.55495 .4595 m .55451 .45958 L .55082 .45505 L F
.879 .748 .714 r
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.909 .793 .72 r
.55104 .44734 m .54907 .45207 L .5495 .44514 L F
.54907 .45207 m .54857 .45144 L .5495 .44514 L F
.879 .748 .714 r
.54577 .44792 m .54561 .44771 L .54322 .44699 L F
.878 .8 .769 r
.5538 .45524 m .55385 .45522 L .55805 .45512 L F
.759 .793 .88 r
.55642 .45398 m .57544 .45405 L .56567 .46057 L F
.57544 .45405 m .58494 .45408 L .56567 .46057 L F
.55956 .45237 m .57163 .44728 L .57705 .45297 L F
.55524 .45223 m .58557 .45327 L .55642 .45398 L F
.765 .772 .858 r
.58557 .45327 m .58059 .45973 L .58856 .45745 L F
.765 .799 .881 r
.56814 .46547 m .58293 .46166 L .56872 .46605 L F
.58293 .46166 m .58337 .46203 L .56872 .46605 L F
.765 .772 .858 r
.58603 .46422 m .59055 .46024 L p .58558 .46385 L F P
0 g
s
.765 .772 .858 r
.58558 .46385 m .59055 .46024 L .5903 .45989 L F
.765 .799 .881 r
.5858 .46403 m .5905 .46007 L .59272 .46314 L F
.56889 .46622 m .58343 .46208 L .5858 .46403 L F
.57356 .46624 m .58603 .46422 L .5886 .46633 L F
.56889 .46622 m .5858 .46403 L .57356 .46624 L F
.5858 .46403 m .58603 .46422 L .57356 .46624 L F
.792 .722 .786 r
.62443 .44368 m .60472 .47073 L .61438 .47663 L p F P
0 g
s
.773 .768 .848 r
.59817 .4707 m .59881 .47159 L .61114 .46319 L F
.765 .772 .858 r
.5686 .47469 m .56824 .47535 L .57017 .47489 L F
.771 .814 .887 r
.58954 .47218 m .58984 .47232 L .56205 .47796 L F
.56284 .47806 m .56902 .47678 L .56672 .47753 L F
.765 .772 .858 r
.56824 .47535 m .56518 .48098 L .57017 .47489 L F
.57017 .47489 m .56518 .48098 L .57212 .47515 L F
.5686 .47469 m .57212 .47515 L .57275 .47463 L F
.5686 .47469 m .56336 .4773 L .56576 .4799 L F
.55597 .46932 m .55798 .47149 L .56622 .46863 L F
.853 .803 .801 r
.56254 .46933 m .56472 .47317 L .55989 .46895 L F
.765 .772 .858 r
.56846 .47974 m .57346 .47533 L p .56805 .47902 L F P
0 g
s
.765 .772 .858 r
.56518 .48098 m .56846 .47974 L .56805 .47902 L F
.56769 .48043 m .56846 .47974 L p .56518 .48098 L F P
0 g
s
.765 .772 .858 r
.56518 .48098 m .57346 .47533 L .57212 .47515 L F
.853 .803 .801 r
.56908 .48082 m .56334 .47341 L p .56472 .47317 L F P
0 g
s
.853 .803 .801 r
.56334 .47341 m .55989 .46895 L p .56472 .47317 L F P
0 g
s
.853 .803 .801 r
.57089 .46879 m .57721 .46792 L .5709 .4688 L F
.57475 .46806 m .57721 .46792 L p .57491 .46823 L F P
0 g
s
.853 .803 .801 r
.57089 .46879 m .57475 .46806 L .57491 .46823 L F
.57008 .46834 m .57475 .46806 L p .57089 .46879 L F P
0 g
s
.853 .803 .801 r
.5873 .478 m .58159 .47888 L p .58775 .47731 L F P
0 g
s
.853 .803 .801 r
.58159 .47888 m .58042 .47907 L p .58775 .47731 L F P
0 g
s
.853 .803 .801 r
.58775 .47731 m .58042 .47907 L .59036 .47332 L F
.58042 .47907 m .58022 .47838 L .59036 .47332 L F
.771 .814 .887 r
.57945 .47754 m .57997 .4775 L .5801 .47794 L F
.57876 .4771 m .57937 .47706 L .57945 .47754 L F
.57937 .47706 m .57984 .47704 L .57945 .47754 L F
.853 .803 .801 r
.57815 .47942 m .57823 .47759 L .57984 .47703 L F
.58022 .47838 m .57984 .47703 L .59036 .47332 L F
.771 .814 .887 r
.57984 .47704 m .57997 .4775 L .57945 .47754 L F
.833 .807 .826 r
.58042 .47907 m .5873 .478 L p .58281 .47965 L F P
0 g
s
.833 .807 .826 r
.58522 .48024 m .58281 .47965 L .5873 .478 L F
.771 .814 .887 r
.57945 .47754 m .58281 .47965 L .5797 .47889 L F
.853 .803 .801 r
.57815 .47942 m .57984 .47703 L .58022 .47838 L F
.833 .807 .826 r
.60437 .47956 m .59882 .47976 L .60861 .4774 L F
.805 .732 .784 r
.60209 .48089 m .61438 .47663 L .59882 .47976 L F
.779 .753 .829 r
.60063 .48091 m .60087 .4809 L .60402 .47924 L F
.833 .807 .826 r
.59882 .47976 m .59826 .47957 L .60861 .4774 L F
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59984 .47894 L F P
0 g
s
.805 .732 .784 r
.60042 .47944 m .61438 .47663 L .59984 .47894 L F
.779 .753 .829 r
.60397 .47917 m .60402 .47924 L .61561 .47312 L F
.60063 .48091 m .60402 .47924 L .60397 .47917 L F
.57983 .49173 m .58238 .49067 L .58244 .49041 L F
.763 .87 .927 r
.58778 .4836 m .58849 .48365 L .58807 .48383 L F
.805 .732 .784 r
.58819 .48392 m .58767 .48434 L p .58825 .48398 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .58005 .49161 L .58005 .49161 L F
.833 .807 .826 r
.5935 .48402 m .58782 .48576 L .58888 .48368 L F
.805 .732 .784 r
.58767 .48434 m .58467 .48673 L p .58636 .48599 L F P
0 g
s
.805 .732 .784 r
.58636 .48599 m .58467 .48673 L .58292 .48848 L F
.58612 .48629 m .58328 .48823 L .58327 .48825 L F
.833 .807 .826 r
.59287 .48452 m .58467 .48673 L p .5935 .48402 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .59864 .48188 L .586 .48935 L F
.779 .753 .829 r
.5865 .48838 m .59109 .48607 L .5865 .48837 L F
.805 .732 .784 r
.58258 .49061 m .58296 .48846 L .58288 .48878 L F
.779 .753 .829 r
.58245 .49041 m .58245 .49041 L .58005 .49161 L F
.805 .732 .784 r
.58235 .49076 m .58258 .49061 L .58288 .48878 L F
.779 .753 .829 r
.58005 .49161 m .5865 .48838 L .58005 .49161 L F
.58005 .49161 m .59109 .48607 L .59089 .48597 L F
.805 .732 .784 r
.57995 .49246 m .58235 .49076 L .58292 .48848 L F
.58235 .49076 m .58288 .48878 L .58292 .48848 L F
.779 .753 .829 r
.5865 .48838 m .5865 .48837 L .58245 .49041 L F
.5865 .48838 m .58245 .49041 L .58245 .49041 L F
.818 .819 .85 r
.57962 .49294 m .58078 .48956 L .5813 .48942 L F
.57945 .49327 m .57957 .49296 L .57962 .49294 L F
.57957 .49296 m .58078 .48956 L .57962 .49294 L F
.805 .732 .784 r
.57962 .49294 m .57963 .49292 L .57957 .49296 L F
.58074 .49234 m .57963 .49292 L .57962 .49294 L F
.463 .874 .728 r
.58067 .49236 m .5795 .49302 L .57773 .49397 L F
.779 .753 .829 r
.57983 .49173 m .57715 .49217 L .57907 .49242 L F
.463 .874 .728 r
.57749 .49411 m .57773 .49397 L p .5795 .49302 L F P
0 g
s
.818 .819 .85 r
.57945 .49327 m .57773 .49397 L p .58078 .48956 L F P
0 g
s
.805 .732 .784 r
.57967 .49283 m .58292 .48848 L .58046 .49119 L F
.818 .819 .85 r
.58204 .49161 m .57962 .49294 L .57979 .49256 L F
.463 .874 .728 r
.58128 .49201 m .58067 .49236 L .57773 .49397 L F
.779 .753 .829 r
.5779 .49152 m .57715 .49217 L .57792 .49158 L F
.773 .621 .692 r
.57511 .49302 m .57802 .49202 L .57715 .49217 L F
.57511 .49302 m .5781 .49201 L p .57802 .49202 L F P
0 g
s
.763 .87 .927 r
.5781 .49201 m .57511 .49302 L p .57777 .49121 L F P
0 g
s
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59403 .47926 L .59517 .47894 L F
.805 .732 .784 r
.59587 .47874 m .59754 .47932 L .60472 .47073 L F
.82 .75 .786 r
.59348 .47916 m .60472 .47073 L .5893 .47838 L F
.833 .807 .826 r
.59134 .48003 m .59049 .48051 L .59072 .48005 L F
.763 .87 .927 r
.58178 .48419 m .58502 .4834 L p .58626 .48349 L F P
0 g
s
.833 .807 .826 r
.59049 .48051 m .585 .48365 L .59072 .48005 L F
.818 .819 .85 r
.58463 .48677 m .58467 .48673 L .58636 .48629 L F
.779 .753 .829 r
.58302 .48716 m .58114 .48761 L .5811 .48879 L F
.58121 .48497 m .58089 .48542 L .5811 .48879 L F
.5811 .48879 m .57725 .48994 L .5779 .49152 L F
.58302 .48716 m .5779 .49152 L .58358 .48727 L F
.58363 .48701 m .58358 .48727 L .58407 .4869 L F
.58302 .48716 m .58358 .48727 L .58363 .48701 L F
.763 .87 .927 r
.58178 .48419 m .58626 .48349 L .58698 .48403 L F
.58626 .48349 m .58696 .48338 L .58696 .48354 L F
.58626 .48349 m .58696 .48354 L .58698 .48403 L F
.779 .753 .829 r
.58373 .48655 m .58121 .48497 L .58114 .48761 L F
.58373 .48655 m .58114 .48761 L .58302 .48716 L F
.58121 .48497 m .58087 .48511 L .58089 .48542 L F
.82 .75 .786 r
.58087 .48502 m .58183 .48492 L .58091 .48492 L F
.779 .753 .829 r
.58242 .48398 m .58087 .48511 L .58433 .48375 L F
.833 .807 .826 r
.58501 .48344 m .58431 .48385 L .58441 .48338 L F
.771 .814 .887 r
.58435 .48063 m .5852 .48049 L .58516 .48114 L F
.818 .819 .85 r
.59589 .48385 m .59708 .48345 L .59659 .48365 L F
.58217 .49155 m .58271 .49127 L .60445 .4816 L F
.60731 .48085 m .58217 .49155 L .60445 .4816 L F
.773 .621 .692 r
.59786 .48486 m .6066 .48107 L .6008 .4825 L F
.5993 .48315 m .6008 .4825 L .59959 .4828 L F
.59786 .48486 m .6008 .4825 L .5993 .48315 L F
.805 .732 .784 r
.6045 .48156 m .6016 .48216 L .6008 .4825 L F
.818 .819 .85 r
.60731 .48085 m .58883 .48891 L .5895 .48843 L F
.60731 .48085 m .57945 .49327 L .57962 .49294 L F
.463 .874 .728 r
.60716 .48213 m .61608 .47855 L p .60624 .48176 L F P
0 g
s
.818 .819 .85 r
.60445 .4816 m .6008 .4825 L .60126 .48239 L F
.60445 .4816 m .60036 .48261 L .60513 .4814 L F
.773 .621 .692 r
.6008 .4825 m .6066 .48107 L .61438 .47663 L F
.463 .874 .728 r
.61599 .47745 m .61595 .47701 L p .58751 .49003 L F P
0 g
s
.805 .732 .784 r
.59299 .48588 m .59316 .4858 L .59339 .48564 L F
.59316 .4858 m .6008 .4825 L .59339 .48564 L F
.59339 .48564 m .6008 .4825 L .59706 .48346 L F
.818 .819 .85 r
.59659 .48365 m .59708 .48345 L .59942 .48287 L F
.773 .621 .692 r
.59054 .48765 m .59269 .48683 L .5993 .48315 L F
.59054 .48765 m .5993 .48315 L .59742 .48396 L F
.818 .819 .85 r
.58751 .49003 m .57945 .49327 L p .60731 .48085 L F P
0 g
s
.463 .874 .728 r
.59274 .48708 m .58751 .49003 L .61595 .47701 L F
.58751 .49003 m .60716 .48213 L p .60624 .48176 L F P
0 g
s
.773 .621 .692 r
.58786 .48867 m .61956 .47786 L .59054 .48765 L F
.59054 .48765 m .61956 .47786 L .61011 .4802 L F
.763 .87 .927 r
.59018 .48795 m .586 .48935 L p .59864 .48188 L F P
0 g
s
.818 .819 .85 r
.59652 .48368 m .59159 .4863 L .5898 .48545 L F
.779 .753 .829 r
.58654 .48917 m .59167 .48634 L p .58259 .49067 L F P
0 g
s
.773 .621 .692 r
.59269 .48683 m .59831 .48433 L .5993 .48315 L F
.818 .819 .85 r
.60445 .4816 m .59269 .48683 L .59652 .48368 L F
.779 .753 .829 r
.58257 .49068 m .58654 .48917 L .58259 .49067 L F
.463 .874 .728 r
.58983 .48735 m .58654 .48917 L .58288 .49115 L F
.58654 .48917 m .58601 .48946 L p .58311 .49102 L F P
0 g
s
.463 .874 .728 r
.58654 .48917 m .58311 .49102 L .58128 .49201 L F
.58601 .48946 m .58359 .4908 L p .58128 .49201 L F P
0 g
s
.818 .819 .85 r
.59269 .48683 m .58246 .49138 L .59167 .48634 L F
.59269 .48683 m .59167 .48634 L .59652 .48368 L F
.779 .753 .829 r
.58259 .49067 m .59167 .48634 L .59117 .4861 L F
.805 .732 .784 r
.57957 .49296 m .58234 .49079 L .57995 .49246 L F
.58099 .49221 m .58255 .4908 L .58094 .49223 L F
.58074 .49234 m .58228 .49104 L .58233 .49084 L F
.58094 .49223 m .58228 .49104 L .58074 .49234 L F
.818 .819 .85 r
.58246 .49138 m .57979 .49256 L .59652 .48368 L F
.60445 .4816 m .59589 .48385 L .60022 .48265 L F
.763 .87 .927 r
.59864 .48188 m .60406 .48088 L .59018 .48795 L F
.59864 .48188 m .60135 .481 L .60037 .48156 L F
.779 .753 .829 r
.60154 .48089 m .61561 .47312 L p .60097 .4809 L F P
0 g
s
.463 .874 .728 r
.6053 .47879 m .60154 .48089 L .6026 .48028 L F
.61561 .47312 m .60417 .47943 L p .6053 .47879 L F P
0 g
s
.463 .874 .728 r
.60417 .47943 m .60154 .48089 L p .6053 .47879 L F P
0 g
s
.763 .87 .927 r
.59559 .48179 m .59853 .48096 L .59864 .48188 L F
.805 .732 .784 r
.60776 .47259 m .60472 .47073 L p .59754 .47932 L F P
0 g
s
.771 .814 .887 r
.58668 .4774 m .60064 .47624 L .58435 .48063 L F
.805 .732 .784 r
.59882 .47976 m .60042 .47944 L .59984 .47894 L F
.59882 .47976 m .60776 .47259 L .59754 .47932 L F
.833 .807 .826 r
.59882 .47976 m .59703 .47982 L .59826 .47957 L F
.59826 .47957 m .59703 .47982 L .59775 .47939 L F
.779 .753 .829 r
.59672 .47938 m .59947 .48093 L .61561 .47312 L F
.771 .814 .887 r
.60064 .47624 m .59796 .47838 L .58435 .48063 L F
.833 .807 .826 r
.585 .48365 m .58501 .48344 L .59072 .48005 L F
.771 .814 .887 r
.58516 .48114 m .59796 .47838 L .58769 .48274 L F
.5852 .48049 m .59796 .47838 L .58516 .48114 L F
.59463 .48105 m .58769 .48274 L p .59796 .47838 L F P
0 g
s
.773 .768 .848 r
.59493 .47478 m .61114 .46319 L p .59446 .47456 L F P
0 g
s
.773 .768 .848 r
.59285 .47378 m .59881 .47159 L .59817 .4707 L F
.771 .814 .887 r
.5974 .47598 m .59963 .47368 L .60126 .47574 L F
.58727 .47659 m .59493 .47478 L .5974 .47598 L F
.59493 .47478 m .59963 .47368 L .5974 .47598 L F
.773 .768 .848 r
.59052 .47265 m .59285 .47378 L .61114 .46319 L F
.779 .753 .829 r
.61114 .46319 m .59493 .47478 L p .59522 .47471 L F P
0 g
s
.833 .807 .826 r
.58502 .4834 m .58442 .48335 L .58522 .48024 L F
.779 .753 .829 r
.58462 .48239 m .58242 .48398 L .58442 .48335 L F
.833 .807 .826 r
.58442 .48335 m .58505 .48039 L .58522 .48024 L F
.779 .753 .829 r
.58462 .48239 m .58178 .48419 L .58242 .48398 L F
.771 .814 .887 r
.57984 .47704 m .60126 .47574 L .57997 .4775 L F
.60126 .47574 m .60095 .47599 L .57997 .4775 L F
.5773 .47486 m .58984 .47232 L .57745 .47503 L F
.58984 .47232 m .59003 .47242 L .57745 .47503 L F
.837 .755 .773 r
.5808 .46974 m .58386 .46705 L .57721 .46792 L F
.853 .803 .801 r
.57312 .47003 m .57119 .46896 L .57788 .46825 L F
.57312 .47003 m .57788 .46825 L .57862 .46863 L F
.58221 .47045 m .57312 .47003 L .57862 .46863 L F
.765 .799 .881 r
.57355 .46678 m .59505 .46637 L .58025 .474 L F
.57306 .46624 m .57356 .46624 L .57355 .46678 L F
.57356 .46624 m .59505 .46637 L .57355 .46678 L F
.773 .768 .848 r
.57346 .47533 m .57338 .4754 L p .57346 .47537 L F P
0 g
s
.765 .799 .881 r
.58954 .47218 m .58025 .474 L p .59505 .46637 L F P
0 g
s
.765 .799 .881 r
.58025 .474 m .57659 .47471 L p .5751 .47113 L F P
0 g
s
.765 .799 .881 r
.57355 .46742 m .58025 .474 L .5751 .47113 L F
.57306 .46624 m .57355 .46678 L .57355 .46742 L F
.57355 .46678 m .58025 .474 L .57355 .46742 L F
.57659 .47471 m .57335 .47535 L p .57306 .46624 L F P
0 g
s
.771 .814 .887 r
.57692 .47494 m .5773 .47486 L .57692 .47495 L F
.853 .803 .801 r
.57618 .47371 m .57659 .47471 L .5762 .47443 L F
.57618 .47371 m .5762 .47443 L .57586 .47353 L F
.5751 .47113 m .57618 .47371 L .57577 .47329 L F
.773 .768 .848 r
.5769 .47229 m .57577 .47329 L p .57897 .47353 L F P
0 g
s
.773 .768 .848 r
.57577 .47329 m .57346 .47533 L p .5762 .47443 L F P
0 g
s
.765 .772 .858 r
.57275 .47463 m .57577 .47329 L .57513 .47262 L F
.837 .755 .773 r
.57331 .47528 m .57278 .47428 L .57251 .47434 L F
.765 .772 .858 r
.57286 .47477 m .57577 .47329 L .57275 .47463 L F
.837 .755 .773 r
.5733 .47531 m .57331 .47528 L .57251 .47434 L F
.765 .772 .858 r
.57346 .47533 m .57577 .47329 L p .57212 .47515 L F P
0 g
s
.878 .8 .769 r
.57097 .46829 m .57008 .46834 L p .57065 .46798 L F P
0 g
s
.765 .799 .881 r
.5692 .46677 m .57318 .47006 L .57008 .46834 L F
.765 .772 .858 r
.58221 .46107 m .58379 .46237 L .60309 .44915 L F
.765 .799 .881 r
.56872 .46605 m .58337 .46203 L .56889 .46622 L F
.853 .803 .801 r
.57115 .46996 m .57312 .47003 L .57316 .47005 L F
.765 .772 .858 r
.56334 .46431 m .56622 .46863 L .5681 .46798 L F
.856 .755 .75 r
.56525 .47192 m .56821 .46843 L .56399 .4669 L F
.56553 .47304 m .56803 .46873 L .56525 .47192 L F
.56803 .46873 m .56821 .46843 L .56525 .47192 L F
.56707 .47278 m .56828 .46845 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .56835 .46818 L p .56821 .46843 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .56821 .46843 L .56553 .47304 L F
.853 .803 .801 r
.57089 .46879 m .5709 .4688 L .5697 .46897 L F
.837 .755 .773 r
.56813 .46899 m .56707 .47278 L p .57189 .47449 L F P
0 g
s
.837 .755 .773 r
.57028 .47161 m .56813 .46899 L .57189 .47449 L F
.853 .803 .801 r
.57089 .46879 m .5697 .46897 L .56968 .46896 L F
.56968 .46896 m .57089 .46879 L .56968 .46896 L F
.878 .8 .769 r
.57008 .46834 m .56877 .46842 L p .5698 .46784 L F P
0 g
s
.856 .755 .75 r
.56877 .46668 m .56881 .46654 L p .56856 .46642 L F P
0 g
s
.765 .799 .881 r
.56853 .46621 m .5692 .46677 L .56947 .468 L F
.5692 .46677 m .57008 .46834 L .56947 .468 L F
.56814 .46547 m .56872 .46605 L .56813 .46621 L F
.56813 .46621 m .56872 .46605 L .56889 .46622 L F
.56527 .46245 m .56793 .46553 L .56715 .46573 L F
.856 .755 .75 r
.56835 .46818 m .56877 .46668 L p .56334 .46431 L F P
0 g
s
.765 .799 .881 r
.56853 .46621 m .56877 .46668 L .56837 .46639 L F
.878 .8 .769 r
.5698 .46784 m .56877 .46842 L .56711 .46444 L F
.5698 .46784 m .56711 .46444 L .56889 .46622 L F
.759 .793 .88 r
.56421 .46096 m .56173 .46176 L .56165 .46164 L F
.56424 .461 m .56173 .46176 L .56421 .46096 L F
.837 .755 .773 r
.56852 .46836 m .5686 .46833 L .56835 .46818 L F
.765 .799 .881 r
.56245 .46295 m .56715 .46573 L .56321 .46381 L F
.878 .8 .769 r
.56877 .46842 m .56856 .46843 L p .56268 .45844 L F P
0 g
s
.878 .8 .769 r
.56856 .46843 m .56264 .45858 L .56268 .45844 L F
.765 .799 .881 r
.5692 .46677 m .57306 .46624 L .57318 .47006 L F
.56514 .46247 m .56547 .46281 L .56715 .46573 L F
.878 .8 .769 r
.56711 .46444 m .56877 .46842 L .56514 .46247 L F
.837 .755 .773 r
.56835 .46818 m .56828 .46845 L p .56946 .47015 L F P
0 g
s
.837 .755 .773 r
.56946 .47015 m .56828 .46845 L .56872 .46951 L F
.853 .803 .801 r
.57494 .47111 m .57577 .47329 L .57347 .4709 L F
.5751 .47113 m .57577 .47329 L .57494 .47111 L F
.765 .772 .858 r
.57028 .47161 m .57436 .47183 L .57212 .47035 L F
.57436 .47183 m .57598 .47191 L .57347 .4709 L F
.57436 .47183 m .57347 .4709 L .57212 .47035 L F
.57028 .47161 m .57275 .47463 L .57598 .47191 L F
.57117 .46997 m .57028 .47161 L .57212 .47035 L F
.773 .768 .848 r
.57338 .4754 m .573 .47573 L p .57385 .47635 L F P
0 g
s
.773 .768 .848 r
.573 .47573 m .57121 .47731 L p .57385 .47635 L F P
0 g
s
.837 .755 .773 r
.57386 .47599 m .5733 .47531 L .56898 .47562 L F
.853 .803 .801 r
.56681 .47463 m .56908 .48082 L .56254 .46933 L F
.56972 .47673 m .56908 .48082 L .565 .46969 L F
.837 .755 .773 r
.56916 .47589 m .56898 .47562 L .56623 .47582 L F
.57386 .47599 m .56898 .47562 L .56916 .47589 L F
.57386 .47599 m .57386 .47584 L .5733 .47531 L F
.771 .814 .887 r
.57567 .4763 m .57713 .47509 L .57831 .47594 L F
.5739 .47585 m .57713 .47509 L .57567 .4763 L F
.773 .768 .848 r
.57346 .47537 m .57461 .47788 L .577 .47653 L F
.771 .814 .887 r
.57503 .47553 m .57713 .47509 L .57518 .47555 L F
.773 .768 .848 r
.57346 .47537 m .577 .47653 L .57621 .47446 L F
.57338 .4754 m .57346 .47556 L .57346 .47537 L F
.837 .755 .773 r
.57385 .47635 m .57386 .47599 L .57367 .47598 L F
.773 .768 .848 r
.57346 .47556 m .57461 .47788 L .57346 .47537 L F
.853 .803 .801 r
.57835 .47597 m .57704 .47665 L .5762 .47443 L F
.773 .768 .848 r
.57346 .47533 m .57346 .47537 L .58694 .47092 L F
.837 .755 .773 r
.57189 .47449 m .56707 .47278 L .56872 .47524 L F
.57251 .47434 m .57028 .47161 L .57189 .47449 L F
.765 .772 .858 r
.57212 .47515 m .57286 .47477 L .57275 .47463 L F
.837 .755 .773 r
.5733 .47531 m .57251 .47434 L .57233 .47439 L F
.5733 .47531 m .57233 .47439 L .56623 .47582 L F
.773 .768 .848 r
.57812 .47946 m .56845 .48135 L .57877 .48193 L F
.853 .803 .801 r
.57949 .47715 m .5775 .47785 L .57835 .47597 L F
.773 .768 .848 r
.577 .47653 m .57536 .47745 L .5781 .47945 L F
.833 .807 .826 r
.57855 .47957 m .57815 .47942 L .57895 .47946 L F
.773 .768 .848 r
.5781 .47945 m .57811 .47947 L .57812 .47946 L F
.57802 .4794 m .56845 .48135 L .57811 .47947 L F
.57536 .47745 m .57406 .47819 L .57802 .4794 L F
.57406 .47819 m .56845 .48135 L .57802 .4794 L F
.57536 .47745 m .57811 .47947 L .5781 .47945 L F
.57385 .47635 m .57121 .47731 L .57461 .47788 L F
.57121 .47731 m .57406 .47819 L .57461 .47788 L F
.837 .755 .773 r
.57374 .4834 m .57812 .47946 L .57804 .47941 L F
.57374 .4834 m .57804 .47941 L .57381 .4792 L F
.57565 .48302 m .57812 .47946 L p .57374 .4834 L F P
0 g
s
.771 .814 .887 r
.5801 .47794 m .58668 .4774 L .58435 .48063 L F
.82 .75 .786 r
.58221 .48009 m .58201 .48018 L .58206 .4802 L F
.58201 .48018 m .57565 .48302 L .58206 .4802 L F
.58206 .4802 m .57565 .48302 L .57616 .48417 L F
.58221 .48009 m .57812 .47946 L .5787 .48166 L F
.771 .814 .887 r
.5797 .47889 m .58435 .48063 L .58071 .48445 L F
.833 .807 .826 r
.58349 .48031 m .58265 .48034 L .57984 .47967 L F
.58349 .48031 m .57984 .47967 L .57895 .47946 L F
.771 .814 .887 r
.58281 .47965 m .58435 .48063 L .5797 .47889 L F
.833 .807 .826 r
.58522 .48024 m .58349 .48031 L .57895 .47946 L F
.58522 .48024 m .57895 .47946 L .58281 .47965 L F
.779 .753 .829 r
.61561 .47312 m .61268 .46662 L p .59672 .47938 L F P
0 g
s
.773 .621 .692 r
.61595 .47701 m .61438 .47663 L p .6066 .48107 L F P
0 g
s
.555 .252 .409 r
.61608 .47855 m .61607 .47855 L p .62615 .47247 L F P
0 g
s
.555 .252 .409 r
.62615 .47247 m .61608 .47855 L p .62615 .47247 L F P
0 g
s
.847 .992 .846 r
.64447 .46666 m .66865 .45084 L .67109 .43568 L p F P
0 g
s
.847 .992 .846 r
.67109 .43568 m .64812 .45921 L .64447 .46666 L p F P
0 g
s
.555 .252 .409 r
.6473 .45967 m .62663 .47217 L .62184 .47397 L F
.62663 .47217 m .61607 .47855 L .62184 .47397 L F
.64812 .45921 m .64724 .45973 L .6473 .45967 L F
.64724 .45973 m .61607 .47855 L .6473 .45967 L F
.828 .87 .876 r
.61608 .47855 m .64812 .45921 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64812 .45921 m .67109 .43568 L .67104 .43516 L p F P
0 g
s
.773 .71 .793 r
.67057 .42988 m .67028 .42975 L p .66997 .43054 L F P
0 g
s
.861 .892 .857 r
.67104 .43516 m .67057 .42988 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.66165 .43961 m .65139 .45237 L .67057 .42988 L F
.773 .71 .793 r
.65245 .45017 m .66361 .4268 L .64774 .45557 L F
.66165 .43961 m .66175 .43898 L .65245 .45017 L F
.66175 .43898 m .66361 .4268 L .65245 .45017 L F
.66361 .4268 m .64366 .45406 L .64774 .45557 L p F P
0 g
s
.861 .892 .857 r
.64791 .45563 m .64812 .45921 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .64791 .45563 L .65139 .45237 L F
.779 .686 .761 r
.64526 .45774 m .64561 .45779 L .64791 .45563 L F
.861 .892 .857 r
.65139 .45237 m .64812 .45921 L .67104 .43516 L F
.779 .686 .761 r
.65858 .45958 m .64791 .45563 L p .64561 .45779 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .65139 .45237 L .66165 .43961 L F
.773 .71 .793 r
.64774 .45557 m .65858 .45958 L p .66165 .43961 L F P
0 g
s
.78 .726 .803 r
.64366 .45406 m .66361 .4268 L .63498 .41125 L p F P
0 g
s
.766 .733 .822 r
.63493 .37403 m .63498 .41125 L .66361 .4268 L p F P
0 g
s
.766 .733 .822 r
.66361 .4268 m .67223 .39505 L .63493 .37403 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64738 .44656 L .64791 .45563 L p F P
0 g
s
.773 .71 .793 r
.67028 .42975 m .66991 .42959 L p .66027 .44862 L F P
0 g
s
.773 .71 .793 r
.66991 .42959 m .66361 .4268 L p .66175 .43898 L F P
0 g
s
.773 .71 .793 r
.66027 .44862 m .66991 .42959 L .66175 .43898 L F
.861 .892 .857 r
.65298 .44905 m .64791 .45563 L .65245 .45017 L F
.66926 .41509 m .6489 .45374 L .65298 .44905 L F
.6489 .45374 m .64791 .45563 L .65298 .44905 L F
.65298 .44905 m .65245 .45017 L .66165 .43961 L F
.773 .71 .793 r
.66777 .43614 m .67057 .42988 L .66997 .43054 L F
.763 .725 .817 r
.67028 .42975 m .67057 .42988 L p .67774 .40991 L F P
0 g
s
.932 .97 .725 r
.68282 .40793 m .67919 .41651 L p .67989 .4168 L F P
0 g
s
.932 .97 .725 r
.66865 .45084 m .68268 .43134 L .68282 .40793 L p F P
0 g
s
.763 .725 .817 r
.67057 .42988 m .688 .43759 L p .67993 .41581 L F P
0 g
s
.923 .917 .793 r
.68263 .40647 m .68178 .39985 L p .67618 .41863 L F P
0 g
s
.763 .725 .817 r
.67993 .41581 m .67774 .40991 L .67057 .42988 L F
.773 .71 .793 r
.65858 .45958 m .67028 .42975 L .66027 .44862 L F
.861 .892 .857 r
.67057 .42988 m .66926 .41509 L p .65298 .44905 L F P
0 g
s
.779 .686 .761 r
.61991 .47795 m .6249 .47558 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.6249 .47558 m .65858 .45958 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.64791 .45563 m .64366 .45406 L p .63136 .46643 L F P
0 g
s
.555 .252 .409 r
.62184 .47397 m .61607 .47855 L .6167 .47685 L F
.779 .686 .761 r
.64366 .45406 m .61438 .47663 L .61595 .47701 L p F P
0 g
s
.78 .726 .803 r
.63498 .41125 m .62443 .44368 L .64366 .45406 L p F P
0 g
s
.828 .87 .876 r
.64738 .44656 m .6206 .46894 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61607 .47692 m .64366 .45406 L .61595 .47701 L F
.828 .87 .876 r
.61595 .47701 m .61608 .47855 L p .61924 .47532 L F P
0 g
s
.828 .87 .876 r
.62091 .47361 m .61595 .47701 L .61924 .47532 L F
.773 .621 .692 r
.6066 .48107 m .60936 .48039 L .61595 .47701 L F
.828 .87 .876 r
.63136 .46643 m .61608 .47855 L .64791 .45563 L F
.62091 .47361 m .61924 .47532 L .63136 .46643 L F
.61924 .47532 m .61608 .47855 L .62185 .47398 L F
.61924 .47532 m .62185 .47398 L .63136 .46643 L F
.773 .621 .692 r
.60936 .48039 m .6095 .48035 L .61595 .47701 L F
.61956 .47786 m .61597 .47701 L p .6095 .48035 L F P
0 g
s
.773 .621 .692 r
.61597 .47701 m .61595 .47701 L p .6095 .48035 L F P
0 g
s
.779 .686 .761 r
.63136 .46643 m .64366 .45406 L .61597 .47701 L F
.828 .87 .876 r
.64738 .44656 m .61595 .47701 L .62091 .47361 L F
.64791 .45563 m .64738 .44656 L p .6219 .4726 L F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .688 .43759 L .67057 .42988 L p F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .67057 .42988 L .66777 .43614 L F
.763 .663 .751 r
.66894 .45983 m .70768 .44289 L .688 .43759 L p F P
0 g
s
.763 .663 .751 r
.65858 .45958 m .66894 .45983 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.688 .43759 m .66138 .45749 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.66138 .45749 m .65858 .45958 L p .67406 .45387 L F P
0 g
s
.755 .651 .745 r
.7224 .44222 m .75805 .42856 L .73439 .42326 L p F P
0 g
s
.761 .707 .802 r
.70563 .41183 m .688 .43759 L .70768 .44289 L p F P
0 g
s
.761 .707 .802 r
.70768 .44289 m .73439 .42326 L .70563 .41183 L p F P
0 g
s
.755 .651 .745 r
.73439 .42326 m .70768 .44289 L .7224 .44222 L p F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .73216 .4354 L .72762 .43858 L p F P
0 g
s
.694 .886 .968 r
.72762 .43858 m .7224 .44222 L p .71357 .44259 L F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .72762 .43858 L .71357 .44259 L F
.808 .822 .862 r
.64738 .44656 m .6427 .42914 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.61561 .47312 m .6208 .46878 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.6208 .46878 m .64738 .44656 L p .61985 .46624 L F P
0 g
s
.748 .736 .841 r
.66808 .35934 m .67223 .39505 L .6814 .39965 L p F P
0 g
s
.763 .725 .817 r
.68078 .39934 m .67223 .39505 L p .67742 .40903 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .66926 .41509 L .67049 .42897 L p F P
0 g
s
.923 .917 .793 r
.67049 .42897 m .67057 .42988 L p .67095 .42764 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .67049 .42897 L .67095 .42764 L F
.763 .725 .817 r
.6814 .39965 m .68078 .39934 L p .68138 .41972 L F P
0 g
s
.763 .725 .817 r
.68138 .41972 m .68078 .39934 L .67742 .40903 L F
.923 .917 .793 r
.67913 .37917 m .67057 .42988 L .67294 .42267 L F
.808 .822 .862 r
.6427 .42914 m .61114 .46319 L .61561 .47312 L p F P
0 g
s
.748 .739 .844 r
.62343 .3331 m .63493 .37403 L .67223 .39505 L p F P
0 g
s
.837 .851 .856 r
.64738 .44656 m .66926 .41509 L .66388 .38977 L p F P
0 g
s
.837 .851 .856 r
.66388 .38977 m .6427 .42914 L .64738 .44656 L p F P
0 g
s
.793 .807 .863 r
.6427 .42914 m .63476 .40762 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61114 .46319 m .61583 .45813 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61583 .45813 m .6427 .42914 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.63476 .40762 m .60309 .44915 L .61114 .46319 L p F P
0 g
s
.748 .739 .844 r
.67223 .39505 m .66808 .35934 L .62343 .3331 L p F P
0 g
s
.818 .831 .86 r
.6427 .42914 m .66388 .38977 L .65591 .36073 L p F P
0 g
s
.818 .831 .86 r
.65591 .36073 m .63476 .40762 L .6427 .42914 L p F P
0 g
s
.782 .799 .867 r
.60309 .44915 m .63476 .40762 L .6244 .38295 L p F P
0 g
s
.772 .794 .871 r
.59205 .43166 m .6244 .38295 L .61268 .3563 L p F P
0 g
s
.747 .801 .895 r
.66684 .40851 m .67318 .42855 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.58981 .41892 m .59817 .41779 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.59817 .41779 m .66684 .40851 L p .59913 .42 L F P
0 g
s
.75 .81 .9 r
.67318 .42855 m .67598 .44412 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60217 .43805 m .60897 .43715 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60897 .43715 m .67318 .42855 L p .60953 .43866 L F P
0 g
s
.751 .831 .913 r
.67598 .44412 m .67469 .45466 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61197 .45417 m .61606 .45353 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61606 .45353 m .67598 .44412 L p .61626 .4542 L F P
0 g
s
.828 .87 .876 r
.61561 .47312 m .61595 .47701 L p .62142 .47171 L F P
0 g
s
.828 .87 .876 r
.6206 .46894 m .61561 .47312 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61595 .47701 m .61597 .47701 L p .61607 .47692 L F P
0 g
s
.779 .686 .761 r
.61597 .47701 m .61991 .47795 L p .63136 .46643 L F P
0 g
s
.828 .87 .876 r
.6219 .4726 m .62091 .47361 L .63136 .46643 L F
.779 .686 .761 r
.61991 .47795 m .64791 .45563 L .63136 .46643 L F
.699 .437 .525 r
.61991 .47795 m .62124 .47454 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.65858 .45958 m .64177 .46757 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.64177 .46757 m .61991 .47795 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.66004 .45962 m .65858 .45958 L p .65253 .46201 L F P
0 g
s
.699 .437 .525 r
.64183 .46629 m .66004 .45962 L .65253 .46201 L F
.66894 .45983 m .66004 .45962 L p .64183 .46629 L F P
0 g
s
.717 .895 .96 r
.63667 .4641 m .67139 .45535 L .6543 .46177 L F
.61849 .46651 m .63507 .46301 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.63507 .46301 m .67139 .45535 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.67469 .45466 m .66894 .45983 L p .6543 .46177 L F P
0 g
s
.717 .895 .96 r
.67139 .45535 m .67469 .45466 L p .6543 .46177 L F P
0 g
s
.699 .437 .525 r
.62124 .47454 m .63972 .46884 L p .64183 .46629 L F P
0 g
s
.699 .437 .525 r
.63972 .46884 m .66894 .45983 L p .64183 .46629 L F P
0 g
s
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .60326 .48055 L F P
0 g
s
.763 .87 .927 r
.60037 .48156 m .6017 .48088 L .60406 .48088 L F
.6017 .48088 m .60302 .48045 L .60395 .48083 L F
.6017 .48088 m .60395 .48083 L .60406 .48088 L F
.773 .621 .692 r
.59018 .48795 m .61991 .47795 L p .59044 .48783 L F P
0 g
s
.773 .621 .692 r
.59084 .48765 m .59301 .48697 L .59361 .48671 L F
.59044 .48783 m .59301 .48697 L .59084 .48765 L F
.59269 .48683 m .59786 .48486 L .59831 .48433 L F
.763 .87 .927 r
.59274 .48708 m .59018 .48795 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.60326 .48055 m .59156 .4876 L .6056 .4815 L F
.60326 .48055 m .6056 .4815 L .61595 .47701 L F
.779 .753 .829 r
.59463 .48105 m .59947 .48093 L .59672 .47938 L F
.771 .814 .887 r
.57997 .4775 m .60095 .47599 L .5801 .47794 L F
.763 .87 .927 r
.59853 .48096 m .6017 .48088 L .59864 .48188 L F
.779 .753 .829 r
.58299 .49035 m .58259 .49067 L .59489 .48413 L F
.818 .819 .85 r
.59589 .48385 m .5898 .48545 L .58775 .4859 L F
.763 .87 .927 r
.58866 .48367 m .59832 .48096 L .58888 .48368 L F
.779 .753 .829 r
.60087 .4809 m .60097 .4809 L .61561 .47312 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47881 L .60509 .47945 L F
.6053 .47879 m .6026 .48028 L .60509 .47945 L F
.763 .87 .927 r
.58888 .48368 m .59559 .48179 L .59864 .48188 L F
.779 .753 .829 r
.58282 .489 m .58246 .49036 L .61561 .47312 L F
.763 .87 .927 r
.59853 .48096 m .60191 .48 L .6017 .48088 L F
.60191 .48 m .60302 .48045 L .6017 .48088 L F
.779 .753 .829 r
.59117 .4861 m .59162 .48632 L .60101 .48115 L F
.59162 .48632 m .59167 .48634 L .60101 .48115 L F
.59167 .48634 m .60154 .48089 L p .60101 .48115 L F P
0 g
s
.463 .874 .728 r
.6026 .48028 m .59881 .48239 L .59808 .48277 L F
.60154 .48089 m .59881 .48239 L p .6026 .48028 L F P
0 g
s
.763 .87 .927 r
.60135 .481 m .6017 .48088 L .60037 .48156 L F
.779 .753 .829 r
.59117 .4861 m .60154 .48089 L .60097 .4809 L F
.818 .819 .85 r
.58217 .49155 m .57979 .49256 L .58271 .49127 L F
.463 .874 .728 r
.59881 .48239 m .59635 .48375 L p .59808 .48277 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .58654 .48917 L p .59616 .48383 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .59616 .48383 L .59808 .48277 L F
.818 .819 .85 r
.5895 .48843 m .58638 .48998 L .58204 .49161 L F
.463 .874 .728 r
.58178 .49175 m .58067 .49236 L .58128 .49201 L F
.58359 .4908 m .58067 .49236 L .58178 .49175 L F
.818 .819 .85 r
.58213 .49158 m .58137 .49198 L .58204 .49161 L F
.58638 .48998 m .58137 .49198 L .58213 .49158 L F
.58638 .48998 m .58096 .4922 L .58137 .49198 L F
.463 .874 .728 r
.59808 .48277 m .58983 .48735 L .58128 .49201 L F
.58983 .48735 m .58288 .49115 L .58128 .49201 L F
.6026 .48028 m .58088 .49224 L .60312 .48049 L F
.6026 .48028 m .60312 .48049 L .60509 .47945 L F
.763 .87 .927 r
.59832 .48096 m .60184 .47997 L .59853 .48096 L F
.60184 .47997 m .62124 .47454 L .60191 .48 L F
.60184 .47997 m .60191 .48 L .59853 .48096 L F
.59832 .48096 m .59853 .48096 L .58888 .48368 L F
.779 .753 .829 r
.59463 .4842 m .59489 .48413 L .60097 .4809 L F
.59463 .4842 m .60097 .4809 L .60087 .4809 L F
.58299 .49035 m .59489 .48413 L .59463 .4842 L F
.818 .819 .85 r
.5898 .48545 m .58662 .48627 L .58775 .4859 L F
.763 .87 .927 r
.58807 .48383 m .58888 .48368 L .58739 .48469 L F
.833 .807 .826 r
.58888 .48368 m .58467 .48673 L .58778 .4836 L F
.58782 .48576 m .58467 .48673 L .58888 .48368 L F
.763 .87 .927 r
.58694 .48293 m .59463 .48105 L p .58849 .48365 L F P
0 g
s
.763 .87 .927 r
.59463 .48105 m .59832 .48096 L .58807 .48383 L F
.818 .819 .85 r
.58467 .48673 m .58775 .4859 L p .58636 .48629 L F P
0 g
s
.779 .753 .829 r
.59147 .48112 m .5855 .48656 L .59947 .48093 L F
.5855 .48656 m .58282 .489 L .59057 .48525 L F
.818 .819 .85 r
.5864 .48634 m .58463 .48677 L .58775 .4859 L F
.779 .753 .829 r
.5855 .48656 m .59057 .48525 L .59947 .48093 L F
.5779 .49152 m .57792 .49158 L .58407 .4869 L F
.82 .75 .786 r
.5787 .49013 m .58372 .48749 L .58327 .4871 L F
.5787 .49013 m .58327 .4871 L .57958 .48807 L F
.5813 .48942 m .58372 .48749 L p .5787 .49013 L F P
0 g
s
.763 .87 .927 r
.57378 .48866 m .5755 .48824 L .57538 .48971 L F
.57775 .49115 m .57777 .49121 L .57511 .49302 L F
.818 .819 .85 r
.57742 .48869 m .57761 .49185 L .57515 .48929 L F
.57773 .49397 m .57676 .49221 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57676 .49221 m .57515 .48929 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57965 .49119 m .57773 .49397 L .57742 .48869 L F
.171 0 0 r
.53363 .51127 m .57165 .49657 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57165 .49657 m .57662 .49465 L p .56419 .49608 L F P
0 g
s
.8 .712 .768 r
.57607 .49349 m .57742 .49416 L p .5651 .49739 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .56853 .4969 L .57089 .49618 L F
.57742 .49416 m .57721 .49429 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57089 .49618 L F P
0 g
s
.171 0 0 r
.56202 .49643 m .5404 .5071 L .54778 .50387 L F
.56429 .49508 m .5391 .50767 L p .56202 .49643 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5278 .51332 L p .5404 .5071 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5404 .5071 L .56202 .49643 L F
.735 .653 .769 r
.5718 .49132 m .56566 .48609 L p .55698 .49233 L F P
0 g
s
.735 .653 .769 r
.56566 .48609 m .56343 .48419 L p .56027 .48677 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .5278 .51332 L .56566 .48609 L F
.51878 .51206 m .52373 .51275 L p .54721 .49585 L F P
0 g
s
.735 .653 .769 r
.56052 .48628 m .54618 .49514 L .54721 .49585 L F
.54618 .49514 m .51878 .51206 L .54721 .49585 L F
.56073 .48587 m .55257 .49096 L p .56052 .48628 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .51878 .51206 L p .55259 .49118 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .55259 .49118 L .56052 .48628 L F
.52373 .51275 m .5278 .51332 L p .54826 .49659 L F P
0 g
s
.735 .653 .769 r
.55272 .49294 m .54768 .49618 L .54826 .49659 L F
.5527 .49271 m .54768 .49618 L .55272 .49294 L F
.5278 .51332 m .56399 .49523 L p .55698 .49233 L F P
0 g
s
.8 .712 .768 r
.57511 .49302 m .57607 .49349 L p .55312 .49907 L F P
0 g
s
.735 .653 .769 r
.55396 .49126 m .52373 .51275 L .55389 .49189 L F
.56052 .48628 m .55399 .49098 L .56027 .48677 L F
.55399 .49098 m .52373 .51275 L .55396 .49126 L F
.55399 .49098 m .55396 .49126 L .56027 .48677 L F
.8 .712 .768 r
.55302 .49992 m .57607 .49349 L .5651 .49739 L F
.735 .653 .769 r
.54768 .49618 m .52373 .51275 L .54826 .49659 L F
.747 .72 .827 r
.56343 .48419 m .5552 .47668 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.5552 .47668 m .55185 .47362 L p .54858 .47742 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .51878 .51206 L .5552 .47668 L F
.765 .772 .858 r
.55491 .47256 m .55185 .47362 L .56154 .47799 L F
.758 .772 .865 r
.55216 .4729 m .55141 .47219 L .55185 .47362 L F
.55418 .46825 m .55141 .47219 L .55216 .4729 L F
.55418 .46825 m .54945 .46595 L .55141 .47219 L F
.54601 .46811 m .55185 .47362 L p .54945 .46595 L F P
0 g
s
.791 .763 .828 r
.55234 .49531 m .5529 .49525 L .54641 .49634 L F
.747 .72 .827 r
.5067 .50767 m .51343 .51011 L p .53509 .48954 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .55297 .49614 L .5474 .49693 L F
.747 .72 .827 r
.51343 .51011 m .51878 .51206 L p .53711 .49076 L F P
0 g
s
.747 .72 .827 r
.53626 .49025 m .51343 .51011 L .53711 .49076 L F
.54109 .48548 m .53595 .49006 L .54136 .48581 L F
.53595 .49006 m .51343 .51011 L .53626 .49025 L F
.53595 .49006 m .53626 .49025 L .54136 .48581 L F
.54058 .48486 m .53537 .48971 L .54109 .48548 L F
.53537 .48971 m .51343 .51011 L .53595 .49006 L F
.53537 .48971 m .53595 .49006 L .54109 .48548 L F
.54843 .47686 m .54034 .48456 L .54858 .47742 L F
.54034 .48456 m .51343 .51011 L .54058 .48486 L F
.54034 .48456 m .54058 .48486 L .54858 .47742 L F
.51878 .51206 m .55407 .49003 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.55407 .49003 m .56343 .48419 L p .54641 .48522 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .55396 .49126 L .55465 .49137 L F
.78 .771 .844 r
.55887 .48952 m .54653 .49217 L p .55945 .48837 L F P
0 g
s
.747 .72 .827 r
.53401 .4889 m .5067 .50767 L .53509 .48954 L F
.53946 .48349 m .5067 .50767 L .54034 .48456 L F
.54828 .47631 m .5392 .48316 L p .54843 .47686 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .5067 .50767 L p .53946 .48349 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .53946 .48349 L .54843 .47686 L F
.54136 .48581 m .53626 .49025 L .53711 .49076 L F
.54034 .48456 m .53401 .4889 L .53509 .48954 L F
.745 .74 .847 r
.55185 .47362 m .54189 .46423 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.54189 .46423 m .53759 .46018 L p .53437 .46514 L F P
0 g
s
.745 .74 .847 r
.53437 .46514 m .5067 .50767 L .54189 .46423 L F
.49184 .50048 m .50021 .50453 L p .52081 .48009 L F P
0 g
s
.745 .74 .847 r
.52581 .47416 m .51786 .47826 L .52081 .48009 L F
.51786 .47826 m .49184 .50048 L .52081 .48009 L F
.53341 .46387 m .52378 .47235 L p .53392 .46454 L F P
0 g
s
.745 .74 .847 r
.52378 .47235 m .49184 .50048 L p .52427 .47279 L F P
0 g
s
.745 .74 .847 r
.52378 .47235 m .52427 .47279 L .53392 .46454 L F
.5067 .50767 m .5414 .4815 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.5414 .4815 m .55185 .47362 L p .53305 .47514 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .54058 .48486 L .54346 .48337 L F
.54843 .47686 m .53946 .48349 L .54034 .48456 L F
.771 .773 .854 r
.53618 .47881 m .54888 .47854 L .53245 .48008 L F
.745 .74 .847 r
.50021 .50453 m .5067 .50767 L p .52354 .48179 L F P
0 g
s
.771 .773 .854 r
.54888 .47854 m .54904 .47911 L .53289 .48046 L F
.745 .74 .847 r
.52751 .47568 m .52196 .48081 L .52354 .48179 L F
.52196 .48081 m .50021 .50453 L .52354 .48179 L F
.52119 .48033 m .50021 .50453 L .52196 .48081 L F
.53392 .46454 m .52081 .48009 L .53437 .46514 L F
.52081 .48009 m .50021 .50453 L .52119 .48033 L F
.52081 .48009 m .52119 .48033 L .53437 .46514 L F
.78 .771 .844 r
.54438 .48953 m .54465 .48985 L .53765 .49055 L F
.53725 .49031 m .53765 .49055 L .50422 .4939 L F
.54438 .48953 m .53765 .49055 L .53725 .49031 L F
.51413 .49915 m .50422 .4939 L p .53765 .49055 L F P
0 g
s
.78 .771 .844 r
.53765 .49055 m .54465 .48985 L .53919 .49152 L F
.53765 .49055 m .53919 .49152 L .51413 .49915 L F
.745 .74 .847 r
.53437 .46514 m .52119 .48033 L .52958 .4725 L F
.52119 .48033 m .52196 .48081 L .52958 .4725 L F
.53759 .46018 m .53392 .46454 L .53437 .46514 L F
.53392 .46454 m .52427 .47279 L .52581 .47416 L F
.741 .748 .858 r
.53759 .46018 m .52637 .44945 L p .51741 .46269 L F P
0 g
s
.741 .748 .858 r
.52637 .44945 m .52135 .44464 L p .51815 .45069 L F P
0 g
s
.741 .748 .858 r
.51815 .45069 m .49184 .50048 L .52637 .44945 L F
.771 .773 .854 r
.53245 .48008 m .53289 .48046 L .52464 .48116 L F
.741 .748 .858 r
.47466 .49101 m .48443 .49639 L p .50447 .4683 L F P
0 g
s
.771 .773 .854 r
.5316 .47932 m .53245 .48008 L .52417 .48085 L F
.741 .748 .858 r
.48443 .49639 m .49184 .50048 L p .50775 .47038 L F P
0 g
s
.741 .748 .858 r
.50639 .46952 m .48443 .49639 L .50775 .47038 L F
.51091 .46274 m .50585 .46917 L .51153 .46322 L F
.50585 .46917 m .48443 .49639 L .50639 .46952 L F
.50585 .46917 m .50639 .46952 L .51153 .46322 L F
.50268 .46716 m .47466 .49101 L .50447 .4683 L F
.50719 .4599 m .47466 .49101 L .50931 .46152 L F
.51662 .44934 m .50651 .45938 L p .51746 .45008 L F P
0 g
s
.741 .748 .858 r
.50651 .45938 m .47466 .49101 L p .50719 .4599 L F P
0 g
s
.741 .748 .858 r
.50651 .45938 m .50719 .4599 L .51746 .45008 L F
.51153 .46322 m .50639 .46952 L .50775 .47038 L F
.771 .773 .854 r
.53115 .47892 m .5316 .47932 L .52324 .48026 L F
.741 .748 .858 r
.50494 .46859 m .48443 .49639 L .50585 .46917 L F
.51746 .45008 m .50931 .46152 L .51815 .45069 L F
.50447 .4683 m .48443 .49639 L .50494 .46859 L F
.49184 .50048 m .52619 .47023 L p .51741 .46269 L F P
0 g
s
.771 .773 .854 r
.49792 .49055 m .48716 .48431 L p .52464 .48116 L F P
0 g
s
.771 .773 .854 r
.52464 .48116 m .54904 .47911 L .52861 .48368 L F
.52464 .48116 m .52861 .48368 L .49792 .49055 L F
.741 .748 .858 r
.50931 .46152 m .50447 .4683 L .50985 .46193 L F
.50447 .4683 m .50494 .46859 L .50985 .46193 L F
.50931 .46152 m .50985 .46193 L .51815 .45069 L F
.52619 .47023 m .53759 .46018 L p .51741 .46269 L F P
0 g
s
.763 .773 .862 r
.53642 .46787 m .52175 .47101 L p .5357 .46692 L F P
0 g
s
.763 .773 .862 r
.52175 .47101 m .47973 .47999 L p .52091 .47037 L F P
0 g
s
.763 .773 .862 r
.5357 .46692 m .52175 .47101 L .52091 .47037 L F
.745 .74 .847 r
.52705 .47526 m .52196 .48081 L .52751 .47568 L F
.771 .773 .854 r
.52275 .47994 m .52324 .48026 L .48716 .48431 L F
.53115 .47892 m .52324 .48026 L .52275 .47994 L F
.741 .748 .858 r
.50985 .46193 m .50494 .46859 L .51062 .46252 L F
.50494 .46859 m .50585 .46917 L .51356 .45939 L F
.50931 .46152 m .50268 .46716 L .50447 .4683 L F
.763 .773 .862 r
.46838 .47313 m .46023 .4682 L p .51622 .46679 L F P
0 g
s
.763 .773 .862 r
.51622 .46679 m .5219 .46665 L .51684 .46726 L F
.51622 .46679 m .51684 .46726 L .46838 .47313 L F
.741 .748 .858 r
.51815 .45069 m .50985 .46193 L .51356 .45939 L F
.50985 .46193 m .51062 .46252 L .51356 .45939 L F
.52135 .44464 m .51746 .45008 L .51815 .45069 L F
.51746 .45008 m .50719 .4599 L .50931 .46152 L F
.756 .773 .867 r
.50562 .45258 m .51948 .45186 L .44871 .46118 L F
.51948 .45186 m .52937 .45134 L .52017 .45246 L F
.51948 .45186 m .52017 .45246 L .44871 .46118 L F
.763 .773 .862 r
.47973 .47999 m .46838 .47313 L p .51847 .46851 L F P
0 g
s
.763 .773 .862 r
.51847 .46851 m .5357 .46692 L .52091 .47037 L F
.51847 .46851 m .52091 .47037 L .47973 .47999 L F
.771 .773 .854 r
.48716 .48431 m .47973 .47999 L p .52145 .47912 L F P
0 g
s
.771 .773 .854 r
.52145 .47912 m .53115 .47892 L .52275 .47994 L F
.52145 .47912 m .52275 .47994 L .48716 .48431 L F
.52324 .48026 m .52417 .48085 L .48716 .48431 L F
.5316 .47932 m .52417 .48085 L .52324 .48026 L F
.741 .748 .858 r
.51356 .45939 m .51091 .46274 L .51153 .46322 L F
.763 .773 .862 r
.53525 .46631 m .5357 .46692 L .51847 .46851 L F
.51791 .46808 m .51847 .46851 L .46838 .47313 L F
.53525 .46631 m .51847 .46851 L .51791 .46808 L F
.771 .773 .854 r
.52417 .48085 m .52464 .48116 L .48716 .48431 L F
.53245 .48008 m .52464 .48116 L .52417 .48085 L F
.763 .773 .862 r
.5219 .46665 m .53525 .46631 L .51791 .46808 L F
.51684 .46726 m .51791 .46808 L .46838 .47313 L F
.5219 .46665 m .51791 .46808 L .51684 .46726 L F
.756 .773 .867 r
.46023 .4682 m .44871 .46118 L p .52017 .45246 L F P
0 g
s
.756 .773 .867 r
.52937 .45134 m .52117 .45334 L p .52017 .45246 L F P
0 g
s
.756 .773 .867 r
.52117 .45334 m .46023 .4682 L p .52017 .45246 L F P
0 g
s
.741 .748 .858 r
.52135 .44464 m .51662 .44934 L p .51746 .45008 L F P
0 g
s
.756 .773 .867 r
.51236 .435 m .52397 .44615 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.52397 .44615 m .52937 .45134 L p .51948 .45186 L F P
0 g
s
.756 .773 .867 r
.50562 .45258 m .52397 .44615 L .51948 .45186 L F
.416 .594 .918 r
.43141 .47192 m .45307 .44642 L .43955 .42183 L p F P
0 g
s
.756 .773 .867 r
.44022 .456 m .49203 .44092 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.49203 .44092 m .51236 .435 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.44871 .46118 m .44022 .456 L p .50562 .45258 L F P
0 g
s
.763 .773 .862 r
.53525 .46631 m .54484 .46607 L .5357 .46692 L F
.771 .773 .854 r
.54888 .47854 m .53289 .48046 L .53245 .48008 L F
.745 .74 .847 r
.52958 .4725 m .52705 .47526 L .52751 .47568 L F
.78 .771 .844 r
.5436 .48857 m .54384 .48886 L .53643 .4898 L F
.53608 .48958 m .53643 .4898 L .50422 .4939 L F
.5436 .48857 m .53643 .4898 L .53608 .48958 L F
.771 .773 .854 r
.53618 .47881 m .53245 .48008 L .5316 .47932 L F
.53115 .47892 m .53618 .47881 L .5316 .47932 L F
.745 .74 .847 r
.52427 .47279 m .51786 .47826 L .52581 .47416 L F
.78 .771 .844 r
.50422 .4939 m .49792 .49055 L p .53504 .48894 L F P
0 g
s
.78 .771 .844 r
.53504 .48894 m .5436 .48857 L .53608 .48958 L F
.53504 .48894 m .53608 .48958 L .50422 .4939 L F
.763 .773 .862 r
.54484 .46607 m .53642 .46787 L p .5357 .46692 L F P
0 g
s
.745 .74 .847 r
.53759 .46018 m .53341 .46387 L p .53392 .46454 L F P
0 g
s
.763 .773 .862 r
.52937 .45134 m .53984 .46131 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.53984 .46131 m .54484 .46607 L p .53525 .46631 L F P
0 g
s
.763 .773 .862 r
.5219 .46665 m .53984 .46131 L .53525 .46631 L F
.46023 .4682 m .50848 .45643 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.50848 .45643 m .52937 .45134 L p .5219 .46665 L F P
0 g
s
.78 .771 .844 r
.5436 .48857 m .54747 .4884 L .54384 .48886 L F
.54653 .49217 m .51413 .49915 L p .54604 .49156 L F P
0 g
s
.78 .771 .844 r
.55945 .48837 m .54653 .49217 L .54604 .49156 L F
.791 .763 .828 r
.51836 .50103 m .51413 .49915 L p .5458 .49597 L F P
0 g
s
.791 .763 .828 r
.5458 .49597 m .55234 .49531 L .54637 .49631 L F
.5458 .49597 m .54637 .49631 L .51836 .50103 L F
.78 .771 .844 r
.54465 .48985 m .55945 .48837 L .54604 .49156 L F
.54465 .48985 m .54604 .49156 L .51413 .49915 L F
.747 .72 .827 r
.54058 .48486 m .54109 .48548 L .54346 .48337 L F
.55185 .47362 m .54843 .47686 L .54858 .47742 L F
.771 .773 .854 r
.54888 .47854 m .55801 .47835 L .54904 .47911 L F
.791 .763 .828 r
.52781 .50521 m .51836 .50103 L p .5474 .49693 L F P
0 g
s
.791 .763 .828 r
.5474 .49693 m .55297 .49614 L .54867 .49769 L F
.5474 .49693 m .54867 .49769 L .52781 .50521 L F
.54641 .49634 m .5474 .49693 L .51836 .50103 L F
.5529 .49525 m .5474 .49693 L .54641 .49634 L F
.747 .72 .827 r
.54346 .48337 m .54109 .48548 L .54136 .48581 L F
.78 .771 .844 r
.55971 .48787 m .55945 .48837 L .54465 .48985 L F
.55971 .48787 m .54465 .48985 L .54438 .48953 L F
.791 .763 .828 r
.54637 .49631 m .54641 .49634 L .51836 .50103 L F
.55234 .49531 m .54641 .49634 L .54637 .49631 L F
.78 .771 .844 r
.54747 .4884 m .55971 .48787 L .54438 .48953 L F
.54384 .48886 m .54438 .48953 L .50422 .4939 L F
.54747 .4884 m .54438 .48953 L .54384 .48886 L F
.771 .773 .854 r
.55801 .47835 m .54931 .48012 L p .54904 .47911 L F P
0 g
s
.771 .773 .854 r
.54931 .48012 m .49792 .49055 L p .54904 .47911 L F P
0 g
s
.747 .72 .827 r
.55185 .47362 m .54828 .47631 L p .54843 .47686 L F P
0 g
s
.771 .773 .854 r
.54484 .46607 m .55366 .47429 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.55366 .47429 m .55801 .47835 L p .54888 .47854 L F P
0 g
s
.771 .773 .854 r
.53618 .47881 m .55366 .47429 L .54888 .47854 L F
.47973 .47999 m .52323 .47069 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.52323 .47069 m .54484 .46607 L p .53618 .47881 L F P
0 g
s
.8 .712 .768 r
.52781 .50521 m .55312 .49907 L .55302 .49992 L F
.55312 .49907 m .57607 .49349 L .55302 .49992 L F
.52781 .50521 m .55316 .49868 L p .55312 .49907 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .56429 .49508 L .56216 .49635 L F
.56286 .49599 m .56216 .49635 L .56202 .49643 L F
.56981 .49237 m .56216 .49635 L .56286 .49599 L F
.735 .653 .769 r
.56399 .49523 m .5718 .49132 L p .55698 .49233 L F P
0 g
s
.773 .768 .848 r
.5719 .49118 m .57178 .49121 L .5718 .49132 L F
.5741 .48822 m .57178 .49121 L .5719 .49118 L F
.5741 .48822 m .57096 .48704 L .57178 .49121 L F
.56803 .48811 m .5718 .49132 L p .57096 .48704 L F P
0 g
s
.791 .763 .828 r
.56825 .48749 m .57264 .49103 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.57264 .49103 m .57511 .49302 L p .56715 .49382 L F P
0 g
s
.171 0 0 r
.57125 .49161 m .57054 .49196 L .56981 .49237 L F
.57054 .49196 m .56429 .49508 L .56981 .49237 L F
.5718 .49132 m .57155 .49145 L p .57125 .49161 L F P
0 g
s
.171 0 0 r
.57155 .49145 m .57078 .49183 L p .57125 .49161 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .56429 .49508 L p .57054 .49196 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .57054 .49196 L .57125 .49161 L F
.791 .763 .828 r
.55297 .49614 m .56635 .49425 L .55316 .49868 L F
.57511 .49302 m .5628 .49619 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.5628 .49619 m .55316 .49868 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.55234 .49531 m .57264 .49103 L .56715 .49382 L F
.5529 .49525 m .56715 .49382 L .55297 .49614 L F
.56715 .49382 m .57511 .49302 L .56635 .49425 L F
.56715 .49382 m .56635 .49425 L .55297 .49614 L F
.8 .712 .768 r
.55316 .49868 m .5628 .49619 L p .55312 .49907 L F P
0 g
s
.8 .712 .768 r
.5628 .49619 m .57511 .49302 L p .562 .49662 L F P
0 g
s
.8 .712 .768 r
.5628 .49619 m .562 .49662 L .55312 .49907 L F
.735 .653 .769 r
.55396 .49126 m .55389 .49189 L .55465 .49137 L F
.56343 .48419 m .56052 .48628 L .56027 .48677 L F
.78 .771 .844 r
.55971 .48787 m .56825 .48749 L .55945 .48837 L F
.735 .653 .769 r
.55465 .49137 m .5527 .49271 L .55272 .49294 L F
.779 .91 .93 r
.57662 .49465 m .57478 .49536 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57478 .49536 m .54992 .50497 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .55007 .50485 L .57392 .49554 L F
.171 0 0 r
.5278 .51332 m .53363 .51127 L p .54778 .50387 L F P
0 g
s
.171 0 0 r
.5404 .5071 m .5278 .51332 L .54778 .50387 L F
.779 .91 .93 r
.53363 .51127 m .53506 .50837 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .54707 .50384 L .56735 .49723 L F
.54707 .50384 m .53553 .50742 L .54894 .50313 L F
.54707 .50384 m .54894 .50313 L .56735 .49723 L F
.57662 .49465 m .53506 .50837 L .54707 .50384 L F
.8 .712 .768 r
.57089 .49618 m .57833 .49461 L .55492 .50125 L F
.779 .91 .93 r
.56853 .4969 m .56735 .49723 L .57089 .49618 L F
.8 .712 .768 r
.57089 .49618 m .55492 .50125 L .55461 .50104 L F
.55302 .49992 m .57089 .49618 L .55461 .50104 L F
.5651 .49739 m .57742 .49416 L .57089 .49618 L F
.779 .91 .93 r
.57089 .49618 m .55676 .50018 L .57742 .49416 L F
.55676 .50018 m .55523 .50061 L .55701 .50009 L F
.55676 .50018 m .55701 .50009 L .57742 .49416 L F
.56735 .49723 m .55664 .50022 L .57089 .49618 L F
.55664 .50022 m .55523 .50061 L .55676 .50018 L F
.55664 .50022 m .55676 .50018 L .57089 .49618 L F
.55523 .50061 m .55603 .50026 L .55923 .49935 L F
.55701 .50009 m .55923 .49935 L .57742 .49416 L F
.55523 .50061 m .55923 .49935 L .55701 .50009 L F
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55957 .49924 L .57773 .49397 L F
.55636 .50012 m .56042 .49895 L p .55603 .50026 L F P
0 g
s
.779 .91 .93 r
.56042 .49895 m .57773 .49397 L p .55957 .49924 L F P
0 g
s
.779 .91 .93 r
.55603 .50026 m .56042 .49895 L .55957 .49924 L F
.763 .87 .927 r
.57511 .49302 m .56825 .48749 L p .57118 .48695 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57538 .48971 L .57511 .49302 L F
.791 .763 .828 r
.51413 .49915 m .53672 .49429 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.53672 .49429 m .56825 .48749 L p .55234 .49531 L F P
0 g
s
.803 .865 .895 r
.55787 .49459 m .55589 .49484 L .55868 .49268 L F
.536 .49735 m .55583 .49327 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.55583 .49327 m .55868 .49268 L p .55589 .49484 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.791 .763 .828 r
.55316 .49868 m .52781 .50521 L p .55297 .49614 L F P
0 g
s
.735 .653 .769 r
.56343 .48419 m .56073 .48587 L p .56052 .48628 L F P
0 g
s
.78 .771 .844 r
.55801 .47835 m .56476 .48438 L p .54747 .4884 L F P
0 g
s
.78 .771 .844 r
.54747 .4884 m .56476 .48438 L .55971 .48787 L F
.53464 .4831 m .55801 .47835 L p .54747 .4884 L F P
0 g
s
.765 .772 .858 r
.55798 .47149 m .55491 .47256 L .56254 .47771 L F
.765 .799 .881 r
.55347 .46989 m .55597 .46932 L .55987 .47561 L F
.55801 .47835 m .54484 .46607 L p .54922 .4661 L F P
0 g
s
.765 .772 .858 r
.55491 .47256 m .56154 .47799 L .56576 .4799 L F
.765 .799 .881 r
.54922 .4661 m .55987 .47561 L .55801 .47835 L F
.8 .712 .768 r
.53436 .50709 m .52781 .50521 L p .55302 .49992 L F P
0 g
s
.803 .865 .895 r
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55592 .49574 L F P
0 g
s
.8 .712 .768 r
.55302 .49992 m .55461 .50104 L .53436 .50709 L F
.803 .865 .895 r
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.78 .771 .844 r
.56476 .48438 m .56825 .48749 L p .55971 .48787 L F P
0 g
s
.78 .771 .844 r
.49792 .49055 m .53464 .4831 L p .54747 .4884 L F P
0 g
s
.765 .772 .858 r
.56171 .47813 m .56082 .47857 L .56518 .48098 L F
.56154 .47799 m .56082 .47857 L .56171 .47813 L F
.771 .814 .887 r
.56825 .48749 m .55801 .47835 L p .56171 .47813 L F P
0 g
s
.771 .814 .887 r
.56171 .47813 m .56683 .48233 L .56825 .48749 L F
.819 .852 .872 r
.5331 .48598 m .55182 .4833 L p .55251 .48616 L F P
0 g
s
.78 .771 .844 r
.56825 .48749 m .55887 .48952 L p .55945 .48837 L F P
0 g
s
.763 .87 .927 r
.56825 .48749 m .57262 .48643 L p .57118 .48695 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .5331 .48598 L .57304 .48635 L F
.759 .793 .88 r
.55101 .46498 m .54484 .46607 L p .5506 .46455 L F P
0 g
s
.765 .799 .881 r
.54484 .46607 m .55101 .46498 L p .54922 .4661 L F P
0 g
s
.759 .793 .88 r
.54168 .45537 m .54775 .46162 L .54677 .46311 L F
.54484 .46607 m .52937 .45134 L p .53433 .45151 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55989 .46895 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.878 .8 .769 r
.56287 .46878 m .55989 .46895 L p .5607 .46591 L F P
0 g
s
.765 .772 .858 r
.55798 .47149 m .56254 .47771 L .56336 .4773 L F
.765 .799 .881 r
.55597 .46932 m .56068 .47441 L .55987 .47561 L F
.856 .755 .75 r
.56192 .47036 m .56623 .47582 L p .56399 .4669 L F P
0 g
s
.853 .803 .801 r
.55989 .46895 m .5623 .46881 L p .56471 .46964 L F P
0 g
s
.765 .799 .881 r
.56068 .47441 m .56107 .47483 L .55801 .47835 L F
.56336 .4773 m .55801 .47835 L p .56107 .47483 L F P
0 g
s
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.765 .772 .858 r
.56336 .4773 m .56254 .47771 L .56576 .4799 L F
.56576 .4799 m .56154 .47799 L .56518 .48098 L F
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.771 .814 .887 r
.56083 .4778 m .56336 .4773 L p .56205 .47796 L F P
0 g
s
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52163 .45685 L p .54218 .46335 L F P
0 g
s
.865 .851 .827 r
.54728 .46605 m .54493 .47051 L .54282 .46502 L F
.55555 .46795 m .54843 .47015 L .54728 .46605 L F
.55562 .4694 m .54843 .47015 L p .55555 .46795 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .54282 .46502 L .54947 .46566 L F
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.891 .801 .753 r
.55503 .47054 m .55548 .46623 L .55491 .46734 L F
.55586 .46265 m .55542 .46482 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55542 .46482 m .55491 .46734 L p .55548 .46623 L F P
0 g
s
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55555 .46795 L F P
0 g
s
.865 .851 .827 r
.54843 .47015 m .54493 .47051 L p .54728 .46605 L F P
0 g
s
.865 .851 .827 r
.54947 .46566 m .54282 .46502 L .54218 .46335 L F
.819 .852 .872 r
.536 .49735 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.56026 .48812 m .55468 .49351 L .55285 .48753 L F
.55868 .49268 m .55468 .49351 L p .56026 .48812 L F P
0 g
s
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .55251 .48616 L F P
0 g
s
.779 .91 .93 r
.55603 .50026 m .55571 .50035 L .55636 .50012 L F
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55581 .50027 m .55636 .50012 L p .55571 .50035 L F P
0 g
s
.803 .865 .895 r
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.779 .91 .93 r
.54707 .50384 m .54679 .50394 L .53553 .50742 L F
.53506 .50837 m .53553 .50742 L p .54679 .50394 L F P
0 g
s
.691 .551 .691 r
.47261 .53253 m .51878 .51206 L .5067 .50767 L p F P
0 g
s
.691 .551 .691 r
.5067 .50767 m .45988 .53319 L .47261 .53253 L p F P
0 g
s
.723 .67 .797 r
.45988 .53319 m .5067 .50767 L .49184 .50048 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.8 .712 .768 r
.53593 .50662 m .53592 .50664 L .53436 .50709 L F
.55461 .50104 m .53592 .50664 L .53593 .50662 L F
.55461 .50104 m .55492 .50125 L .53592 .50664 L F
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.15 0 0 r
.48272 .52924 m .5278 .51332 L .51878 .51206 L p F P
0 g
s
.15 0 0 r
.47261 .53253 m .48272 .52924 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.51878 .51206 m .49123 .52428 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.49123 .52428 m .47261 .53253 L p .49804 .52194 L F P
0 g
s
.697 .947 .958 r
.53363 .51127 m .5278 .51332 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.49024 .5233 m .51035 .51772 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.51035 .51772 m .53363 .51127 L p .50731 .51877 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.723 .67 .797 r
.49184 .50048 m .44462 .53138 L .45988 .53319 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.727 .707 .831 r
.44462 .53138 m .49184 .50048 L .47466 .49101 L p F P
0 g
s
.727 .707 .831 r
.47466 .49101 m .42708 .52738 L .44462 .53138 L p F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.698 .605 .748 r
.42708 .52738 m .38173 .55291 L .39933 .5524 L p F P
0 g
s
.698 .605 .748 r
.39933 .5524 m .44462 .53138 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.628 .404 .559 r
.41501 .55005 m .45988 .53319 L .44462 .53138 L p F P
0 g
s
.628 .404 .559 r
.44462 .53138 m .39933 .5524 L .41501 .55005 L p F P
0 g
s
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.8 .712 .768 r
.57833 .49461 m .53859 .5083 L .53553 .50742 L p F P
0 g
s
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.57089 .49618 m .57742 .49416 L .57549 .49521 L F
.773 .621 .692 r
.578 .49445 m .57777 .49434 L p .57869 .49393 L F P
0 g
s
.773 .621 .692 r
.57777 .49434 m .57742 .49416 L p .57869 .49393 L F P
0 g
s
.8 .712 .768 r
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57833 .49461 L .57815 .49371 L p F P
0 g
s
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .56735 .49723 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57815 .49371 L .5656 .49721 L F
.779 .91 .93 r
.54992 .50497 m .53363 .51127 L p .55007 .50485 L F P
0 g
s
.812 .85 .878 r
.54699 .50541 m .55184 .50373 L .54228 .50822 L F
.54939 .50397 m .55184 .50373 L .54699 .50541 L F
.57815 .49371 m .57783 .49219 L p .5656 .49721 L F P
0 g
s
.812 .85 .878 r
.56594 .49712 m .56619 .49701 L .56601 .4971 L F
.56594 .49712 m .56601 .4971 L .55184 .50373 L F
.54939 .50397 m .56594 .49712 L .55184 .50373 L F
.56619 .49701 m .56973 .49582 L .54228 .50822 L F
.56616 .49702 m .56619 .49701 L .53897 .50829 L F
.54887 .50408 m .5656 .49721 L .53897 .50829 L F
.5656 .49721 m .56616 .49702 L .53897 .50829 L F
.779 .91 .93 r
.55523 .50061 m .53629 .50589 L .55571 .50035 L F
.55557 .50046 m .55571 .50035 L .55603 .50026 L F
.55523 .50061 m .55571 .50035 L .55557 .50046 L F
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.819 .852 .872 r
.56982 .48897 m .55868 .49268 L .56016 .4884 L F
.57515 .48929 m .56747 .49087 L p .56982 .48897 L F P
0 g
s
.819 .852 .872 r
.56747 .49087 m .55868 .49268 L p .56982 .48897 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .56016 .4884 L .56209 .48826 L F
.57515 .48929 m .56982 .48897 L .56994 .48888 L F
.56982 .48897 m .56016 .4884 L .56994 .48888 L F
.773 .768 .848 r
.57644 .488 m .58075 .48492 L p .57378 .48866 L F P
0 g
s
.773 .768 .848 r
.57378 .48866 m .58075 .48492 L .57926 .48492 L F
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.812 .85 .878 r
.54626 .50813 m .54228 .50822 L p .56973 .49582 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55603 .50026 L .55957 .49924 L F
.833 .807 .826 r
.57515 .48929 m .57128 .48389 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.57476 .4832 m .57486 .48479 L .57374 .4834 L F
.57486 .48479 m .57515 .48929 L .57374 .4834 L F
.853 .803 .801 r
.57215 .48035 m .56908 .48082 L p .57182 .47985 L F P
0 g
s
.837 .755 .773 r
.57215 .48035 m .57385 .47635 L .56926 .47603 L F
.57375 .48274 m .57381 .4792 L .57215 .48035 L F
.57381 .4792 m .57385 .47635 L .57215 .48035 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57159 .48073 L F P
0 g
s
.837 .755 .773 r
.57381 .4792 m .57804 .47941 L .57385 .47635 L F
.853 .803 .801 r
.5775 .47785 m .57182 .47985 L .57704 .47665 L F
.57182 .47985 m .56908 .48082 L .57159 .47951 L F
.57182 .47985 m .57159 .47951 L .57704 .47665 L F
.57159 .47951 m .56908 .48082 L .56972 .47673 L F
.837 .755 .773 r
.57374 .4834 m .57375 .48274 L .56772 .47593 L F
.57375 .48274 m .56926 .47603 L .56772 .47593 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .57809 .47943 L F
.57215 .48035 m .57809 .47943 L p .57159 .48073 L F P
0 g
s
.853 .803 .801 r
.57809 .47943 m .57215 .48035 L p .5775 .47785 L F P
0 g
s
.853 .803 .801 r
.57215 .48035 m .57182 .47985 L .5775 .47785 L F
.833 .807 .826 r
.57459 .48062 m .57476 .4832 L .56908 .48082 L F
.57128 .48389 m .56908 .48082 L p .57476 .4832 L F P
0 g
s
.837 .755 .773 r
.56623 .47582 m .5737 .48583 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .56772 .47593 L .56623 .47582 L F
.838 .815 .827 r
.54626 .50813 m .57471 .48738 L .57152 .48761 L F
.56707 .49122 m .57152 .48761 L .56341 .49421 L F
.57471 .48738 m .5737 .48583 L p .57152 .48761 L F P
0 g
s
.838 .815 .827 r
.57152 .48761 m .5737 .48583 L .57187 .48732 L F
.57152 .48761 m .57187 .48732 L .56341 .49421 L F
.56341 .49421 m .57187 .48732 L .56564 .49242 L F
.5737 .48583 m .5726 .48673 L p .57187 .48732 L F P
0 g
s
.838 .815 .827 r
.5726 .48673 m .56564 .49242 L p .57187 .48732 L F P
0 g
s
.812 .85 .878 r
.56702 .49673 m .57722 .49244 L .56973 .49582 L F
.56619 .49701 m .56834 .49612 L .56702 .49673 L F
.56834 .49612 m .57722 .49244 L .56702 .49673 L F
.57766 .49228 m .57243 .49492 L p .57722 .49244 L F P
0 g
s
.812 .85 .878 r
.57243 .49492 m .54626 .50813 L p .57215 .49501 L F P
0 g
s
.812 .85 .878 r
.57722 .49244 m .57243 .49492 L .57215 .49501 L F
.57715 .49247 m .57722 .49244 L .56619 .49701 L F
.57715 .49247 m .56619 .49701 L .56616 .49702 L F
.5656 .49721 m .57715 .49247 L .56616 .49702 L F
.57715 .49247 m .57783 .49219 L .57722 .49244 L F
.56973 .49582 m .57722 .49244 L .57215 .49501 L F
.56973 .49582 m .57215 .49501 L .54626 .50813 L F
.57783 .49219 m .57766 .49228 L p .57722 .49244 L F P
0 g
s
.82 .75 .786 r
.57806 .48851 m .58087 .48502 L .57673 .48549 L F
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58087 .48502 L .57806 .48851 L F
.818 .819 .85 r
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.57769 .48767 m .57515 .48929 L .57748 .48719 L F
.779 .753 .829 r
.58242 .48398 m .58433 .48375 L .58442 .48335 L F
.82 .75 .786 r
.5805 .48588 m .58128 .48538 L .58087 .48502 L F
.57958 .48807 m .58128 .48538 L .5805 .48588 L F
.833 .807 .826 r
.58467 .48673 m .58363 .48701 L p .5854 .48342 L F P
0 g
s
.833 .807 .826 r
.58363 .48701 m .58426 .48408 L .5854 .48342 L F
.779 .753 .829 r
.58485 .4856 m .58302 .48716 L .58407 .4869 L F
.82 .75 .786 r
.57958 .48807 m .58327 .4871 L .58128 .48538 L F
.779 .753 .829 r
.58433 .48375 m .58121 .48497 L .58373 .48655 L F
.833 .807 .826 r
.58431 .48385 m .57515 .48929 L .58441 .48338 L F
.58363 .48701 m .57515 .48929 L p .58426 .48408 L F P
0 g
s
.833 .807 .826 r
.58426 .48408 m .57515 .48929 L .58431 .48385 L F
.57748 .48719 m .57515 .48929 L .57459 .48062 L F
.82 .75 .786 r
.5787 .49013 m .57874 .49005 L .57476 .48571 L F
.57874 .49005 m .57673 .48549 L .57476 .48571 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58363 .48701 L F
.57806 .48851 m .58363 .48701 L p .57742 .48869 L F P
0 g
s
.779 .753 .829 r
.58467 .48215 m .58178 .48419 L .58462 .48239 L F
.771 .814 .887 r
.60095 .47599 m .60064 .47624 L .5801 .47794 L F
.833 .807 .826 r
.58572 .48302 m .58507 .4834 L .58512 .48249 L F
.771 .814 .887 r
.58769 .48274 m .58502 .4834 L p .58516 .48114 L F P
0 g
s
.779 .753 .829 r
.59493 .47478 m .58178 .48419 L p .59522 .47471 L F P
0 g
s
.771 .814 .887 r
.58178 .48419 m .58071 .48445 L p .58435 .48063 L F P
0 g
s
.82 .75 .786 r
.58052 .48438 m .58066 .48417 L .5796 .4831 L F
.58066 .48417 m .5804 .48273 L .5796 .4831 L F
.773 .768 .848 r
.58178 .48419 m .58468 .48211 L p .57991 .48448 L F P
0 g
s
.773 .768 .848 r
.57991 .48448 m .58468 .48211 L .58411 .48161 L F
.58075 .48492 m .58085 .48485 L p .57926 .48492 L F P
0 g
s
.82 .75 .786 r
.58097 .48476 m .58106 .48456 L .58079 .48447 L F
.58097 .48476 m .58079 .48447 L .58052 .48438 L F
.763 .87 .927 r
.57977 .48468 m .58071 .48445 L p .58041 .48462 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58178 .48419 L p .58083 .48449 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58083 .48449 L .58041 .48462 L F
.82 .75 .786 r
.58091 .48492 m .58097 .48476 L .58052 .48438 L F
.773 .768 .848 r
.58085 .48485 m .58178 .48419 L p .58062 .48452 L F P
0 g
s
.773 .768 .848 r
.57926 .48492 m .58085 .48485 L .58062 .48452 L F
.57926 .48492 m .58178 .48419 L .57991 .48448 L F
.82 .75 .786 r
.58086 .48493 m .58052 .48438 L .5737 .48583 L F
.58091 .48492 m .58085 .48485 L .58086 .48493 L F
.58085 .48485 m .58052 .48438 L .58086 .48493 L F
.779 .753 .829 r
.58242 .48398 m .58178 .48419 L .58138 .48474 L F
.58178 .48419 m .58075 .48492 L p .58138 .48474 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .58091 .48492 L .58086 .48493 L F
.779 .753 .829 r
.58075 .48492 m .58091 .48506 L .58138 .48474 L F
.58138 .48474 m .58091 .48506 L .58092 .48507 L F
.82 .75 .786 r
.58087 .48502 m .58086 .48493 L .5737 .48583 L F
.833 .807 .826 r
.58441 .48338 m .57769 .48767 L .58196 .48317 L F
.57769 .48767 m .57748 .48719 L .58196 .48317 L F
.838 .815 .827 r
.54626 .50813 m .57783 .49219 L .57471 .48738 L p F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .56016 .4884 L .56026 .48812 L F
.838 .815 .827 r
.56564 .49242 m .56031 .49678 L p .56264 .49481 L F P
0 g
s
.838 .815 .827 r
.56031 .49678 m .55074 .50461 L p .55929 .49758 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56031 .49678 L .55929 .49758 L F
.55074 .50461 m .54626 .50813 L p .55832 .49832 L F P
0 g
s
.838 .815 .827 r
.55832 .49832 m .56264 .49481 L .55929 .49758 L F
.55832 .49832 m .55929 .49758 L .55074 .50461 L F
.862 .807 .794 r
.55216 .4978 m .55137 .50157 L p .56177 .48375 L F P
0 g
s
.819 .852 .872 r
.55182 .4833 m .56908 .48082 L p .55251 .48616 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.891 .801 .753 r
.55491 .46734 m .55437 .47003 L p .55503 .47054 L F P
0 g
s
.839 .848 .852 r
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55437 .47003 m .55077 .48792 L p .55455 .47247 L F P
0 g
s
.891 .801 .753 r
.55503 .47054 m .55437 .47003 L .55455 .47247 L F
.55374 .48275 m .55467 .47396 L .55305 .47862 L F
.55467 .47396 m .55503 .47054 L .55455 .47247 L F
.55467 .47396 m .55455 .47247 L .55305 .47862 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.56177 .48375 m .5643 .4794 L .56213 .48269 L F
.56177 .48375 m .56213 .48269 L .55216 .4978 L F
.819 .852 .872 r
.55468 .49351 m .536 .49735 L p .55285 .48753 L F P
0 g
s
.926 .789 .69 r
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54616 .46579 L F
.54747 .47006 m .54616 .46579 L .54699 .47539 L F
.753 .789 .882 r
.52937 .45134 m .51236 .435 L p .52144 .43531 L F P
0 g
s
.753 .789 .882 r
.52144 .43531 m .5322 .44606 L .52937 .45134 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .5439 .45068 L .54401 .45129 L F
.54402 .45133 m .54401 .45129 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.937 .646 .463 r
.50071 .39487 m .50021 .39424 L .50015 .39417 L F
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50015 .39417 L p F P
0 g
s
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54218 .46335 L F P
0 g
s
.812 .85 .878 r
.54228 .50822 m .53897 .50829 L p .54939 .50397 L F P
0 g
s
.812 .85 .878 r
.53897 .50829 m .53859 .5083 L p .54887 .50408 L F P
0 g
s
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.697 .947 .958 r
.5278 .51332 m .48272 .52924 L .49024 .5233 L p F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
.703 .919 .967 r
.45033 .53123 m .49024 .5233 L .48272 .52924 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.791 .706 .771 r
.52781 .50521 m .48199 .51499 L .4633 .50985 L p F P
0 g
s
.791 .706 .771 r
.4633 .50985 m .51413 .49915 L .52781 .50521 L p F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54466 .45674 L .54699 .47539 L F
.54348 .44895 m .54699 .47539 L p .5439 .45068 L F P
0 g
s
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54401 .45129 L .54466 .45674 L F
.54401 .45129 m .5439 .45068 L .54395 .45107 L F
.54401 .45129 m .54395 .45107 L .54466 .45674 L F
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.838 .815 .827 r
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.55137 .50157 m .55074 .50461 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .5643 .4794 L .55137 .50157 L F
.891 .801 .753 r
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
.926 .789 .69 r
.54322 .44699 m .54348 .44895 L p .5439 .45068 L F P
0 g
s
.891 .801 .753 r
.55077 .48792 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55305 .47862 L .55077 .48792 L F
.862 .807 .794 r
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56502 .47771 m .55216 .4978 L p .5643 .4794 L F P
0 g
s
.82 .75 .786 r
.5737 .48583 m .57783 .49219 L p .5787 .49013 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .57476 .48571 L .5737 .48583 L F
.818 .819 .85 r
.58226 .48742 m .57965 .49119 L .57742 .48869 L F
.805 .732 .784 r
.58467 .48673 m .5813 .48942 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.5813 .48942 m .57783 .49219 L p .58112 .48979 L F P
0 g
s
.805 .732 .784 r
.58292 .48848 m .5813 .48942 L .58112 .48979 L F
.779 .753 .829 r
.5855 .48656 m .58407 .4869 L .58282 .489 L F
.818 .819 .85 r
.5864 .48634 m .58226 .48742 L .58391 .48697 L F
.5855 .48656 m .58391 .48697 L .58463 .48677 L F
.5864 .48634 m .58391 .48697 L .5855 .48656 L F
.5898 .48545 m .5864 .48634 L .58662 .48627 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47879 L .6053 .47881 L F
.771 .814 .887 r
.60095 .47599 m .62124 .47454 L .60064 .47624 L F
.779 .753 .829 r
.58238 .49067 m .58255 .49069 L .58259 .49067 L F
.805 .732 .784 r
.58255 .4908 m .58285 .49041 L .58258 .49061 L F
.779 .753 .829 r
.58238 .49067 m .58259 .49067 L .58299 .49035 L F
.463 .874 .728 r
.60509 .47945 m .58088 .49224 L .59156 .4876 L F
.763 .87 .927 r
.60191 .48 m .62124 .47454 L .60302 .48045 L F
.779 .753 .829 r
.59853 .47393 m .58462 .48239 L .5893 .4818 L F
.61114 .46319 m .59522 .47471 L .59853 .47393 L F
.59522 .47471 m .58462 .48239 L .59853 .47393 L F
.60239 .47301 m .59963 .47368 L .60065 .47496 L F
.61114 .46319 m .60198 .47154 L .60239 .47301 L F
.60198 .47154 m .59963 .47368 L .60239 .47301 L F
.773 .768 .848 r
.61114 .46319 m .60622 .4546 L p .58954 .47218 L F P
0 g
s
.771 .814 .887 r
.57713 .47509 m .59003 .47242 L .57984 .47704 L F
.59003 .47242 m .59247 .4736 L .57984 .47704 L F
.773 .768 .848 r
.58954 .47218 m .58799 .47381 L .59052 .47265 L F
.58954 .47218 m .59052 .47265 L .61114 .46319 L F
.779 .753 .829 r
.61268 .46662 m .61114 .46319 L p .60065 .47496 L F P
0 g
s
.779 .753 .829 r
.60065 .47496 m .59672 .47938 L .60126 .47574 L F
.60065 .47496 m .60126 .47574 L .61268 .46662 L F
.771 .814 .887 r
.59003 .47242 m .59743 .47088 L .59247 .4736 L F
.763 .87 .927 r
.58698 .48403 m .58694 .48293 L .58807 .48383 L F
.833 .807 .826 r
.58467 .48673 m .5854 .48342 L .58778 .4836 L F
.763 .87 .927 r
.58694 .48293 m .58849 .48365 L .58778 .4836 L F
.779 .753 .829 r
.61114 .46319 m .58485 .4856 L .58407 .4869 L F
.818 .819 .85 r
.58407 .4869 m .58467 .48673 L .58463 .48677 L F
.58363 .48701 m .58467 .48673 L p .58407 .4869 L F P
0 g
s
.779 .753 .829 r
.61114 .46319 m .58407 .4869 L .5855 .48656 L F
.771 .814 .887 r
.59743 .47088 m .61849 .46651 L .59832 .472 L F
.59743 .47088 m .59832 .472 L .59247 .4736 L F
.765 .799 .881 r
.61197 .45417 m .61849 .46651 L p .60051 .4664 L F P
0 g
s
.765 .799 .881 r
.59505 .46637 m .59957 .46311 L .60051 .4664 L F
.59957 .46311 m .61197 .45417 L .60051 .4664 L F
.771 .814 .887 r
.59832 .472 m .61849 .46651 L .60943 .47137 L F
.59963 .47368 m .60943 .47137 L .60126 .47574 L F
.59832 .472 m .60943 .47137 L .59963 .47368 L F
.57984 .47704 m .59963 .47368 L .58727 .47659 L F
.773 .768 .848 r
.5822 .47995 m .58265 .48034 L .59446 .47456 L F
.57877 .48193 m .58037 .48417 L .58411 .48161 L F
.82 .75 .786 r
.57812 .47946 m .57565 .48302 L p .5787 .48166 L F P
0 g
s
.833 .807 .826 r
.58265 .48034 m .58016 .48006 L .57895 .47946 L F
.773 .768 .848 r
.58016 .48006 m .57811 .47943 L .57877 .48193 L F
.833 .807 .826 r
.58016 .48006 m .5777 .47979 L .57855 .47957 L F
.58016 .48006 m .57855 .47957 L .57895 .47946 L F
.853 .803 .801 r
.57815 .47942 m .57809 .47943 L p .57823 .47759 L F P
0 g
s
.853 .803 .801 r
.57809 .47943 m .5775 .47785 L .57823 .47759 L F
.5775 .47785 m .57704 .47665 L .57835 .47597 L F
.771 .814 .887 r
.57937 .47706 m .57831 .47594 L .57984 .47704 L F
.853 .803 .801 r
.57984 .47703 m .57949 .47715 L .57835 .47597 L F
.771 .814 .887 r
.57984 .47704 m .58089 .47675 L .58076 .47688 L F
.58089 .47675 m .59832 .472 L .58076 .47688 L F
.58076 .47688 m .59832 .472 L .59963 .47368 L F
.773 .768 .848 r
.58694 .47092 m .57729 .47637 L .57811 .47943 L F
.833 .807 .826 r
.58281 .47965 m .57895 .47946 L .58042 .47907 L F
.57811 .47943 m .57815 .47942 L .57855 .47957 L F
.853 .803 .801 r
.58042 .47907 m .57815 .47942 L p .58022 .47838 L F P
0 g
s
.833 .807 .826 r
.57815 .47942 m .58042 .47907 L p .57895 .47946 L F P
0 g
s
.833 .807 .826 r
.57809 .47943 m .57815 .47942 L p .57811 .47943 L F P
0 g
s
.773 .768 .848 r
.58694 .47092 m .57811 .47943 L .58016 .48006 L F
.57877 .48193 m .58411 .48161 L .5822 .47995 L F
.833 .807 .826 r
.58442 .48335 m .58196 .48317 L .58505 .48039 L F
.82 .75 .786 r
.57905 .48232 m .579 .48225 L .57888 .48234 L F
.57914 .48331 m .57888 .48234 L .5737 .48583 L F
.58052 .48438 m .5796 .4831 L .57838 .48366 L F
.58052 .48438 m .57838 .48366 L .5737 .48583 L F
.773 .768 .848 r
.58101 .47891 m .57877 .48193 L .5822 .47995 L F
.833 .807 .826 r
.58265 .48034 m .57748 .48719 L .57459 .48062 L F
.58522 .48024 m .5839 .48143 L .58265 .48034 L F
.5839 .48143 m .57748 .48719 L .58265 .48034 L F
.773 .768 .848 r
.58315 .47604 m .58101 .47891 L .58678 .4773 L F
.58101 .47891 m .5822 .47995 L .58678 .4773 L F
.58265 .48034 m .58411 .48161 L .58552 .48065 L F
.58265 .48034 m .58552 .48065 L .59446 .47456 L F
.833 .807 .826 r
.58265 .48034 m .57459 .48062 L .5777 .47979 L F
.837 .755 .773 r
.5737 .48583 m .57565 .48302 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57811 .47943 L .57855 .47957 L F
.773 .768 .848 r
.57729 .47637 m .577 .47653 L .57812 .47946 L F
.577 .47653 m .5781 .47945 L .57812 .47946 L F
.837 .755 .773 r
.57385 .47635 m .57367 .47598 L .56623 .47582 L F
.853 .803 .801 r
.5762 .47443 m .57159 .47951 L .57071 .4705 L F
.57704 .47665 m .57159 .47951 L .5762 .47443 L F
.57159 .47951 m .56972 .47673 L .57071 .4705 L F
.765 .772 .858 r
.57074 .47002 m .56947 .47017 L .57095 .47018 L F
.56947 .47017 m .56956 .47033 L .57095 .47018 L F
.57095 .47018 m .56956 .47033 L .56998 .47109 L F
.57117 .46997 m .57074 .47002 L .57095 .47018 L F
.853 .803 .801 r
.5751 .47113 m .565 .46969 L .57316 .47005 L F
.837 .755 .773 r
.56828 .46845 m .56813 .46899 L p .56872 .46951 L F P
0 g
s
.853 .803 .801 r
.56527 .46958 m .5709 .4688 L .57119 .46896 L F
.56856 .46843 m .57008 .46834 L p .56949 .46898 L F P
0 g
s
.853 .803 .801 r
.56949 .46898 m .57008 .46834 L .57089 .46879 L F
.57312 .47003 m .56507 .46966 L .57119 .46896 L F
.56507 .46966 m .56527 .46958 L .57119 .46896 L F
.765 .772 .858 r
.57323 .4662 m .56822 .46794 L .57117 .46997 L F
.56822 .46794 m .5679 .46805 L .56847 .46838 L F
.853 .803 .801 r
.56968 .46896 m .5697 .46897 L .56951 .46899 L F
.5695 .46899 m .56951 .46899 L .56527 .46958 L F
.56968 .46896 m .56951 .46899 L .5695 .46899 L F
.56535 .46956 m .56968 .46896 L .56527 .46958 L F
.56968 .46896 m .56968 .46896 L .56527 .46958 L F
.765 .772 .858 r
.56822 .46794 m .56847 .46838 L .57117 .46997 L F
.765 .799 .881 r
.58337 .46203 m .58343 .46208 L .56889 .46622 L F
.56527 .46245 m .56771 .46202 L p .56814 .46547 L F P
0 g
s
.765 .799 .881 r
.56771 .46202 m .57196 .46449 L .56814 .46547 L F
.56527 .46245 m .56814 .46547 L .56624 .46357 L F
.856 .755 .75 r
.56334 .46431 m .56332 .46425 L .5633 .46425 L F
.56332 .46425 m .56321 .46381 L .56248 .46298 L F
.765 .772 .858 r
.56229 .46273 m .56334 .46431 L .57323 .4662 L F
.765 .799 .881 r
.56889 .46622 m .57306 .46624 L .5692 .46677 L F
.765 .772 .858 r
.56334 .46431 m .5681 .46798 L .57323 .4662 L F
.856 .755 .75 r
.56399 .4669 m .56835 .46818 L .56334 .46431 L F
.56821 .46843 m .56835 .46818 L .56399 .4669 L F
.758 .772 .865 r
.56229 .46273 m .56404 .4609 L p .55853 .45823 L F P
0 g
s
.853 .803 .801 r
.5623 .46881 m .56287 .46878 L p .56275 .46897 L F P
0 g
s
.856 .755 .75 r
.56399 .4669 m .56334 .46431 L .56192 .47036 L F
.56334 .46431 m .5633 .46425 L .55586 .46265 L F
.759 .793 .88 r
.56567 .46057 m .56424 .461 L .56421 .46096 L F
.56567 .46057 m .56447 .46138 L .56424 .461 L F
.765 .799 .881 r
.56514 .46247 m .56527 .46245 L p .56547 .46281 L F P
0 g
s
.759 .793 .88 r
.56268 .45844 m .56567 .46057 L .56421 .46096 L F
.765 .772 .858 r
.56483 .46007 m .56229 .46273 L p .57323 .4662 L F P
0 g
s
.878 .8 .769 r
.56762 .46687 m .56287 .46878 L .56264 .45858 L F
.56845 .46826 m .56821 .46828 L .56762 .46687 L F
.56821 .46828 m .56287 .46878 L .56762 .46687 L F
.853 .803 .801 r
.565 .46969 m .57111 .46995 L .57115 .46996 L F
.57111 .46995 m .57312 .47003 L .57115 .46996 L F
.57111 .46995 m .57109 .46994 L .57312 .47003 L F
.765 .799 .881 r
.56771 .46202 m .58059 .45973 L p .57196 .46449 L F P
0 g
s
.765 .772 .858 r
.58379 .46237 m .58558 .46385 L .60309 .44915 L F
.773 .768 .848 r
.5937 .4645 m .58315 .47604 L .58799 .47381 L F
.765 .772 .858 r
.58454 .44544 m .58257 .44906 L .58669 .44908 L F
.58257 .44906 m .58856 .45745 L .60309 .44915 L F
.759 .793 .88 r
.58557 .45327 m .58394 .44888 L .58978 .44998 L F
.773 .768 .848 r
.60309 .44915 m .59485 .46026 L .59549 .46156 L F
.60622 .4546 m .60309 .44915 L p .59549 .46156 L F P
0 g
s
.765 .772 .858 r
.58454 .44544 m .58669 .44908 L .60309 .44915 L F
.759 .793 .88 r
.60692 .44587 m .61197 .45417 L p .58978 .44998 L F P
0 g
s
.759 .793 .88 r
.58394 .44888 m .58892 .44823 L .58978 .44998 L F
.58892 .44823 m .60692 .44587 L .58978 .44998 L F
.773 .768 .848 r
.59549 .46156 m .5937 .4645 L .59603 .46265 L F
.59549 .46156 m .59603 .46265 L .60622 .4546 L F
.5937 .4645 m .58799 .47381 L .59505 .46637 L F
.5937 .4645 m .59505 .46637 L .60622 .4546 L F
.765 .799 .881 r
.58293 .46166 m .59028 .45976 L .58337 .46203 L F
.59028 .45976 m .61197 .45417 L .5905 .46007 L F
.59028 .45976 m .5905 .46007 L .58337 .46203 L F
.759 .793 .88 r
.5915 .45347 m .58978 .44998 L .61197 .45417 L F
.58557 .45327 m .58978 .44998 L .5915 .45347 L F
.773 .768 .848 r
.59549 .46156 m .59272 .46314 L .5937 .4645 L F
.59485 .46026 m .59272 .46314 L .59549 .46156 L F
.59272 .46314 m .58315 .47604 L .5937 .4645 L F
.765 .772 .858 r
.58059 .45973 m .58221 .46107 L .58856 .45745 L F
.765 .799 .881 r
.58059 .45973 m .58917 .45821 L p .58293 .46166 L F P
0 g
s
.765 .799 .881 r
.58917 .45821 m .61197 .45417 L p .59028 .45976 L F P
0 g
s
.765 .799 .881 r
.58917 .45821 m .59028 .45976 L .58293 .46166 L F
.58059 .45973 m .58293 .46166 L .57196 .46449 L F
.765 .772 .858 r
.57212 .47035 m .57598 .47191 L .58558 .46385 L F
.57212 .47035 m .58558 .46385 L .58379 .46237 L F
.765 .799 .881 r
.58337 .46203 m .5905 .46007 L .58343 .46208 L F
.759 .793 .88 r
.58557 .45327 m .58494 .45408 L .55642 .45398 L F
.58059 .45973 m .56771 .46202 L p .58494 .45408 L F P
0 g
s
.759 .793 .88 r
.57163 .44728 m .60217 .43805 L .57705 .45297 L F
.765 .772 .858 r
.58257 .44906 m .57926 .45863 L .58557 .45327 L F
.57926 .45863 m .57748 .46377 L .58059 .45973 L F
.57926 .45863 m .58059 .45973 L .58557 .45327 L F
.57323 .4662 m .57117 .46997 L .57595 .46773 L F
.57117 .46997 m .57212 .47035 L .57595 .46773 L F
.853 .803 .801 r
.565 .46969 m .56507 .46966 L .57109 .46994 L F
.565 .46969 m .57109 .46994 L .57111 .46995 L F
.57347 .4709 m .57618 .47371 L .57071 .4705 L F
.773 .768 .848 r
.57577 .47329 m .5762 .47443 L .57897 .47353 L F
.853 .803 .801 r
.57586 .47353 m .5762 .47443 L .57071 .4705 L F
.773 .768 .848 r
.57621 .47446 m .577 .47653 L .58694 .47092 L F
.765 .799 .881 r
.61849 .46651 m .58954 .47218 L p .59505 .46637 L F P
0 g
s
.771 .814 .887 r
.58984 .47232 m .59736 .4708 L .59003 .47242 L F
.59736 .4708 m .61849 .46651 L .59743 .47088 L F
.59736 .4708 m .59743 .47088 L .59003 .47242 L F
.779 .753 .829 r
.60065 .47496 m .59147 .48112 L .59672 .47938 L F
.59963 .47368 m .59147 .48112 L .60065 .47496 L F
.771 .814 .887 r
.60126 .47574 m .62124 .47454 L .60095 .47599 L F
.779 .753 .829 r
.59522 .47471 m .58467 .48215 L .58462 .48239 L F
.833 .807 .826 r
.58501 .48344 m .58441 .48338 L .58502 .4834 L F
.58441 .48338 m .58196 .48317 L .58442 .48335 L F
.58441 .48338 m .58442 .48335 L .58502 .4834 L F
.779 .753 .829 r
.58462 .48239 m .58442 .48335 L .5893 .4818 L F
.773 .768 .848 r
.58315 .47604 m .58678 .4773 L .59285 .47378 L F
.58315 .47604 m .59285 .47378 L .59052 .47265 L F
.771 .814 .887 r
.60064 .47624 m .62124 .47454 L .59796 .47838 L F
.779 .753 .829 r
.59147 .48112 m .59463 .48105 L .59672 .47938 L F
.771 .814 .887 r
.61849 .46651 m .61986 .47052 L p .60641 .47543 L F P
0 g
s
.771 .814 .887 r
.61986 .47052 m .62124 .47454 L p .61178 .47511 L F P
0 g
s
.771 .814 .887 r
.60641 .47543 m .61986 .47052 L .61178 .47511 L F
.773 .621 .692 r
.59786 .48486 m .61011 .4802 L .6066 .48107 L F
.61991 .47795 m .61956 .47786 L p .59361 .48671 L F P
0 g
s
.773 .621 .692 r
.59301 .48697 m .61991 .47795 L .59361 .48671 L F
.763 .87 .927 r
.61991 .47795 m .59274 .48708 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.59156 .4876 m .58904 .48911 L .59274 .48708 L F
.58904 .48911 m .58751 .49003 L .59274 .48708 L F
.833 .807 .826 r
.58507 .4834 m .58501 .48344 L .58502 .4834 L F
.779 .753 .829 r
.58442 .48335 m .58433 .48375 L .5893 .4818 L F
.818 .819 .85 r
.58226 .48742 m .58407 .4869 L .58463 .48677 L F
.833 .807 .826 r
.585 .48365 m .58426 .48408 L .58501 .48344 L F
.58426 .48408 m .58431 .48385 L .58501 .48344 L F
.763 .87 .927 r
.58626 .48349 m .58694 .48293 L .58696 .48338 L F
.58502 .4834 m .58694 .48293 L p .58626 .48349 L F P
0 g
s
.779 .753 .829 r
.5893 .4818 m .58433 .48375 L .58373 .48655 L F
.771 .814 .887 r
.62124 .47454 m .59463 .48105 L p .59796 .47838 L F P
0 g
s
.779 .753 .829 r
.58255 .49069 m .58257 .49068 L .58259 .49067 L F
.805 .732 .784 r
.57957 .49296 m .57967 .49283 L .57815 .49371 L F
.57967 .49283 m .58046 .49119 L .57815 .49371 L F
.771 .814 .887 r
.60126 .47574 m .60738 .47247 L .60641 .47543 L F
.60738 .47247 m .61849 .46651 L .60641 .47543 L F
.773 .768 .848 r
.58468 .48211 m .59493 .47478 L p .58411 .48161 L F P
0 g
s
.773 .768 .848 r
.58411 .48161 m .59493 .47478 L .59446 .47456 L F
.878 .8 .769 r
.56856 .46843 m .56828 .46845 L p .56845 .46826 L F P
0 g
s
.878 .8 .769 r
.56828 .46845 m .56287 .46878 L p .56845 .46826 L F P
0 g
s
.853 .803 .801 r
.565 .46969 m .56681 .47463 L .56254 .46933 L F
.856 .755 .75 r
.56623 .47582 m .56707 .47278 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.55586 .46265 m .56192 .47036 L p .56225 .46898 L F P
0 g
s
.856 .755 .75 r
.56225 .46898 m .56243 .4682 L .55988 .46605 L F
.56225 .46898 m .55988 .46605 L .55586 .46265 L F
.853 .803 .801 r
.57071 .4705 m .56972 .47673 L .565 .46969 L F
.837 .755 .773 r
.56707 .47278 m .56623 .47582 L p .56872 .47524 L F P
0 g
s
.765 .772 .858 r
.57323 .4662 m .57595 .46773 L .58379 .46237 L F
.57323 .4662 m .58379 .46237 L .58221 .46107 L F
.765 .799 .881 r
.5858 .46403 m .59272 .46314 L .58603 .46422 L F
.58343 .46208 m .5905 .46007 L .5858 .46403 L F
.765 .772 .858 r
.57926 .45863 m .57323 .4662 L .57748 .46377 L F
.58257 .44906 m .57794 .45755 L .57926 .45863 L F
.57794 .45755 m .57323 .4662 L .57926 .45863 L F
.58059 .45973 m .57748 .46377 L .58221 .46107 L F
.759 .793 .88 r
.58557 .45327 m .61197 .45417 L .58494 .45408 L F
.758 .772 .865 r
.56033 .4568 m .56151 .45811 L .57435 .45014 L F
.55918 .45672 m .55853 .45823 L .5599 .45715 L F
.878 .8 .769 r
.56151 .45811 m .5607 .46591 L .55294 .45565 L F
.56268 .45844 m .56248 .45918 L .56151 .45811 L F
.56248 .45918 m .5607 .46591 L .56151 .45811 L F
.56287 .46878 m .5607 .46591 L .56264 .45858 L F
.758 .772 .865 r
.56404 .4609 m .56483 .46007 L p .56151 .45811 L F P
0 g
s
.758 .772 .865 r
.56483 .46007 m .57435 .45014 L p .56151 .45811 L F P
0 g
s
.878 .8 .769 r
.56151 .45811 m .56081 .4579 L .56119 .45791 L F
.56081 .4579 m .55294 .45565 L .55898 .45658 L F
.909 .793 .72 r
.55702 .45441 m .55607 .4544 L p .55335 .44981 L F P
0 g
s
.909 .793 .72 r
.55702 .45441 m .55335 .44981 L .55554 .45224 L F
.759 .793 .88 r
.55554 .45224 m .55867 .45127 L .55956 .45237 L F
.55867 .45127 m .57163 .44728 L .55956 .45237 L F
.55547 .45216 m .57163 .44728 L .55554 .45224 L F
.878 .8 .769 r
.55654 .45516 m .55539 .45448 L .55714 .4545 L F
.55654 .45516 m .55714 .4545 L .55803 .45513 L F
.758 .772 .865 r
.56589 .44126 m .55288 .44996 L .55918 .45672 L F
.909 .793 .72 r
.55607 .4544 m .55598 .4544 L p .55548 .45355 L F P
0 g
s
.758 .772 .865 r
.55288 .44996 m .55598 .4544 L .55918 .45672 L F
.909 .793 .72 r
.55557 .45439 m .55086 .45432 L p .55104 .44734 L F P
0 g
s
.909 .793 .72 r
.55086 .45432 m .54907 .45207 L .55104 .44734 L F
.879 .748 .714 r
.55082 .45505 m .55082 .45492 L .55011 .45418 L F
.878 .8 .769 r
.55294 .45565 m .55082 .45505 L .5538 .45524 L F
.55082 .45505 m .55084 .45474 L .5538 .45524 L F
.909 .793 .72 r
.54949 .44523 m .54857 .45144 L .54816 .44372 L F
.945 .776 .641 r
.54072 .43798 m .53686 .43773 L p .5398 .43623 L F P
0 g
s
.945 .776 .641 r
.54057 .43725 m .5398 .43623 L .5403 .43598 L F
.54072 .43798 m .5398 .43623 L .54057 .43725 L F
.753 .789 .882 r
.54023 .43622 m .5409 .43679 L .54124 .43757 L F
.54023 .43622 m .54087 .43674 L .5409 .43679 L F
.54009 .43611 m .54041 .43612 L .54087 .43674 L F
.945 .776 .641 r
.54072 .43798 m .5403 .43598 L .54087 .43674 L F
.753 .789 .882 r
.5409 .43679 m .54184 .43805 L .54124 .43757 L F
.945 .776 .641 r
.54113 .43801 m .54095 .43776 L .54135 .4374 L F
.54113 .43801 m .54135 .4374 L .54152 .43762 L F
.54184 .43805 m .54113 .43801 L p .54152 .43762 L F P
0 g
s
.903 .733 .661 r
.53468 .43243 m .53137 .42834 L .53537 .43589 L F
.53468 .43243 m .53537 .43589 L .53595 .4366 L F
.53315 .43047 m .53137 .42834 L .53468 .43243 L F
.945 .776 .641 r
.53987 .43547 m .53621 .43692 L .53121 .42541 L F
.752 .772 .87 r
.53539 .42954 m .53493 .42973 L .54437 .44233 L F
.909 .793 .72 r
.54672 .44247 m .54857 .45144 L .53896 .43935 L F
.54727 .4427 m .54737 .44338 L .54672 .44247 L F
.54737 .44338 m .54857 .45144 L .54672 .44247 L F
.54816 .44372 m .54857 .45144 L .54727 .4427 L F
.752 .772 .87 r
.54854 .44415 m .54884 .44449 L .54922 .44408 L F
.54668 .44228 m .54922 .44408 L .5597 .43254 L F
.909 .793 .72 r
.54672 .44247 m .5465 .44239 L .54439 .44066 L F
.54487 .441 m .54439 .44066 L .54236 .43899 L F
.54672 .44247 m .54439 .44066 L .54487 .441 L F
.879 .748 .714 r
.54076 .43812 m .54084 .43841 L p .54185 .43943 L F P
0 g
s
.879 .748 .714 r
.54322 .44107 m .54339 .44113 L .54185 .43943 L F
.54339 .44113 m .5429 .44049 L .54185 .43943 L F
.909 .793 .72 r
.5465 .44239 m .53896 .43935 L .54208 .43902 L F
.5465 .44239 m .54208 .43902 L .54236 .43899 L F
.54208 .43902 m .54142 .43824 L .54236 .43899 L F
.53896 .43935 m .54119 .43834 L .54208 .43902 L F
.54119 .43834 m .54142 .43824 L .54208 .43902 L F
.752 .772 .87 r
.54613 .43767 m .53539 .42954 L .54159 .43838 L F
.54613 .43767 m .54159 .43838 L .54487 .441 L F
.909 .793 .72 r
.54072 .43798 m .54113 .43801 L p .54119 .43834 L F P
0 g
s
.909 .793 .72 r
.54119 .43834 m .54113 .43801 L .54142 .43824 L F
.879 .748 .714 r
.54072 .43798 m .54076 .43812 L p .54107 .43844 L F P
0 g
s
.909 .793 .72 r
.53896 .43935 m .54072 .43798 L .54119 .43834 L F
.758 .772 .865 r
.56033 .4568 m .57435 .45014 L .57193 .4476 L F
.759 .793 .88 r
.57788 .44249 m .57958 .44488 L .57163 .44728 L F
.57788 .44249 m .57163 .44728 L .57021 .44579 L F
.753 .789 .882 r
.58981 .41892 m .60217 .43805 L p .57972 .43729 L F P
0 g
s
.753 .789 .882 r
.57239 .42491 m .58981 .41892 L .57972 .43729 L F
.759 .793 .88 r
.57788 .44249 m .60217 .43805 L p .57958 .44488 L F P
0 g
s
.879 .748 .714 r
.54322 .44699 m .55586 .46265 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .55011 .45418 L .54322 .44699 L F
.856 .755 .75 r
.559 .46366 m .55872 .46329 L .55586 .46265 L F
.56243 .4682 m .559 .46366 L .55586 .46265 L F
.759 .793 .88 r
.58289 .44951 m .58394 .44888 L .58557 .45327 L F
.61197 .45417 m .58059 .45973 L p .58494 .45408 L F P
0 g
s
.878 .8 .769 r
.55367 .45522 m .55523 .45438 L .55539 .45448 L F
.55385 .45522 m .55539 .45448 L .55654 .45516 L F
.55367 .45522 m .55539 .45448 L .55385 .45522 L F
.765 .799 .881 r
.58603 .46422 m .59272 .46314 L .5886 .46633 L F
.765 .772 .858 r
.57577 .47329 m .58603 .46422 L p .57513 .47262 L F P
0 g
s
.765 .772 .858 r
.57513 .47262 m .58603 .46422 L .58558 .46385 L F
.773 .768 .848 r
.59272 .46314 m .5769 .47229 L .58694 .47092 L F
.58603 .46422 m .5769 .47229 L p .59272 .46314 L F P
0 g
s
0 0 .45 r
.52752 .42819 m .50015 .39417 L .4953 .38811 L p F P
0 g
s
.95 .598 .235 r
.49616 .38769 m .49384 .38631 L .49239 .38439 L F
.49384 .38631 m .4931 .3854 L .49239 .38439 L F
.431 .664 .959 r
.49295 .38489 m .49426 .3855 L .50022 .39138 L F
.451 .65 .944 r
.48997 .38156 m .49737 .38865 L .49188 .38213 L F
.95 .598 .235 r
.49841 .38976 m .49852 .3899 L .49839 .38975 L F
.75 .304 0 r
.49185 .3839 m .49086 .38267 L .49072 .38233 L F
.4923 .38452 m .49072 .38233 L .49193 .38382 L F
.95 .598 .235 r
.4923 .38452 m .49239 .38439 L p .49368 .38621 L F P
0 g
s
.95 .598 .235 r
.49642 .38806 m .49564 .38738 L .49597 .38758 L F
.451 .65 .944 r
.49232 .38449 m .50031 .39147 L .48997 .38156 L F
.95 .598 .235 r
.49719 .3889 m .49406 .38669 L .49564 .38738 L F
.49406 .38669 m .49368 .38621 L .49564 .38738 L F
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.52752 .42819 m .4953 .38811 L .49806 .39151 L F
.921 .552 .305 r
.50015 .39417 m .49733 .39114 L .49403 .38686 L F
.4953 .38811 m .50015 .39417 L p .49403 .38686 L F P
0 g
s
.75 .304 0 r
.4923 .38452 m .49186 .38513 L p .49093 .38284 L F P
0 g
s
.95 .598 .235 r
.49368 .38621 m .49292 .38576 L .4923 .38452 L F
.49203 .38489 m .4923 .38452 L p .49292 .38576 L F P
0 g
s
.921 .552 .305 r
.49508 .38872 m .48713 .37871 L .48721 .37854 L F
.95 .598 .235 r
.49186 .38513 m .49203 .38489 L p .49292 .38576 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .49508 .38872 L .49236 .38521 L F
.49273 .38558 m .49236 .38521 L .49136 .38391 L F
.49733 .39114 m .49236 .38521 L .49273 .38558 L F
.49142 .38379 m .49136 .38391 L .48721 .37854 L F
.49733 .39114 m .49136 .38391 L .49142 .38379 L F
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .48721 .37854 L .48737 .3782 L F
.95 .598 .235 r
.50541 .40191 m .49186 .38513 L p .49334 .38618 L F P
0 g
s
.95 .598 .235 r
.49809 .39208 m .50541 .40191 L .49334 .38618 L F
.50794 .40194 m .4986 .3901 L .49961 .39131 L F
.472 .662 .945 r
.50856 .39118 m .51904 .40168 L .52783 .40437 L F
.46 .677 .958 r
.50319 .39484 m .5138 .39644 L .50885 .40032 L F
.5138 .39644 m .51575 .39839 L .50885 .40032 L F
.50319 .39484 m .50885 .40032 L .50752 .40069 L F
.50251 .39474 m .50319 .39484 L .50752 .40069 L F
.95 .598 .235 r
.50806 .40194 m .506 .39947 L .50343 .39619 L F
.50457 .39754 m .50343 .39619 L .49961 .39131 L F
.50806 .40194 m .50343 .39619 L .50457 .39754 L F
.46 .677 .958 r
.50752 .40069 m .51575 .39839 L .50969 .40259 L F
.51575 .39839 m .51638 .39902 L .50969 .40259 L F
.50852 .40208 m .50752 .40069 L .50879 .4022 L F
.50736 .4007 m .50752 .40069 L .50852 .40208 L F
.95 .598 .235 r
.50858 .40194 m .50806 .40194 L p .50755 .40075 L F P
0 g
s
.46 .677 .958 r
.50879 .4022 m .50752 .40069 L .50969 .40259 L F
.95 .598 .235 r
.50858 .40194 m .50858 .40194 L p .50851 .40186 L F P
0 g
s
.46 .677 .958 r
.50969 .40259 m .51176 .40148 L .51628 .40544 L F
.51176 .40148 m .51638 .39902 L .51628 .40544 L F
.51638 .39902 m .51959 .39731 L .51817 .40081 L F
.51638 .39902 m .51817 .40081 L .51628 .40544 L F
.974 .728 .5 r
.50954 .40307 m .50893 .40226 L .5097 .40296 L F
.50825 .40194 m .50858 .40194 L p .50857 .40222 L F P
0 g
s
.472 .662 .945 r
.50825 .40194 m .51564 .40845 L .52325 .40591 L F
.52085 .4035 m .52325 .40591 L .52783 .40437 L F
.50825 .40194 m .52325 .40591 L .52085 .4035 L F
.50431 .39723 m .50825 .40194 L .52085 .4035 L F
.51906 .40171 m .52085 .4035 L .52783 .40437 L F
.50431 .39723 m .52085 .4035 L .51906 .40171 L F
.46 .677 .958 r
.51575 .39839 m .51959 .39731 L .51638 .39902 L F
.472 .662 .945 r
.50426 .39717 m .50431 .39723 L .51906 .40171 L F
.51904 .40168 m .51906 .40171 L .52783 .40437 L F
.50426 .39717 m .51906 .40171 L .51904 .40168 L F
.46 .677 .958 r
.5138 .39644 m .51959 .39731 L .51575 .39839 L F
.472 .662 .945 r
.50521 .39585 m .50345 .39615 L .50426 .39717 L F
.50856 .39118 m .50426 .39717 L .51904 .40168 L F
.50307 .39567 m .50345 .39615 L .50521 .39585 L F
.5169 .40925 m .5236 .40626 L p .51535 .40855 L F P
0 g
s
.472 .662 .945 r
.51535 .40855 m .5236 .40626 L .52325 .40591 L F
.51585 .40914 m .5169 .40925 L .51535 .40855 L F
.974 .728 .5 r
.5228 .41796 m .5228 .41798 L .51582 .40911 L F
.5228 .41796 m .51582 .40911 L .51585 .40914 L F
.51409 .40709 m .5228 .41798 L .51378 .40691 L F
.51582 .40911 m .5228 .41798 L .51409 .40709 L F
.52285 .41728 m .5228 .41796 L .51585 .40914 L F
.472 .662 .945 r
.51409 .40709 m .51535 .40855 L .51564 .40845 L F
.51501 .41009 m .51506 .41007 L p .50811 .40181 L F P
0 g
s
.472 .662 .945 r
.50801 .40172 m .51501 .41009 L .50811 .40181 L F
.926 .703 .582 r
.51057 .40495 m .50898 .40303 L .51291 .40941 L F
.974 .728 .5 r
.51409 .40709 m .50853 .40377 L .50954 .40307 L F
.903 .733 .661 r
.53389 .42068 m .53333 .41137 L .52169 .41006 L F
.879 .748 .714 r
.53333 .41137 m .53777 .42737 L p .53827 .42752 L F P
0 g
s
.879 .748 .714 r
.54075 .42826 m .53333 .41137 L .53827 .42752 L F
.903 .733 .661 r
.53777 .42737 m .53333 .41137 L p .53411 .42426 L F P
0 g
s
.46 .677 .958 r
.53689 .41435 m .5169 .40925 L p .52771 .41038 L F P
0 g
s
.974 .728 .5 r
.50853 .40377 m .50857 .40222 L .50954 .40307 L F
.50806 .40194 m .50825 .40194 L p .50828 .40213 L F P
0 g
s
.974 .728 .5 r
.50853 .40377 m .50806 .40194 L .50828 .40213 L F
.926 .703 .582 r
.52675 .42634 m .51784 .41532 L .51798 .41561 L F
.52675 .42634 m .52527 .42423 L .51784 .41532 L F
.52527 .42423 m .51251 .40863 L .51291 .40941 L F
.945 .776 .641 r
.52383 .4217 m .52235 .42095 L .52455 .42014 L F
.52173 .41991 m .52455 .42014 L p .52235 .42095 L F P
0 g
s
.945 .776 .641 r
.52996 .42478 m .52383 .4217 L .52591 .4213 L F
.95 .598 .235 r
.49987 .39162 m .50201 .39433 L .49961 .39131 L F
.472 .662 .945 r
.50166 .39388 m .50307 .39567 L .50521 .39585 L F
.974 .728 .5 r
.50853 .40377 m .50825 .40194 L .50857 .40222 L F
.95 .598 .235 r
.50806 .40194 m .50794 .40194 L p .506 .39947 L F P
0 g
s
.472 .662 .945 r
.49987 .39162 m .50166 .39388 L .50521 .39585 L F
.974 .728 .5 r
.51378 .40691 m .51765 .41492 L .50853 .40377 L F
.52404 .41719 m .5228 .41798 L .52322 .41254 L F
0 0 .45 r
.52088 .41198 m .5248 .42154 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
.95 .598 .235 r
.49384 .38631 m .49368 .38621 L .4931 .3854 L F
.75 .304 0 r
.4923 .38452 m .49093 .38284 L .49086 .38267 L F
.4923 .38452 m .49086 .38267 L .49185 .3839 L F
.49232 .38449 m .4923 .38452 L p .49219 .38433 L F P
0 g
s
.921 .552 .305 r
.48737 .3782 m .4953 .38811 L p .49403 .38686 L F P
0 g
s
.75 .304 0 r
.48921 .38132 m .49186 .38513 L .48879 .3808 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.937 .646 .463 r
.5144 .41171 m .51204 .40806 L p .51175 .40845 L F P
0 g
s
.974 .728 .5 r
.51204 .40806 m .51182 .40836 L .50853 .40377 L F
.926 .703 .582 r
.51798 .41561 m .51784 .41532 L .51291 .40941 L F
.945 .776 .641 r
.52737 .42604 m .52692 .42626 L .52383 .4217 L F
.926 .703 .582 r
.5144 .41171 m .5291 .42968 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.51291 .40941 m .5144 .41171 L p .52675 .42634 L F P
0 g
s
.945 .776 .641 r
.52383 .4217 m .528 .42787 L .52235 .42095 L F
.903 .733 .661 r
.53164 .42884 m .53139 .42854 L .5376 .44011 L F
.752 .772 .87 r
.5322 .43086 m .53216 .43083 L .5322 .43086 L F
.903 .733 .661 r
.5291 .42968 m .5376 .44011 L p .53112 .42804 L F P
0 g
s
.903 .733 .661 r
.53112 .42804 m .53084 .42751 L .53076 .42761 L F
.53112 .42804 m .53076 .42761 L .5291 .42968 L F
.53084 .42751 m .53012 .42617 L .53003 .42647 L F
.53084 .42751 m .53003 .42647 L .5291 .42968 L F
.945 .776 .641 r
.53121 .42541 m .53344 .43352 L .52383 .4217 L F
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.48737 .3782 m .49194 .38281 L p .49208 .38407 L F P
0 g
s
.95 .598 .235 r
.49961 .39131 m .4986 .3901 L .49839 .38975 L F
.431 .664 .959 r
.50022 .39138 m .4995 .39116 L p .49839 .38975 L F P
0 g
s
.451 .65 .944 r
.49816 .38959 m .49907 .39066 L .50031 .39147 L F
.472 .662 .945 r
.50856 .39118 m .50042 .39146 L .50521 .39585 L F
.50042 .39146 m .50031 .39147 L .50183 .39282 L F
.50042 .39146 m .50183 .39282 L .50521 .39585 L F
.451 .65 .944 r
.49188 .38213 m .5004 .39144 L .49349 .38261 L F
.472 .662 .945 r
.50031 .39147 m .49987 .39162 L p .50521 .39585 L F P
0 g
s
.451 .65 .944 r
.49737 .38865 m .50031 .39147 L .49188 .38213 L F
.95 .598 .235 r
.49819 .38961 m .49719 .3889 L .49767 .38916 L F
.49719 .3889 m .49564 .38738 L .49642 .38806 L F
.49719 .3889 m .49597 .38758 L .49782 .38923 L F
0 0 .45 r
.49194 .38281 m .52088 .41198 L p .49208 .38407 L F P
0 g
s
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .49229 .38596 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49223 .38546 L F P
0 g
s
.431 .664 .959 r
.51959 .39731 m .51251 .39514 L p .51447 .39492 L F P
0 g
s
.46 .677 .958 r
.51251 .39514 m .51959 .39731 L p .5138 .39644 L F P
0 g
s
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
.451 .65 .944 r
.49323 .37452 m .48536 .37505 L .48834 .37757 L F
.49141 .37385 m .48536 .37505 L p .49323 .37452 L F P
0 g
s
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
.451 .65 .944 r
.49405 .37482 m .49165 .37551 L .49335 .37562 L F
.49323 .37452 m .49165 .37551 L .49405 .37482 L F
.429 .635 .942 r
.48054 .36272 m .48732 .36966 L .49567 .37301 L F
.392 .647 .959 r
.48895 .36768 m .50327 .38138 L p .49866 .37913 L F P
0 g
s
.392 .647 .959 r
.4922 .37309 m .48895 .36768 L .49866 .37913 L F
.451 .65 .944 r
.49405 .37482 m .49335 .37562 L .49935 .37978 L F
.48536 .37505 m .48522 .37508 L p .4854 .37509 L F P
0 g
s
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.392 .647 .959 r
.48323 .36548 m .48463 .36602 L p .4918 .374 L F P
0 g
s
.392 .647 .959 r
.48323 .36548 m .4918 .374 L .49141 .37385 L F
.50327 .38138 m .49679 .37912 L p .49866 .37913 L F P
0 g
s
.431 .664 .959 r
.49679 .37912 m .50327 .38138 L p .49919 .38155 L F P
0 g
s
.805 .729 .78 r
.49648 .325 m .51749 .37 L .54686 .39101 L p F P
0 g
s
.805 .729 .78 r
.54686 .39101 m .53223 .3472 L .49648 .325 L p F P
0 g
s
.852 .724 .721 r
.53333 .41137 m .51749 .37 L .48842 .34958 L p F P
0 g
s
.471 .682 .958 r
.51097 .38781 m .52269 .39932 L p .53594 .39833 L F P
0 g
s
.471 .682 .958 r
.53594 .39833 m .52269 .39932 L .53113 .40191 L F
.752 .772 .87 r
.56426 .38987 m .53447 .42789 L p .54613 .43767 L F P
0 g
s
.747 .801 .895 r
.67318 .42855 m .60217 .43805 L .58981 .41892 L p F P
0 g
s
.471 .682 .958 r
.52783 .40437 m .5327 .4031 L p .53113 .40191 L F P
0 g
s
.471 .682 .958 r
.52269 .39932 m .52783 .40437 L p .53113 .40191 L F P
0 g
s
.391 .678 .974 r
.53689 .41435 m .52515 .40279 L p .54399 .40586 L F P
0 g
s
.391 .678 .974 r
.52515 .40279 m .51959 .39731 L p .52977 .40088 L F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .62343 .3331 L .57698 .30551 L p F P
0 g
s
.746 .739 .845 r
.53047 .27866 m .55307 .32513 L .59476 .35017 L p F P
0 g
s
.746 .739 .845 r
.59476 .35017 m .57698 .30551 L .53047 .27866 L p F P
0 g
s
.764 .791 .875 r
.60081 .32911 m .56426 .38987 L .57879 .41154 L p F P
0 g
s
.471 .682 .958 r
.57734 .39146 m .56729 .38539 L p .54499 .39558 L F P
0 g
s
.471 .682 .958 r
.54499 .39558 m .54681 .39674 L .57734 .39146 L F
.53979 .39795 m .54194 .39947 L .57734 .39146 L F
.56729 .38539 m .55957 .38073 L p .54534 .39132 L F P
0 g
s
.471 .682 .958 r
.54534 .39132 m .53594 .39833 L .54854 .39313 L F
.54534 .39132 m .54854 .39313 L .56729 .38539 L F
.53594 .39833 m .53113 .40191 L .56729 .38539 L F
.55957 .38073 m .52284 .38608 L p .53594 .39833 L F P
0 g
s
.443 .671 .959 r
.52938 .37919 m .52144 .38291 L .5355 .38211 L F
.52537 .38571 m .55957 .38073 L p .52144 .38291 L F P
0 g
s
.443 .671 .959 r
.49567 .37301 m .50641 .3834 L p .51559 .38071 L F P
0 g
s
.443 .671 .959 r
.50641 .3834 m .51097 .38781 L p .51429 .38626 L F P
0 g
s
.443 .671 .959 r
.54383 .37242 m .50641 .3834 L .51429 .38626 L F
.52193 .38326 m .51443 .38638 L .52537 .38571 L F
.51531 .38718 m .52537 .38571 L p .51443 .38638 L F P
0 g
s
.443 .671 .959 r
.51927 .38393 m .51429 .38626 L .52193 .38326 L F
.51429 .38626 m .51097 .38781 L .51443 .38638 L F
.51429 .38626 m .51443 .38638 L .52193 .38326 L F
.471 .682 .958 r
.52284 .38608 m .51097 .38781 L p .53594 .39833 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .5326 .39289 L .52732 .39098 L F
.50327 .38138 m .51323 .38529 L .51336 .3854 L F
.51323 .38529 m .5326 .39289 L .51336 .3854 L F
.51323 .38529 m .52749 .38929 L .5326 .39289 L F
.50327 .38138 m .51211 .38427 L p .51323 .38529 L F P
0 g
s
.332 .653 .97 r
.51211 .38427 m .52749 .38929 L p .51323 .38529 L F P
0 g
s
.443 .671 .959 r
.51097 .38781 m .51531 .38718 L p .51443 .38638 L F P
0 g
s
.443 .671 .959 r
.52144 .38291 m .51927 .38393 L .52193 .38326 L F
.332 .653 .97 r
.51959 .39731 m .50861 .38659 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.50861 .38659 m .50327 .38138 L p .51336 .3854 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52732 .39098 L .50861 .38659 L F
.471 .682 .958 r
.54499 .39558 m .53979 .39795 L .54681 .39674 L F
.53979 .39795 m .53113 .40191 L .54194 .39947 L F
.5327 .4031 m .57734 .39146 L p .53113 .40191 L F P
0 g
s
.764 .791 .875 r
.57879 .41154 m .61268 .3563 L .60081 .32911 L p F P
0 g
s
.332 .653 .97 r
.5908 .41631 m .54111 .40305 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.54111 .40305 m .51959 .39731 L p .52732 .39098 L F P
0 g
s
.443 .671 .959 r
.54383 .37242 m .50664 .37288 L p .51559 .38071 L F P
0 g
s
.443 .671 .959 r
.50664 .37288 m .49567 .37301 L p .51559 .38071 L F P
0 g
s
.332 .653 .97 r
.52732 .39098 m .5326 .39289 L .53324 .39334 L F
.807 .72 .769 r
.46253 .30524 m .48842 .34958 L .51749 .37 L p F P
0 g
s
.807 .72 .769 r
.51749 .37 m .49648 .325 L .46253 .30524 L p F P
0 g
s
.393 .596 .927 r
.46805 .34886 m .46054 .34637 L p .46546 .34868 L F P
0 g
s
.431 .582 .902 r
.46054 .34637 m .46065 .34641 L p .46722 .34943 L F P
0 g
s
.342 .629 .959 r
.47349 .35276 m .48041 .35884 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48041 .35884 m .48289 .36102 L p .48623 .36144 L F P
0 g
s
.342 .629 .959 r
.52102 .36579 m .48041 .35884 L .48623 .36144 L F
.493 .36229 m .4862 .36144 L .49281 .36232 L F
.48576 .3614 m .49281 .36232 L p .4862 .36144 L F P
0 g
s
.342 .629 .959 r
.49219 .36219 m .48623 .36144 L .493 .36229 L F
.48623 .36144 m .48289 .36102 L .4862 .36144 L F
.48623 .36144 m .4862 .36144 L .493 .36229 L F
.405 .655 .96 r
.48289 .36102 m .492 .36957 L p .50122 .36903 L F P
0 g
s
.405 .655 .96 r
.492 .36957 m .49567 .37301 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.53082 .36728 m .492 .36957 L .49906 .37246 L F
.50692 .37143 m .49906 .37246 L .5084 .37245 L F
.50663 .37122 m .50442 .37158 L .50692 .37143 L F
.50442 .37158 m .49906 .37246 L .50692 .37143 L F
.49567 .37301 m .4994 .37297 L p .49906 .37246 L F P
0 g
s
.237 .611 .954 r
.50327 .38138 m .49373 .37225 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49373 .37225 m .48895 .36768 L p .49872 .37194 L F P
0 g
s
.405 .655 .96 r
.4994 .37297 m .52467 .37266 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.52467 .37266 m .54383 .37242 L p .52402 .37244 L F P
0 g
s
.405 .655 .96 r
.49906 .37246 m .52467 .37266 L .52402 .37244 L F
.53082 .36728 m .49283 .36232 L p .50122 .36903 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .50141 .36344 L .50018 .36323 L F
.53082 .36728 m .52102 .36579 L p .49899 .36304 L F P
0 g
s
.342 .629 .959 r
.49899 .36304 m .49301 .36229 L .50018 .36323 L F
.49899 .36304 m .50018 .36323 L .53082 .36728 L F
.49281 .36232 m .49443 .36253 L p .49301 .36229 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .49443 .36253 L .49429 .36246 L F
.405 .655 .96 r
.49283 .36232 m .48289 .36102 L p .50122 .36903 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .49219 .36219 L .493 .36229 L F
.52102 .36579 m .48188 .35506 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48188 .35506 m .47349 .35276 L p .48963 .36042 L F P
0 g
s
.405 .655 .96 r
.54383 .37242 m .54016 .37097 L p .51063 .37119 L F P
0 g
s
.405 .655 .96 r
.51063 .37119 m .50663 .37122 L .51095 .37136 L F
.51063 .37119 m .51095 .37136 L .54383 .37242 L F
.52545 .36815 m .5159 .36971 L .54016 .37097 L F
.5159 .36971 m .50663 .37122 L .5201 .37112 L F
.5159 .36971 m .5201 .37112 L .54016 .37097 L F
.50663 .37122 m .5084 .37245 L .54383 .37242 L F
.393 .596 .927 r
.46979 .35085 m .46978 .35094 L .47321 .35256 L F
.46491 .34865 m .4682 .35059 L .47349 .35276 L F
.406 .616 .937 r
.47349 .35276 m .47112 .35347 L .4746 .3557 L F
.47775 .3565 m .47349 .35276 L p .4746 .3557 L F P
0 g
s
.311 0 0 r
.4785 .35493 m .5357 .38225 L .4726 .3531 L F
.4785 .35493 m .49366 .36219 L .49401 .36234 L F
.342 .629 .959 r
.50141 .36344 m .53082 .36728 L p .50018 .36323 L F P
0 g
s
.171 .56 .932 r
.48311 .35637 m .47408 .35298 L .48154 .35537 L F
.47408 .35298 m .47386 .35288 L .48154 .35537 L F
.52102 .36579 m .51766 .36708 L p .48154 .35537 L F P
0 g
s
.171 .56 .932 r
.48154 .35537 m .47493 .35322 L .48052 .35475 L F
.48154 .35537 m .48052 .35475 L .52102 .36579 L F
.723 .239 .094 r
.48817 .35948 m .49378 .36217 L .48632 .35862 L F
.311 0 0 r
.48319 .35718 m .49366 .36219 L p .4785 .35493 L F P
0 g
s
.171 .56 .932 r
.47458 .35306 m .50876 .36243 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.50876 .36243 m .52102 .36579 L p .50869 .36243 L F P
0 g
s
.171 .56 .932 r
.47493 .35322 m .50876 .36243 L .50869 .36243 L F
.47408 .35298 m .47349 .35276 L .47386 .35288 L F
.48324 .35641 m .48154 .35537 L .51766 .36708 L F
.48311 .35637 m .48154 .35537 L .48324 .35641 L F
.47349 .35276 m .47458 .35306 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.51766 .36708 m .51471 .36821 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.51471 .36821 m .46805 .34886 L .47349 .35276 L p F P
0 g
s
.723 .239 .094 r
.49378 .36217 m .49378 .36217 L .4698 .35078 L F
.311 0 0 r
.5357 .38225 m .47754 .35721 L .4726 .3531 L p F P
0 g
s
.311 0 0 r
.4726 .3531 m .4698 .35078 L p .4785 .35493 L F P
0 g
s
.229 .575 .942 r
.46654 .34935 m .4698 .35078 L p .46958 .35249 L F P
0 g
s
0 .36 .744 r
.46619 .3489 m .46872 .35022 L p .45886 .34558 L F P
0 g
s
.229 .575 .942 r
.4698 .35078 m .47754 .35721 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.46965 .35196 m .4698 .35078 L .47436 .35564 L F
0 .36 .744 r
.4698 .35078 m .46654 .34935 L p .46759 .34975 L F P
0 g
s
.589 .592 .823 r
.46689 .34966 m .46722 .34943 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.46722 .34943 m .46743 .34928 L p .47433 .35281 L F P
0 g
s
.723 .239 .094 r
.4698 .35078 m .4677 .34969 L p .48817 .35948 L F P
0 g
s
.723 .239 .094 r
.4677 .34969 m .46722 .34943 L p .47071 .35111 L F P
0 g
s
.723 .239 .094 r
.47071 .35111 m .48817 .35948 L .4677 .34969 L F
.342 .629 .959 r
.49443 .36253 m .50141 .36344 L p .49429 .36246 L F P
0 g
s
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.48817 .35948 m .48632 .35862 L .4698 .35078 L F
.46931 .3504 m .49456 .36254 L .46722 .34943 L F
.311 0 0 r
.4698 .35078 m .48319 .35718 L p .4785 .35493 L F P
0 g
s
.311 0 0 r
.49366 .36219 m .49634 .36346 L p .49401 .36234 L F P
0 g
s
.723 .239 .094 r
.49581 .36321 m .4698 .35078 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.47509 .35318 m .49009 .36057 L .48867 .35971 L F
.47433 .35281 m .47541 .35334 L .47509 .35318 L F
.47541 .35334 m .49009 .36057 L .47509 .35318 L F
.47632 .35383 m .49009 .36057 L .47433 .35281 L F
.058 .52 .894 r
.48681 .36149 m .50393 .36935 L .50003 .36761 L F
.48687 .3615 m .50393 .36935 L .48681 .36149 L F
.48687 .3615 m .50097 .3673 L .50393 .36935 L F
.48768 .36157 m .50097 .3673 L p .48687 .3615 L F P
0 g
s
.058 .52 .894 r
.55272 .39197 m .51385 .37716 L p .50003 .36761 L F P
0 g
s
.058 .52 .894 r
.50003 .36761 m .50393 .36935 L .50419 .36953 L F
.50419 .36953 m .50833 .37047 L .51801 .37592 L F
.50097 .3673 m .50833 .37047 L p .50419 .36953 L F P
0 g
s
.058 .52 .894 r
.50833 .37047 m .5357 .38225 L p .51801 .37592 L F P
0 g
s
.589 .592 .823 r
.5127 .37271 m .51191 .37449 L p .47819 .35479 L F P
0 g
s
.589 .592 .823 r
.49139 .3625 m .46722 .34943 L .47433 .35281 L F
.49139 .3625 m .47433 .35281 L .47819 .35479 L F
.723 .239 .094 r
.46931 .3504 m .48803 .36035 L .491 .36134 L F
.48113 .35629 m .491 .36134 L .4918 .36161 L F
.46931 .3504 m .491 .36134 L .48113 .35629 L F
.48867 .35971 m .49312 .36205 L .49378 .36217 L F
.49009 .36057 m .49312 .36205 L .48867 .35971 L F
.49009 .36057 m .4918 .36161 L .49312 .36205 L F
.46931 .3504 m .4918 .36161 L .49009 .36057 L F
.311 0 0 r
.49401 .36234 m .49634 .36346 L .50478 .36748 L F
.723 .239 .094 r
.49312 .36205 m .50938 .37169 L .49456 .36254 L F
.49378 .36217 m .49456 .36254 L .49378 .36217 L F
.49378 .36217 m .49312 .36205 L .49456 .36254 L F
.311 0 0 r
.52105 .37528 m .5357 .38225 L p .50478 .36748 L F P
0 g
s
.311 0 0 r
.49634 .36346 m .52105 .37528 L p .50478 .36748 L F P
0 g
s
.723 .239 .094 r
.52105 .37528 m .49581 .36321 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .50379 .36824 L .52105 .37528 L F
.50938 .37169 m .5127 .37271 L p .50379 .36824 L F P
0 g
s
.723 .239 .094 r
.5127 .37271 m .52105 .37528 L p .50379 .36824 L F P
0 g
s
.237 .611 .954 r
.57136 .40362 m .52594 .38878 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.55272 .39197 m .57136 .40362 L p .52783 .38464 L F P
0 g
s
.237 .611 .954 r
.51945 .37929 m .55272 .39197 L p .52783 .38464 L F P
0 g
s
.332 .653 .97 r
.57136 .40362 m .5908 .41631 L p .53324 .39334 L F P
0 g
s
.332 .653 .97 r
.52749 .38929 m .57136 .40362 L p .53324 .39334 L F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.058 .52 .894 r
.5357 .38225 m .55272 .39197 L p .51801 .37592 L F P
0 g
s
.443 .671 .959 r
.55957 .38073 m .54383 .37242 L p .52938 .37919 L F P
0 g
s
.443 .671 .959 r
.52938 .37919 m .5355 .38211 L .55957 .38073 L F
0 .401 .734 r
.61043 .41302 m .63192 .42134 L p .61019 .41328 L F P
0 g
s
0 .401 .734 r
.55272 .39197 m .61043 .41302 L p .61019 .41328 L F P
0 g
s
.525 0 0 r
.61043 .41302 m .55272 .39197 L .5357 .38225 L p F P
0 g
s
.525 0 0 r
.5357 .38225 m .58958 .40559 L .61043 .41302 L p F P
0 g
s
.742 .383 .372 r
.61043 .41302 m .58958 .40559 L p .61066 .41277 L F P
0 g
s
.763 .725 .817 r
.688 .43759 m .68178 .39985 L .68204 .40335 L F
.688 .43759 m .6814 .39965 L .68138 .41972 L F
.733 .831 .925 r
.73216 .4354 m .67598 .44412 L .67318 .42855 L p F P
0 g
s
.135 0 0 r
.67421 .43764 m .65339 .42979 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.7254 .43983 m .72127 .43966 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.72127 .43966 m .67421 .43764 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.65339 .42979 m .70364 .43696 L .7254 .43983 L p F P
0 g
s
.411 0 0 r
.70364 .43696 m .65339 .42979 L .63192 .42134 L p F P
0 g
s
.411 0 0 r
.68102 .43314 m .70364 .43696 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63192 .42134 m .63362 .42175 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63362 .42175 m .68102 .43314 L p .63646 .42233 L F P
0 g
s
.645 .148 .056 r
.68102 .43314 m .63192 .42134 L .61043 .41302 L p F P
0 g
s
.645 .148 .056 r
.61043 .41302 m .65797 .4289 L .68102 .43314 L p F P
0 g
s
.742 .383 .372 r
.65797 .4289 m .61043 .41302 L p .61066 .41277 L F P
0 g
s
.747 .293 .174 r
.58958 .40559 m .5357 .38225 L .52105 .37528 L p F P
0 g
s
0 .401 .734 r
.63192 .42134 m .57136 .40362 L .55272 .39197 L p F P
0 g
s
.747 .293 .174 r
.52105 .37528 m .57002 .39976 L .58958 .40559 L p F P
0 g
s
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.53907 .38706 m .55145 .3939 L .57002 .39976 L F
.532 .609 .876 r
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.232 .656 .958 r
.5908 .41631 m .65339 .42979 L .67421 .43764 L p F P
0 g
s
.087 .575 .901 r
.65339 .42979 m .5908 .41631 L .57136 .40362 L p F P
0 g
s
.087 .575 .901 r
.57136 .40362 m .63192 .42134 L .65339 .42979 L p F P
0 g
s
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.391 .678 .974 r
.5908 .41631 m .60202 .4237 L p .52907 .40034 L F P
0 g
s
.391 .678 .974 r
.52804 .39956 m .5908 .41631 L p .52907 .40034 L F P
0 g
s
.391 .678 .974 r
.60202 .4237 m .61019 .42907 L p .54399 .40586 L F P
0 g
s
.391 .678 .974 r
.51959 .39731 m .60202 .4237 L .54399 .40586 L F
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56914 .40354 L F
.232 .656 .958 r
.67421 .43764 m .61019 .42907 L .5908 .41631 L p F P
0 g
s
.74 .563 .654 r
.56723 .4024 m .57277 .40571 L .61243 .4214 L F
.59704 .41984 m .61243 .4214 L p .57277 .40571 L F P
0 g
s
.74 .563 .654 r
.56542 .40144 m .61243 .4214 L .55738 .39718 L F
.547 .616 .873 r
.58159 .41028 m .55738 .39718 L .58104 .40973 L F
.74 .563 .654 r
.56672 .40219 m .61243 .4214 L .56465 .40112 L F
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .55809 .396 L F P
0 g
s
.77 .474 .484 r
.55115 .39381 m .55738 .39718 L .55809 .396 L F
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.756 .506 .554 r
.63494 .42479 m .58958 .40559 L .57002 .39976 L p F P
0 g
s
.756 .506 .554 r
.57002 .39976 m .61243 .4214 L .63494 .42479 L p F P
0 g
s
.547 .616 .873 r
.55738 .39718 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.74 .563 .654 r
.56465 .40112 m .56542 .40144 L .55738 .39718 L F
.56632 .40202 m .56672 .40219 L .56465 .40112 L F
.75 .81 .9 r
.67598 .44412 m .61197 .45417 L .60217 .43805 L p F P
0 g
s
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60085 .42128 m .64472 .43784 L .5983 .41996 L F
.60566 .42432 m .64472 .43784 L .59704 .41984 L F
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .64389 .44299 L F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64044 .44951 L F P
0 g
s
.587 .618 .85 r
.64044 .44951 m .62808 .43806 L .63202 .43985 L F
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.63519 .44275 m .6295 .43696 L .63274 .4396 L F
.64044 .44951 m .63367 .44174 L .63519 .44275 L F
.63367 .44174 m .6295 .43696 L .63519 .44275 L F
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58329 .41199 L F P
0 g
s
.391 .678 .974 r
.61019 .42907 m .55749 .41849 L p .54399 .40586 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .61373 .42955 L F
.61971 .43471 m .61373 .42955 L .61815 .43242 L F
.6241 .44115 m .61734 .4336 L .61971 .43471 L F
.61734 .4336 m .61373 .42955 L .61971 .43471 L F
.67 .624 .794 r
.63439 .44093 m .64782 .44983 L .64389 .44299 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.64271 .45243 m .63274 .4396 L .64156 .44676 L F
.63274 .4396 m .63024 .43638 L .64156 .44676 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.567 .619 .864 r
.60993 .42654 m .60566 .42432 L .59819 .41851 L F
.703 .603 .742 r
.5983 .41996 m .59704 .41984 L p .60085 .42128 L F P
0 g
s
.567 .619 .864 r
.59704 .41984 m .59766 .41913 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59766 .41913 m .59819 .41851 L p .60566 .42432 L F P
0 g
s
.703 .603 .742 r
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61782 .43193 m .59704 .41984 L .60993 .42654 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.709 .567 .692 r
.66838 .438 m .63494 .42479 L .61243 .4214 L p F P
0 g
s
.709 .567 .692 r
.61243 .4214 m .64472 .43784 L .66838 .438 L p F P
0 g
s
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .62808 .43806 L p F P
0 g
s
.567 .619 .864 r
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61815 .43242 m .61373 .42955 L .61782 .43193 L F
.703 .603 .742 r
.59092 .41922 m .62148 .43814 L .62686 .43807 L p F P
0 g
s
.703 .603 .742 r
.62686 .43807 m .62808 .43806 L p .62238 .43517 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62686 .43807 L .62238 .43517 L F
.751 .831 .913 r
.67469 .45466 m .61849 .46651 L .61197 .45417 L p F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64974 .45316 m .64782 .44983 L .65108 .45018 L F
.64858 .45574 m .64782 .44983 L .64974 .45316 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .64938 .45 L F P
0 g
s
.644 .646 .837 r
.65181 .44991 m .64782 .44983 L .64938 .45 L F
.66979 .44923 m .64782 .44983 L .65181 .44991 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .66979 .44923 L p .65148 .45023 L F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64044 .44951 L F P
0 g
s
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65148 .45023 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.66979 .44923 m .64938 .45 L .65148 .45023 L F
.64938 .45 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65372 .45047 m .65226 .44757 L .65506 .4491 L F
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.616 .26 .343 r
.70768 .44289 m .66894 .45983 L .67469 .45466 L p F P
0 g
s
.616 .26 .343 r
.67469 .45466 m .7224 .44222 L .70768 .44289 L p F P
0 g
s
.694 .886 .968 r
.7224 .44222 m .67469 .45466 L .67598 .44412 L p F P
0 g
s
.667 .579 .747 r
.64472 .43784 m .66434 .44741 L .68752 .44408 L p F P
0 g
s
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63202 .43985 L F P
0 g
s
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .63274 .4396 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64044 .44951 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.64156 .44676 m .63819 .43022 L .64782 .44983 L F
.667 .579 .747 r
.68752 .44408 m .66838 .438 L .66175 .43796 L p F P
0 g
s
.667 .579 .747 r
.66175 .43796 m .64472 .43784 L p .66977 .44149 L F P
0 g
s
.667 .579 .747 r
.66977 .44149 m .68752 .44408 L .66175 .43796 L F
.604 .483 .688 r
.66434 .44741 m .66979 .44923 L .68013 .44605 L p F P
0 g
s
.649 .482 .645 r
.66838 .438 m .68752 .44408 L .71069 .4406 L p F P
0 g
s
.604 .483 .688 r
.69116 .44267 m .68752 .44408 L .66434 .44741 L p F P
0 g
s
.604 .483 .688 r
.68013 .44605 m .69116 .44267 L p .67781 .44503 L F P
0 g
s
.604 .483 .688 r
.67781 .44503 m .66434 .44741 L .68013 .44605 L F
.587 .618 .85 r
.63819 .43022 m .66078 .44324 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59092 .41922 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61782 .43193 m .59819 .41851 L .6144 .42691 L F
.742 .383 .372 r
.58958 .40559 m .63494 .42479 L .65797 .4289 L p F P
0 g
s
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59704 .41984 L p F P
0 g
s
.74 .563 .654 r
.57277 .40571 m .58329 .41199 L .59704 .41984 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .58329 .41199 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56914 .40354 L .58159 .41028 L F
.59426 .42302 m .56914 .40354 L .58329 .41199 L F
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .56723 .4024 L F
.55738 .39718 m .55235 .39615 L p .56632 .40202 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.77 .474 .484 r
.53907 .38706 m .55115 .39381 L .55145 .3939 L F
.55707 .39712 m .55738 .39718 L p .55115 .39381 L F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.53635 .38495 m .5127 .37271 L .53498 .38389 L F
.5127 .37271 m .51471 .36821 L p .53498 .38389 L F P
0 g
s
.589 .592 .823 r
.51335 .37126 m .51322 .37155 L p .47689 .35403 L F P
0 g
s
.723 .239 .094 r
.48803 .36035 m .49039 .3616 L .49312 .36205 L F
.49039 .3616 m .50938 .37169 L .49312 .36205 L F
.589 .592 .823 r
.51322 .37155 m .5127 .37271 L p .4803 .35581 L F P
0 g
s
.589 .592 .823 r
.4803 .35581 m .47689 .35403 L .51322 .37155 L F
.47819 .35479 m .47689 .35403 L .5127 .37271 L F
.47689 .35403 m .46805 .34886 L .51335 .37126 L F
.47819 .35479 m .47433 .35281 L .47689 .35403 L F
.723 .239 .094 r
.46931 .3504 m .47632 .35383 L .47433 .35281 L F
.589 .592 .823 r
.47689 .35403 m .47433 .35281 L .46805 .34886 L F
.46743 .34928 m .46805 .34886 L p .47433 .35281 L F P
0 g
s
.429 .635 .942 r
.48289 .36102 m .48113 .3623 L .48488 .36561 L F
.48834 .36614 m .48289 .36102 L p .48491 .36569 L F P
0 g
s
.058 .52 .894 r
.48895 .36768 m .48146 .36081 L p .50003 .36761 L F P
0 g
s
.342 .629 .959 r
.48289 .36102 m .48576 .3614 L p .4862 .36144 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50003 .36761 L .48146 .36081 L F
.51385 .37716 m .48895 .36768 L p .50003 .36761 L F P
0 g
s
.589 .592 .823 r
.51191 .37449 m .49018 .3625 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.49018 .3625 m .46689 .34966 L p .49139 .3625 L F P
0 g
s
.723 .239 .094 r
.47057 .35115 m .47185 .35176 L .46931 .3504 L F
.47147 .35169 m .47185 .35176 L .47057 .35115 L F
.47147 .35169 m .48763 .36021 L p .47185 .35176 L F P
0 g
s
.723 .239 .094 r
.48763 .36021 m .50938 .37169 L p .48803 .36035 L F P
0 g
s
.723 .239 .094 r
.48763 .36021 m .48803 .36035 L .46931 .3504 L F
.237 .611 .954 r
.49872 .37194 m .51225 .37784 L .49373 .37225 L F
.52594 .38878 m .50327 .38138 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49872 .37194 m .5128 .37676 L .5171 .37982 L F
.51225 .37784 m .5171 .37982 L .51758 .38017 L F
.49872 .37194 m .5171 .37982 L .51225 .37784 L F
.058 .52 .894 r
.47754 .35721 m .48687 .3615 L .48681 .36149 L F
.47754 .35721 m .48768 .36157 L p .48687 .3615 L F P
0 g
s
.058 .52 .894 r
.48146 .36081 m .47754 .35721 L p .48681 .36149 L F P
0 g
s
.723 .239 .094 r
.46722 .34943 m .46619 .3489 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.46619 .3489 m .47147 .35169 L p .46931 .3504 L F P
0 g
s
.431 .582 .902 r
.46065 .34641 m .46505 .34787 L p .46722 .34943 L F P
0 g
s
.431 .582 .902 r
.46505 .34787 m .46805 .34886 L .46743 .34928 L p F P
0 g
s
.431 .582 .902 r
.46743 .34928 m .46722 .34943 L p .46505 .34787 L F P
0 g
s
.405 .655 .96 r
.54016 .37097 m .53082 .36728 L p .52545 .36815 L F P
0 g
s
.237 .611 .954 r
.48895 .36768 m .49824 .37122 L p .49872 .37194 L F P
0 g
s
.237 .611 .954 r
.49824 .37122 m .5128 .37676 L p .49872 .37194 L F P
0 g
s
.229 .575 .942 r
.47754 .35721 m .47282 .35525 L p .47436 .35564 L F P
0 g
s
.333 .621 .956 r
.47754 .35721 m .48895 .36768 L p .48498 .3657 L F P
0 g
s
.333 .621 .956 r
.47388 .35588 m .47754 .35721 L .48498 .3657 L F
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.429 .635 .942 r
.4732 .36183 m .47388 .36227 L .47802 .36228 L F
.392 .647 .959 r
.48463 .36602 m .48944 .37051 L .48824 .37003 L F
.48463 .36602 m .48895 .36768 L p .4922 .37309 L F P
0 g
s
.333 .621 .956 r
.4743 .36183 m .47199 .36103 L .47186 .36094 L F
.429 .635 .942 r
.47844 .36115 m .47242 .36131 L p .48113 .3623 L F P
0 g
s
.429 .635 .942 r
.47242 .36131 m .47802 .36228 L .48113 .3623 L F
.333 .621 .956 r
.48895 .36768 m .48323 .36548 L p .48498 .3657 L F P
0 g
s
.115 .442 .879 r
.47 .35513 m .47838 .36091 L p .47577 .36044 L F P
0 g
s
.429 .635 .942 r
.48488 .36561 m .48054 .36272 L .48491 .36569 L F
.48113 .3623 m .48054 .36272 L .48488 .36561 L F
.115 .442 .879 r
.47838 .36091 m .48793 .36748 L p .47577 .36044 L F P
0 g
s
.851 .448 .274 r
.46435 .35438 m .46276 .35337 L .46493 .35532 L F
.406 .616 .937 r
.47145 .35337 m .4605 .35143 L .46493 .35532 L F
.229 .575 .942 r
.45883 .34742 m .45968 .34755 L .46216 .34899 L F
.393 .596 .927 r
.46151 .34842 m .4609 .34859 L .46388 .35129 L F
.46321 .34853 m .46151 .34842 L .46388 .35129 L F
.851 .448 .274 r
.45959 .34818 m .46072 .34893 L p .45643 .34671 L F P
0 g
s
.229 .575 .942 r
.45716 .34716 m .4596 .34867 L .44638 .34355 L F
.333 .621 .956 r
.45231 .34674 m .45712 .3498 L .44204 .34432 L F
.44204 .34432 m .45956 .35161 L .45731 .35192 L F
.44201 .34431 m .44902 .34538 L .44204 .34432 L F
.393 .596 .927 r
.42624 .33499 m .43013 .34251 L p .43911 .34387 L F P
0 g
s
.333 .621 .956 r
.44896 .34536 m .44902 .34538 L p .44201 .34431 L F P
0 g
s
.393 .596 .927 r
.44399 .34723 m .43911 .34387 L .43216 .34643 L F
.43013 .34251 m .43216 .34643 L p .43911 .34387 L F P
0 g
s
.393 .596 .927 r
.44039 .34191 m .42624 .33499 L .44399 .34723 L F
.384 .572 .912 r
.42624 .33499 m .39351 .32895 L .39757 .33944 L p F P
0 g
s
.384 .572 .912 r
.39757 .33944 m .40103 .34838 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39757 .33944 L .41609 .34038 L F
.333 .621 .956 r
.42392 .34264 m .41997 .33333 L p .44625 .34642 L F P
0 g
s
.333 .621 .956 r
.44625 .34642 m .45323 .34989 L .44883 .3488 L F
.44625 .34642 m .44883 .3488 L .44753 .34848 L F
.393 .596 .927 r
.43216 .34643 m .44906 .34902 L p .44399 .34723 L F P
0 g
s
.333 .621 .956 r
.43742 .34492 m .44753 .34848 L .42392 .34264 L F
.44625 .34642 m .44753 .34848 L .43742 .34492 L F
.393 .596 .927 r
.45359 .34788 m .44399 .34723 L .45786 .35037 L F
.406 .616 .937 r
.44906 .34902 m .43216 .34643 L p .44959 .34951 L F P
0 g
s
.406 .616 .937 r
.45211 .35185 m .44608 .35021 L .45516 .35467 L F
.333 .621 .956 r
.45323 .34989 m .45766 .35409 L .45273 .35241 L F
.406 .616 .937 r
.44959 .34951 m .43216 .34643 L .45211 .35185 L F
.333 .621 .956 r
.44883 .3488 m .45273 .35241 L .42392 .34264 L F
.45323 .34989 m .45273 .35241 L .44883 .3488 L F
.45731 .35192 m .45956 .35161 L .46539 .35595 L F
.406 .616 .937 r
.46218 .3534 m .46331 .35471 L .46493 .35532 L F
.333 .621 .956 r
.45323 .34989 m .46159 .35406 L .45498 .35155 L F
.46159 .35406 m .46539 .35595 L .45498 .35155 L F
.45498 .35155 m .46539 .35595 L .45766 .35409 L F
.406 .616 .937 r
.44959 .34951 m .45211 .35185 L .46493 .35532 L F
.851 .448 .274 r
.46493 .35532 m .46276 .35337 L .46218 .3534 L F
.46276 .35337 m .46113 .35233 L .46218 .3534 L F
.406 .616 .937 r
.4605 .35143 m .46218 .3534 L .46493 .35532 L F
.47251 .36131 m .47476 .36125 L p .47243 .3612 L F P
0 g
s
.406 .616 .937 r
.47233 .35978 m .47241 .36118 L .47476 .36125 L F
0 .079 .615 r
.47241 .36117 m .4721 .36077 L .47251 .36131 L F
.406 .616 .937 r
.47241 .36118 m .47241 .3612 L .47243 .3612 L F
.47241 .36118 m .47243 .3612 L .47476 .36125 L F
0 .079 .615 r
.47785 .3682 m .47241 .36117 L .4726 .36143 L F
.47241 .36117 m .47251 .36131 L .4726 .36143 L F
.47785 .3682 m .47909 .36936 L .47225 .36095 L F
.47909 .36936 m .47718 .36679 L .47225 .36095 L F
.47785 .3682 m .47225 .36095 L .47241 .36117 L F
.406 .616 .937 r
.4715 .36017 m .47196 .36119 L .47241 .3612 L F
.333 .621 .956 r
.47196 .36061 m .47215 .36086 L .46957 .35881 L F
.406 .616 .937 r
.47079 .35959 m .47196 .36119 L .4715 .36017 L F
.46493 .35532 m .47079 .35959 L .46726 .35673 L F
0 .079 .615 r
.47196 .36059 m .47713 .36673 L .47369 .3621 L F
.4721 .36077 m .47718 .36679 L .47196 .36059 L F
.47718 .36679 m .48034 .37053 L .47713 .36673 L F
.47718 .36679 m .47713 .36673 L .47196 .36059 L F
.429 .635 .942 r
.47323 .36227 m .47075 .36226 L .47604 .36597 L F
.875 .444 .167 r
.47581 .36666 m .4736 .36497 L .47468 .36622 L F
.47264 .36453 m .4736 .36497 L .47085 .36287 L F
.429 .635 .942 r
.47075 .36226 m .47264 .36453 L .47604 .36597 L F
.47264 .36453 m .4733 .36533 L .47373 .36543 L F
.875 .444 .167 r
.47468 .36622 m .4736 .36497 L .47264 .36453 L F
.429 .635 .942 r
.47264 .36453 m .47373 .36543 L .47604 .36597 L F
.47516 .3666 m .47012 .3653 L .47313 .36806 L F
.875 .444 .167 r
.47516 .3666 m .47581 .36666 L .47468 .36622 L F
.429 .635 .942 r
.47604 .36597 m .47412 .36575 L .47516 .3666 L F
.47412 .36575 m .47012 .3653 L .47516 .3666 L F
.45996 .36222 m .46199 .36439 L .4736 .36569 L F
.4733 .36533 m .4736 .36569 L .47604 .36597 L F
.45996 .36222 m .4736 .36569 L .4733 .36533 L F
.875 .444 .167 r
.47368 .36549 m .47264 .36453 L .47223 .36332 L F
.47264 .36453 m .47085 .36287 L .47142 .36305 L F
.47264 .36453 m .47142 .36305 L .47223 .36332 L F
.47565 .36733 m .47468 .36622 L .47264 .36453 L F
0 .079 .615 r
.47746 .36783 m .47785 .3682 L .4726 .36143 L F
.875 .444 .167 r
.47368 .36549 m .47223 .36332 L .47535 .36433 L F
.47591 .36508 m .47535 .36433 L .47703 .36488 L F
.47368 .36549 m .47535 .36433 L .47591 .36508 L F
.406 .616 .937 r
.46493 .35532 m .47159 .36108 L .47187 .36116 L F
.875 .444 .167 r
.46721 .3567 m .47369 .3621 L p .46793 .3579 L F P
0 g
s
.429 .635 .942 r
.47242 .36131 m .47003 .36138 L p .47286 .36178 L F P
0 g
s
.406 .616 .937 r
.47196 .36119 m .47251 .36131 L .47243 .3612 L F
.875 .444 .167 r
.46793 .3579 m .47369 .3621 L .47407 .36261 L F
.47369 .3621 m .47703 .36488 L p .47407 .36261 L F P
0 g
s
.851 .448 .274 r
.47703 .36488 m .47369 .3621 L p .4743 .36276 L F P
0 g
s
.875 .444 .167 r
.47535 .36433 m .47407 .36261 L .47703 .36488 L F
0 .079 .615 r
.47713 .36673 m .47877 .36867 L .47184 .35959 L F
.47877 .36867 m .48034 .37053 L .47422 .36266 L F
.47877 .36867 m .47422 .36266 L .47184 .35959 L F
.851 .448 .274 r
.47 .35513 m .47703 .36488 L p .4743 .36276 L F P
0 g
s
.875 .444 .167 r
.46939 .36039 m .46793 .3579 L .46951 .36051 L F
.46956 .36082 m .46754 .3576 L .46985 .36116 L F
.46906 .36002 m .4654 .35596 L .46754 .3576 L F
.333 .621 .956 r
.46539 .35595 m .4657 .35629 L .45766 .35409 L F
.406 .616 .937 r
.46493 .35532 m .46406 .35558 L .47159 .36108 L F
.333 .621 .956 r
.46137 .35534 m .46448 .35796 L .45474 .35428 L F
.45273 .35241 m .45474 .35428 L .42392 .34264 L F
.46137 .35534 m .45474 .35428 L .45273 .35241 L F
.46514 .35851 m .45516 .35467 L p .46448 .35796 L F P
0 g
s
.392 .647 .959 r
.45516 .35467 m .46514 .35851 L p .45039 .35508 L F P
0 g
s
.406 .616 .937 r
.46493 .35532 m .46074 .35419 L .457 .35637 L F
.392 .647 .959 r
.44955 .35515 m .45745 .35872 L .45682 .35861 L F
.44955 .35515 m .45654 .35856 L .45078 .35691 L F
.406 .616 .937 r
.45808 .35737 m .457 .35637 L .45232 .3591 L F
.46493 .35532 m .457 .35637 L .45808 .35737 L F
.46406 .35558 m .4619 .35623 L .4647 .35763 L F
.333 .621 .956 r
.46738 .35815 m .46861 .35952 L .46448 .35796 L F
.46894 .35989 m .46514 .35851 L .46861 .35952 L F
.406 .616 .937 r
.46406 .35558 m .4647 .35763 L .47159 .36108 L F
.47242 .36131 m .47251 .36131 L p .47196 .36119 L F P
0 g
s
.851 .448 .274 r
.4743 .36276 m .46889 .3581 L .46393 .35462 L F
.4743 .36276 m .46393 .35462 L .46218 .3534 L F
.47369 .3621 m .46889 .3581 L p .4743 .36276 L F P
0 g
s
0 .079 .615 r
.4719 .36012 m .47369 .3621 L .47184 .35959 L F
.47196 .36059 m .47369 .3621 L .4719 .36012 L F
.005 .351 .827 r
.46908 .35738 m .46953 .35767 L .4642 .35175 L F
0 .079 .615 r
.47195 .36053 m .47182 .3595 L .46775 .35712 L F
.851 .448 .274 r
.47182 .3595 m .46999 .35821 L .46822 .35473 L F
.47287 .36023 m .46822 .35473 L .47 .35513 L F
.4743 .36276 m .47182 .3595 L .47287 .36023 L F
.47182 .3595 m .46822 .35473 L .47287 .36023 L F
0 .079 .615 r
.46775 .35712 m .47014 .35832 L .46718 .35666 L F
.46975 .35804 m .46718 .35666 L p .47014 .35832 L F P
0 g
s
0 .079 .615 r
.47182 .3595 m .47014 .35832 L .46775 .35712 L F
.851 .448 .274 r
.47102 .36023 m .46782 .35472 L .46822 .35473 L F
0 .079 .615 r
.47178 .35914 m .46975 .35804 L p .47014 .35832 L F P
0 g
s
0 .079 .615 r
.47182 .3595 m .47178 .35914 L .47014 .35832 L F
.851 .448 .274 r
.4743 .36276 m .47102 .36023 L .46999 .35821 L F
.4743 .36276 m .46999 .35821 L .47182 .3595 L F
.005 .351 .827 r
.46953 .35767 m .46856 .356 L .4642 .35175 L F
.46908 .35738 m .4642 .35175 L .46427 .35186 L F
.46719 .35614 m .46908 .35738 L .46427 .35186 L F
.406 .616 .937 r
.46855 .352 m .46388 .35129 L p .47145 .35337 L F P
0 g
s
.406 .616 .937 r
.46388 .35129 m .46397 .35142 L .47145 .35337 L F
.4629 .35114 m .46965 .35305 L .47145 .35337 L F
.005 .351 .827 r
.46399 .35145 m .4685 .3559 L .46389 .35121 L F
.4685 .3559 m .47178 .35914 L .46842 .35576 L F
.4685 .3559 m .46842 .35576 L .46389 .35121 L F
.4642 .35175 m .46856 .356 L .46399 .35145 L F
.46856 .356 m .47178 .35914 L .4685 .3559 L F
.46856 .356 m .4685 .3559 L .46399 .35145 L F
.851 .448 .274 r
.46777 .35463 m .46752 .35422 L .47 .35513 L F
.46782 .35472 m .46777 .35463 L .46822 .35473 L F
.46682 .35301 m .47 .35513 L p .46696 .35324 L F P
0 g
s
.851 .448 .274 r
.46886 .35471 m .46856 .35426 L .47 .35513 L F
.46752 .35422 m .46856 .35426 L .46886 .35471 L F
.46752 .35422 m .467 .35331 L .46856 .35426 L F
.005 .351 .827 r
.46389 .35121 m .46842 .35576 L .46682 .35301 L F
.46515 .35143 m .46682 .35301 L .46599 .35158 L F
.46389 .35121 m .46682 .35301 L .46515 .35143 L F
.851 .448 .274 r
.4671 .35337 m .46652 .35297 L .47 .35513 L F
.393 .596 .927 r
.46388 .35129 m .46399 .3513 L p .46386 .3512 L F P
0 g
s
.005 .351 .827 r
.46367 .35117 m .46406 .35162 L .46389 .35121 L F
.406 .616 .937 r
.46388 .35129 m .4629 .35114 L p .46397 .35142 L F P
0 g
s
.393 .596 .927 r
.4629 .35114 m .46388 .35129 L p .46327 .35109 L F P
0 g
s
.851 .448 .274 r
.4605 .34938 m .46652 .35297 L .4671 .35337 L F
.4605 .34938 m .46055 .34927 L .46652 .35297 L F
.654 .581 .76 r
.47 .35513 m .46682 .35301 L p .46752 .35367 L F P
0 g
s
.654 .581 .76 r
.46715 .35012 m .47 .35513 L p .46752 .35367 L F P
0 g
s
.654 .581 .76 r
.46739 .35238 m .4651 .3503 L .46715 .35012 L F
.46752 .35367 m .46603 .35159 L .46739 .35238 L F
.46603 .35159 m .4651 .3503 L .46739 .35238 L F
.393 .596 .927 r
.4609 .34859 m .46072 .34893 L .46148 .3492 L F
.851 .448 .274 r
.45643 .34671 m .46035 .34874 L .45991 .34887 L F
.46035 .34874 m .46072 .34893 L .45991 .34887 L F
.45991 .34887 m .46072 .34893 L .46055 .34927 L F
.406 .616 .937 r
.46138 .3509 m .45984 .35067 L p .46154 .35108 L F P
0 g
s
.406 .616 .937 r
.46138 .3509 m .46154 .35108 L .46386 .35164 L F
.4629 .35114 m .46138 .3509 L p .46386 .35164 L F P
0 g
s
.229 .575 .942 r
.4629 .35114 m .45939 .34968 L p .46196 .35064 L F P
0 g
s
.393 .596 .927 r
.45984 .35067 m .4629 .35114 L p .4601 .35016 L F P
0 g
s
.851 .448 .274 r
.45935 .35121 m .45939 .34968 L .46006 .35023 L F
.45953 .35127 m .46006 .35023 L .46279 .35247 L F
.45935 .35121 m .46006 .35023 L .45953 .35127 L F
.393 .596 .927 r
.46015 .35005 m .4629 .35114 L .46327 .35109 L F
.4601 .35016 m .4629 .35114 L .46015 .35005 L F
.851 .448 .274 r
.45939 .34968 m .45942 .34872 L .46279 .35247 L F
.393 .596 .927 r
.45359 .34788 m .4601 .35016 L .46015 .35005 L F
.45786 .35037 m .45984 .35067 L p .45359 .34788 L F P
0 g
s
.393 .596 .927 r
.45359 .34788 m .45984 .35067 L .4601 .35016 L F
.851 .448 .274 r
.46279 .35247 m .46032 .34972 L .467 .35331 L F
.46032 .34972 m .45942 .34872 L .4605 .34938 L F
.46032 .34972 m .4605 .34938 L .467 .35331 L F
.229 .575 .942 r
.45716 .34716 m .44638 .34355 L .44517 .3427 L F
.393 .596 .927 r
.44358 .34159 m .42624 .33499 L .45246 .34781 L F
.44127 .33998 m .42624 .33499 L p .44202 .3405 L F P
0 g
s
.229 .575 .942 r
.44127 .33998 m .45716 .34716 L .44517 .3427 L F
.44236 .33994 m .45716 .34716 L .44127 .33998 L F
.43845 .33794 m .45716 .34716 L .43858 .33809 L F
.005 .351 .827 r
.45638 .34661 m .45583 .34635 L p .45716 .34716 L F P
0 g
s
.229 .575 .942 r
.45597 .34658 m .45654 .34673 L .45716 .34716 L F
.851 .448 .274 r
.4549 .34598 m .45404 .34523 L .46055 .34927 L F
.312 .501 .882 r
.45971 .34692 m .46174 .34783 L .46138 .34708 L F
.46174 .34783 m .46191 .34742 L .46138 .34708 L F
.851 .448 .274 r
.45404 .34523 m .4561 .34632 L .45643 .34671 L F
.4549 .34598 m .46055 .34927 L .4605 .34938 L F
.45509 .34614 m .4549 .34598 L .45514 .34613 L F
.654 .581 .76 r
.45621 .34592 m .45058 .34216 L p .44732 .34175 L F P
0 g
s
.229 .575 .942 r
.44441 .34088 m .45796 .34558 L .45509 .34614 L F
.654 .581 .76 r
.45134 .34296 m .45068 .34228 L .45341 .34358 L F
.851 .448 .274 r
.4561 .34632 m .45959 .34818 L .45643 .34671 L F
.229 .575 .942 r
.44844 .34209 m .45796 .34558 L .44441 .34088 L F
.45341 .34358 m .45737 .34532 L p .44844 .34209 L F P
0 g
s
.229 .575 .942 r
.45737 .34532 m .45796 .34558 L p .44844 .34209 L F P
0 g
s
.654 .581 .76 r
.45186 .34349 m .43791 .3362 L .45068 .34228 L F
.45401 .34569 m .45774 .34709 L .44732 .34175 L F
.45774 .34709 m .45382 .3448 L .44732 .34175 L F
.45401 .34569 m .44663 .34134 L .45186 .34349 L F
.45774 .34709 m .45621 .34592 L .45382 .3448 L F
.229 .575 .942 r
.45896 .34932 m .45231 .34674 L .45187 .34642 L F
.45905 .3494 m .45231 .34674 L .45896 .34932 L F
.851 .448 .274 r
.45939 .34968 m .45509 .34614 L .45942 .34872 L F
.229 .575 .942 r
.45939 .34968 m .45231 .34674 L p .4592 .34953 L F P
0 g
s
.393 .596 .927 r
.46072 .34893 m .45809 .34937 L .46015 .35005 L F
.005 .351 .827 r
.46112 .34907 m .46078 .34881 L .46004 .34844 L F
.393 .596 .927 r
.4609 .34859 m .46025 .34877 L .46072 .34893 L F
.46025 .34877 m .45809 .34937 L .46072 .34893 L F
.851 .448 .274 r
.45509 .34614 m .45514 .34613 L .45942 .34872 L F
.393 .596 .927 r
.46025 .34877 m .45563 .34815 L .45809 .34937 L F
.654 .581 .76 r
.45959 .34818 m .45964 .34856 L .46025 .34877 L F
.005 .351 .827 r
.4606 .34867 m .45959 .34818 L p .46078 .34881 L F P
0 g
s
.654 .581 .76 r
.46072 .34893 m .45959 .34818 L p .46025 .34877 L F P
0 g
s
.393 .596 .927 r
.4609 .34859 m .45929 .34843 L .46025 .34877 L F
.45929 .34843 m .45359 .34788 L .46025 .34877 L F
.654 .581 .76 r
.4587 .34823 m .45774 .34709 L .45401 .34569 L F
.45964 .34856 m .45774 .34709 L .4587 .34823 L F
.312 .501 .882 r
.45742 .34671 m .46094 .34858 L .45971 .34692 L F
.005 .351 .827 r
.46386 .3512 m .46603 .35159 L .4606 .34867 L F
.46319 .34993 m .4606 .34867 L p .46603 .35159 L F P
0 g
s
.005 .351 .827 r
.46842 .35576 m .47061 .35796 L .46599 .35158 L F
.47061 .35796 m .47178 .35914 L .46648 .35222 L F
.47061 .35796 m .46648 .35222 L .46599 .35158 L F
.851 .448 .274 r
.46072 .34893 m .46682 .35301 L p .46055 .34927 L F P
0 g
s
.851 .448 .274 r
.46055 .34927 m .46682 .35301 L .46696 .35324 L F
.46279 .35247 m .467 .35331 L .46752 .35422 L F
.654 .581 .76 r
.46752 .35367 m .46072 .34893 L .46225 .35056 L F
.46682 .35301 m .46072 .34893 L p .46752 .35367 L F P
0 g
s
.654 .581 .76 r
.46752 .35367 m .46225 .35056 L .46399 .3504 L F
.46603 .35159 m .46399 .3504 L .4651 .3503 L F
.005 .351 .827 r
.46599 .35158 m .46648 .35222 L .46603 .35159 L F
.654 .581 .76 r
.46752 .35367 m .46399 .3504 L .46603 .35159 L F
.393 .596 .927 r
.46546 .34868 m .4619 .34744 L .46151 .34842 L F
.312 .501 .882 r
.46094 .34858 m .46332 .34984 L .46182 .34833 L F
.654 .581 .76 r
.46225 .35056 m .46433 .34917 L .46715 .35012 L F
.312 .501 .882 r
.46332 .34984 m .46691 .35175 L .4637 .34959 L F
.46332 .34984 m .4637 .34959 L .46182 .34833 L F
.46094 .34858 m .46182 .34833 L .45971 .34692 L F
.654 .581 .76 r
.45959 .34818 m .45774 .34709 L .45964 .34856 L F
.312 .501 .882 r
.45959 .34818 m .4606 .34867 L p .4609 .34859 L F P
0 g
s
.393 .596 .927 r
.461 .34838 m .45359 .34788 L .4609 .34859 L F
.654 .581 .76 r
.46043 .34916 m .45964 .34856 L .4587 .34823 L F
.46225 .35056 m .46043 .34916 L .4587 .34823 L F
.229 .575 .942 r
.45231 .34674 m .41997 .33333 L p .45187 .34642 L F P
0 g
s
.229 .575 .942 r
.44981 .34488 m .45187 .34642 L .41997 .33333 L F
.393 .596 .927 r
.46151 .34842 m .44358 .34159 L .45246 .34781 L F
.654 .581 .76 r
.45772 .34789 m .4587 .34823 L .45401 .34569 L F
.46225 .35056 m .4587 .34823 L .45772 .34789 L F
.46025 .34877 m .45964 .34856 L .46225 .35056 L F
.312 .501 .882 r
.4609 .34859 m .46104 .34863 L .46094 .34858 L F
.4609 .34859 m .46128 .349 L .46104 .34863 L F
.4606 .34867 m .46128 .349 L p .4609 .34859 L F P
0 g
s
.312 .501 .882 r
.46128 .349 m .46691 .35175 L p .46136 .3488 L F P
0 g
s
.312 .501 .882 r
.46128 .349 m .46136 .3488 L .46104 .34863 L F
.654 .581 .76 r
.46072 .34893 m .46025 .34877 L .46225 .35056 L F
.46433 .34917 m .46468 .34894 L .46715 .35012 L F
.312 .501 .882 r
.46691 .35175 m .46645 .34995 L p .45971 .34692 L F P
0 g
s
.654 .581 .76 r
.46225 .35056 m .45772 .34789 L .46433 .34917 L F
.393 .596 .927 r
.45888 .34639 m .44871 .34284 L .46072 .34812 L F
.44871 .34284 m .45316 .34524 L .46072 .34812 L F
.654 .581 .76 r
.45772 .34789 m .45401 .34569 L .45974 .34763 L F
.393 .596 .927 r
.4619 .34744 m .45888 .34639 L .46151 .34842 L F
.45888 .34639 m .46072 .34812 L .46151 .34842 L F
.46151 .34842 m .461 .34838 L .4609 .34859 L F
.654 .581 .76 r
.45772 .34789 m .45974 .34763 L .46433 .34917 L F
.393 .596 .927 r
.45563 .34815 m .45359 .34788 L .45475 .34827 L F
.45563 .34815 m .45475 .34827 L .45809 .34937 L F
.44871 .34284 m .42624 .33499 L .45316 .34524 L F
.654 .581 .76 r
.44663 .34134 m .43791 .3362 L .45186 .34349 L F
.393 .596 .927 r
.45186 .34349 m .45252 .34417 L .4619 .34744 L F
.46191 .34742 m .4619 .34744 L .46252 .34766 L F
.45186 .34349 m .4619 .34744 L .46191 .34742 L F
.312 .501 .882 r
.46191 .34742 m .46192 .34739 L .46138 .34708 L F
.393 .596 .927 r
.45737 .34532 m .45186 .34349 L p .46191 .34742 L F P
0 g
s
.393 .596 .927 r
.46192 .34739 m .46191 .34742 L .46252 .34766 L F
.45737 .34532 m .46191 .34742 L .46192 .34739 L F
.312 .501 .882 r
.46642 .34993 m .46638 .34991 L .46468 .34894 L F
.46468 .34894 m .46468 .34894 L .46138 .34708 L F
.46642 .34993 m .46468 .34894 L .46468 .34894 L F
.654 .581 .76 r
.46689 .34966 m .46715 .35012 L p .46475 .34889 L F P
0 g
s
.312 .501 .882 r
.46079 .34674 m .46192 .34739 L .46198 .34722 L F
.45836 .34578 m .46079 .34674 L .4592 .34599 L F
.46079 .34674 m .46356 .34785 L .4592 .34599 L F
0 .36 .744 r
.45903 .34575 m .46121 .34699 L .45796 .34558 L F
.393 .596 .927 r
.45957 .34605 m .45737 .34532 L p .46379 .3481 L F P
0 g
s
.393 .596 .927 r
.45737 .34532 m .46252 .34766 L .46379 .3481 L F
.312 .501 .882 r
.46198 .34722 m .46474 .3489 L .46501 .34872 L F
.393 .596 .927 r
.46639 .34915 m .46654 .34935 L .46759 .34975 L F
.46654 .34935 m .46662 .34945 L .46666 .34947 L F
.229 .575 .942 r
.46654 .34935 m .46958 .35249 L .46855 .352 L F
.393 .596 .927 r
.46546 .34868 m .46491 .34865 L .46662 .34945 L F
.46546 .34868 m .46662 .34945 L .46639 .34915 L F
.46662 .34945 m .46491 .34865 L .46664 .34947 L F
.431 .582 .902 r
.46722 .34943 m .46689 .34966 L p .46368 .348 L F P
0 g
s
.431 .582 .902 r
.46368 .348 m .46054 .34637 L .46292 .34746 L F
.46368 .348 m .46292 .34746 L .46722 .34943 L F
.312 .501 .882 r
.46336 .34777 m .46501 .34872 L .46487 .34837 L F
.46198 .34722 m .46397 .3482 L .46336 .34777 L F
.431 .582 .902 r
.45957 .34605 m .46054 .34637 L p .46241 .34734 L F P
0 g
s
.312 .501 .882 r
.4592 .34599 m .46356 .34785 L .4601 .34623 L F
.431 .582 .902 r
.46368 .348 m .45957 .34605 L .46241 .34734 L F
.46689 .34966 m .46406 .34826 L .46368 .348 L F
.46406 .34826 m .45957 .34605 L .46368 .348 L F
.654 .581 .76 r
.46475 .34889 m .46485 .34882 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46485 .34882 L .46406 .34826 L F
.654 .581 .76 r
.46501 .34872 m .46689 .34966 L p .46485 .34882 L F P
0 g
s
.431 .582 .902 r
.46689 .34966 m .46515 .34903 L .46485 .34882 L F
.46689 .34966 m .46501 .34872 L p .46505 .34881 L F P
0 g
s
.312 .501 .882 r
.46192 .34739 m .46468 .34894 L .46198 .34722 L F
.46468 .34894 m .46645 .34995 L .46474 .3489 L F
.46468 .34894 m .46474 .3489 L .46198 .34722 L F
.46449 .34907 m .46468 .34894 L .46192 .34739 L F
.654 .581 .76 r
.46179 .34757 m .46365 .34833 L .46475 .34889 L F
.46468 .34894 m .46475 .34889 L .46715 .35012 L F
.46179 .34757 m .46475 .34889 L .46468 .34894 L F
.431 .582 .902 r
.46406 .34826 m .46046 .34702 L .45827 .34564 L F
.46046 .34702 m .45348 .34415 L .45827 .34564 L F
.312 .501 .882 r
.4592 .34599 m .4598 .34615 L .45239 .34278 L F
.431 .582 .902 r
.46008 .3463 m .45827 .34564 L .45957 .34605 L F
.46406 .34826 m .45827 .34564 L .46008 .3463 L F
.312 .501 .882 r
.46449 .34907 m .46192 .34739 L .46191 .34742 L F
.46174 .34783 m .46449 .34907 L .46191 .34742 L F
.654 .581 .76 r
.45401 .34569 m .45186 .34349 L .46468 .34894 L F
0 .36 .744 r
.45796 .34558 m .45737 .34532 L p .45425 .34366 L F P
0 g
s
0 .36 .744 r
.45465 .34385 m .45796 .34558 L .45425 .34366 L F
.45465 .34385 m .4585 .34566 L .45796 .34558 L F
.431 .582 .902 r
.45186 .34349 m .45957 .34605 L p .45348 .34415 L F P
0 g
s
.654 .581 .76 r
.45186 .34349 m .45134 .34296 L .45973 .34672 L F
.45186 .34349 m .45973 .34672 L .46468 .34894 L F
.431 .582 .902 r
.43888 .33919 m .44127 .33998 L p .44016 .34002 L F P
0 g
s
.431 .582 .902 r
.4254 .33044 m .42624 .33499 L p .44016 .34002 L F P
0 g
s
.431 .582 .902 r
.43665 .33575 m .4254 .33044 L .43508 .33672 L F
.43845 .33794 m .43508 .33672 L .44016 .34002 L F
.43665 .33575 m .43508 .33672 L .43845 .33794 L F
.229 .575 .942 r
.43845 .33794 m .45341 .34358 L .44441 .34088 L F
.45062 .34235 m .45341 .34358 L p .43845 .33794 L F P
0 g
s
.229 .575 .942 r
.43858 .33809 m .44127 .33998 L .43974 .3395 L F
.44127 .33998 m .44517 .3427 L .43813 .34008 L F
.44127 .33998 m .43813 .34008 L .41997 .33333 L F
.393 .596 .927 r
.45186 .34349 m .44127 .33998 L p .45252 .34417 L F P
0 g
s
.393 .596 .927 r
.44127 .33998 m .44202 .3405 L .45252 .34417 L F
.431 .582 .902 r
.44127 .33998 m .45186 .34349 L p .44016 .34002 L F P
0 g
s
.431 .582 .902 r
.44016 .34002 m .45186 .34349 L .45348 .34415 L F
.46485 .34882 m .46046 .34702 L .46406 .34826 L F
.654 .581 .76 r
.45134 .34296 m .45341 .34358 L .46468 .34894 L F
.431 .582 .902 r
.46515 .34903 m .44016 .34002 L .46046 .34702 L F
.654 .581 .76 r
.46475 .34889 m .46365 .34833 L .46485 .34882 L F
.431 .582 .902 r
.46515 .34903 m .46046 .34702 L .46485 .34882 L F
.46046 .34702 m .44016 .34002 L .45348 .34415 L F
.229 .575 .942 r
.43858 .33809 m .44236 .33994 L .44127 .33998 L F
.431 .582 .902 r
.4635 .34844 m .43665 .33575 L .44016 .34002 L F
.229 .575 .942 r
.42099 .32933 m .45062 .34235 L p .43845 .33794 L F P
0 g
s
.229 .575 .942 r
.43814 .33779 m .43858 .33809 L .41997 .33333 L F
.43858 .33809 m .43974 .3395 L .41997 .33333 L F
0 .36 .744 r
.4521 .34252 m .45465 .34385 L .45425 .34366 L F
.312 .501 .882 r
.4598 .34615 m .4601 .34623 L .45172 .34247 L F
.4598 .34615 m .45172 .34247 L .45239 .34278 L F
0 .36 .744 r
.43806 .33591 m .45624 .3443 L p .44148 .33755 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .46225 .34708 L p .45955 .34584 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .45882 .3455 L .44148 .33755 L F
.312 .501 .882 r
.45678 .34473 m .45809 .34533 L .45638 .34452 L F
0 .36 .744 r
.46225 .34708 m .46247 .34719 L .46129 .34665 L F
.45882 .3455 m .46009 .34609 L .44148 .33755 L F
.312 .501 .882 r
.45809 .34533 m .4601 .34623 L .45594 .34428 L F
0 .36 .744 r
.44148 .33755 m .45962 .34588 L .44322 .33837 L F
.45962 .34588 m .46129 .34665 L .4521 .34252 L F
.46129 .34665 m .46619 .3489 L .46426 .34802 L F
.46129 .34665 m .46426 .34802 L .4521 .34252 L F
.43883 .33658 m .446 .34005 L .44061 .33749 L F
.43883 .33658 m .44425 .33934 L .43862 .33668 L F
.43903 .33648 m .4419 .33783 L .43883 .33658 L F
.4419 .33783 m .4502 .34175 L .43883 .33658 L F
.42715 .33087 m .43784 .33581 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.43784 .33581 m .43813 .33595 L .4391 .33645 L F
.43784 .33581 m .43806 .33591 L p .43813 .33595 L F P
0 g
s
0 .36 .744 r
.4382 .33689 m .42099 .32933 L p .4391 .33645 L F P
0 g
s
.312 .501 .882 r
.43891 .3363 m .42715 .33087 L p .43957 .33673 L F P
0 g
s
.654 .581 .76 r
.43791 .3362 m .4419 .33783 L .43784 .33581 L F
.43477 .33434 m .43784 .33581 L .43403 .33391 L F
0 .36 .744 r
.42099 .32933 m .42715 .33087 L p .43832 .33614 L F P
0 g
s
.654 .581 .76 r
.43791 .3362 m .43784 .33581 L .43477 .33434 L F
0 .36 .744 r
.4502 .34175 m .45737 .34532 L .44396 .33922 L F
.312 .501 .882 r
.45239 .34278 m .45172 .34247 L .44972 .34157 L F
0 .36 .744 r
.45425 .34366 m .45737 .34532 L .4502 .34175 L F
.45737 .34532 m .4382 .33689 L p .44396 .33922 L F P
0 g
s
.654 .581 .76 r
.43791 .3362 m .43477 .33434 L .46365 .34833 L F
.43784 .33581 m .42901 .32776 L .43403 .33391 L F
.43477 .33434 m .42507 .32862 L .45109 .34191 L F
.312 .501 .882 r
.45678 .34473 m .45638 .34452 L .43891 .3363 L F
0 .36 .744 r
.44257 .33811 m .4521 .34252 L .4502 .34175 L F
.44322 .33837 m .4521 .34252 L .44257 .33811 L F
.312 .501 .882 r
.44672 .34011 m .45678 .34473 L .43891 .3363 L F
0 .36 .744 r
.4521 .34252 m .45425 .34366 L .4502 .34175 L F
.312 .501 .882 r
.45172 .34247 m .45809 .34533 L .44672 .34011 L F
.45809 .34533 m .45594 .34428 L .43891 .3363 L F
0 .36 .744 r
.45955 .34584 m .46129 .34665 L .46009 .34609 L F
.45955 .34584 m .46009 .34609 L .45882 .3455 L F
.46225 .34708 m .46129 .34665 L .45955 .34584 L F
.45624 .3443 m .45955 .34584 L .45882 .3455 L F
.45569 .34414 m .45886 .34558 L .46003 .34614 L F
.312 .501 .882 r
.46225 .34708 m .43891 .3363 L p .46356 .34785 L F P
0 g
s
.654 .581 .76 r
.43477 .33434 m .45109 .34191 L .46365 .34833 L F
.45624 .3443 m .46501 .34872 L p .45289 .34275 L F P
0 g
s
.431 .582 .902 r
.46501 .34872 m .45624 .3443 L p .46505 .34881 L F P
0 g
s
.78 .624 .687 r
.40226 .30304 m .43802 .33239 L .45164 .34208 L p F P
0 g
s
.78 .624 .687 r
.45164 .34208 m .41687 .30691 L .40226 .30304 L p F P
0 g
s
.654 .581 .76 r
.42507 .32862 m .45624 .3443 L p .45289 .34275 L F P
0 g
s
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L p .45481 .34364 L F P
0 g
s
.431 .582 .902 r
.45624 .3443 m .45481 .34364 L .46505 .34881 L F
.654 .581 .76 r
.46365 .34833 m .45109 .34191 L .46485 .34882 L F
.45109 .34191 m .42507 .32862 L .45289 .34275 L F
.45109 .34191 m .45289 .34275 L .46485 .34882 L F
.46485 .34882 m .45289 .34275 L .46501 .34872 L F
.43791 .3362 m .46365 .34833 L .46179 .34757 L F
.431 .582 .902 r
.46505 .34881 m .45481 .34364 L .4254 .33044 L F
.42507 .32862 m .42531 .32991 L p .45481 .34364 L F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .45481 .34364 L F P
0 g
s
0 .36 .744 r
.44061 .33749 m .446 .34005 L .44425 .33934 L F
.431 .582 .902 r
.46515 .34903 m .4254 .33044 L .4635 .34844 L F
.46689 .34966 m .46505 .34881 L .46515 .34903 L F
.312 .501 .882 r
.46485 .34882 m .46515 .34903 L .46501 .34872 L F
.431 .582 .902 r
.46505 .34881 m .4254 .33044 L .46515 .34903 L F
.312 .501 .882 r
.46501 .34872 m .46645 .34995 L .46529 .34854 L F
.46515 .34903 m .46645 .34995 L .46501 .34872 L F
.46474 .3489 m .46635 .34988 L .46485 .34882 L F
.46635 .34988 m .46645 .34995 L .46485 .34882 L F
.46397 .3482 m .46501 .34872 L .46336 .34777 L F
.46487 .34837 m .46501 .34872 L .46529 .34854 L F
.654 .581 .76 r
.45401 .34569 m .46468 .34894 L .46433 .34917 L F
.312 .501 .882 r
.46449 .34907 m .46642 .34993 L .46468 .34894 L F
.46642 .34993 m .46645 .34995 L .46638 .34991 L F
.229 .575 .942 r
.43814 .33779 m .43845 .33794 L .43858 .33809 L F
.41997 .33333 m .42099 .32933 L p .43814 .33779 L F P
0 g
s
.005 .351 .827 r
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.005 .351 .827 r
.47178 .35914 m .46691 .35175 L p .46603 .35159 L F P
0 g
s
.005 .351 .827 r
.46648 .35222 m .47178 .35914 L .46603 .35159 L F
.851 .448 .274 r
.46218 .3534 m .46074 .35172 L .46752 .35422 L F
.46218 .3534 m .46752 .35422 L .46777 .35463 L F
.46376 .35461 m .46347 .35368 L .46777 .35463 L F
.46376 .35461 m .46777 .35463 L .46782 .35472 L F
.406 .616 .937 r
.46634 .3549 m .46493 .35532 L .46696 .3562 L F
.005 .351 .827 r
.46718 .35666 m .47178 .35914 L p .46682 .3559 L F P
0 g
s
.851 .448 .274 r
.46817 .35759 m .46684 .35648 L .46493 .35532 L F
.46889 .3581 m .46714 .35664 L p .46817 .35759 L F P
0 g
s
.851 .448 .274 r
.47102 .36023 m .46376 .35461 L .46782 .35472 L F
.46376 .35461 m .46218 .3534 L .46347 .35368 L F
.46218 .3534 m .45935 .35121 L .46074 .35172 L F
.406 .616 .937 r
.45901 .35117 m .44959 .34951 L .46331 .35471 L F
.45901 .35117 m .46331 .35471 L .46218 .3534 L F
.393 .596 .927 r
.44906 .34902 m .45786 .35037 L p .44399 .34723 L F P
0 g
s
.393 .596 .927 r
.45246 .34781 m .44677 .34502 L .44399 .34723 L F
.44677 .34502 m .44039 .34191 L .44201 .34431 L F
.44677 .34502 m .44201 .34431 L .44399 .34723 L F
.333 .621 .956 r
.43618 .3414 m .44896 .34536 L .44201 .34431 L F
.41997 .33333 m .43989 .34159 L p .43618 .3414 L F P
0 g
s
.333 .621 .956 r
.43989 .34159 m .44896 .34536 L p .43618 .3414 L F P
0 g
s
.406 .616 .937 r
.45984 .35067 m .44906 .34902 L p .4605 .35143 L F P
0 g
s
.406 .616 .937 r
.44906 .34902 m .44959 .34951 L .4605 .35143 L F
.333 .621 .956 r
.45516 .35467 m .44685 .35146 L p .45474 .35428 L F P
0 g
s
.333 .621 .956 r
.44685 .35146 m .42392 .34264 L p .44669 .35124 L F P
0 g
s
.333 .621 .956 r
.45474 .35428 m .44685 .35146 L .44669 .35124 L F
.229 .575 .942 r
.44517 .3427 m .44638 .34355 L .41997 .33333 L F
.406 .616 .937 r
.4605 .35143 m .45901 .35117 L .46218 .3534 L F
.47112 .35347 m .47282 .35525 L .47387 .35552 L F
.333 .621 .956 r
.47317 .35562 m .47388 .35588 L .47344 .3559 L F
.115 .442 .879 r
.47703 .36488 m .47246 .35854 L p .4844 .36838 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48649 .37005 m .47577 .36044 L .48793 .36748 L F
.4844 .36838 m .47577 .36044 L .48649 .37005 L F
.5 .467 .752 r
.4741 .36015 m .47704 .36274 L .4798 .36276 L F
.47884 .3622 m .4798 .36276 L .48012 .36276 L F
.4741 .36015 m .4798 .36276 L .47884 .3622 L F
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .49401 .37905 L p .4844 .36838 L F P
0 g
s
.115 .442 .879 r
.49401 .37905 m .47703 .36488 L p .4844 .36838 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.46691 .35175 m .47997 .35944 L p .48379 .36017 L F P
0 g
s
.69 .479 .596 r
.47646 .35623 m .48379 .36017 L .48557 .36051 L F
.46691 .35175 m .48379 .36017 L .47646 .35623 L F
.5 .467 .752 r
.46691 .35175 m .4706 .35734 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.50111 .37188 m .47226 .3549 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.47226 .3549 m .46691 .35175 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .50111 .37188 L .4706 .35734 L F
.115 .442 .879 r
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.5 .467 .752 r
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .47704 .36274 L p .4741 .36015 L F P
0 g
s
.392 .647 .959 r
.48944 .37051 m .4922 .37309 L .48824 .37003 L F
.115 .442 .879 r
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.5 .467 .752 r
.49638 .37597 m .50111 .37188 L p .48012 .36276 L F P
0 g
s
.5 .467 .752 r
.47704 .36274 m .49638 .37597 L p .48012 .36276 L F P
0 g
s
.69 .479 .596 r
.50111 .37188 m .50938 .37169 L p .48557 .36051 L F P
0 g
s
.69 .479 .596 r
.47997 .35944 m .50111 .37188 L p .48557 .36051 L F P
0 g
s
.237 .611 .954 r
.51758 .38017 m .51945 .37929 L .52783 .38464 L F
.5128 .37676 m .51945 .37929 L p .51758 .38017 L F P
0 g
s
.391 .678 .974 r
.52977 .40088 m .54399 .40586 L .52515 .40279 L F
.51959 .39731 m .52804 .39956 L p .52907 .40034 L F P
0 g
s
.391 .678 .974 r
.55749 .41849 m .53689 .41435 L p .54399 .40586 L F P
0 g
s
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47795 .36735 L p F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.95 .598 .235 r
.49334 .38618 m .49186 .38513 L .49292 .38576 L F
0 0 .384 r
.49186 .38513 m .4959 .3887 L .49268 .38479 L F
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
0 0 .384 r
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
.875 .444 .167 r
.48193 .37316 m .47959 .37063 L .47565 .36733 L F
.75 .304 0 r
.48034 .37053 m .47951 .36992 L p .48067 .37089 L F P
0 g
s
.875 .444 .167 r
.47516 .3666 m .47468 .36622 L .47477 .36632 L F
.47516 .3666 m .47477 .36632 L .47565 .36733 L F
.47832 .36906 m .47802 .36876 L p .48001 .37099 L F P
0 g
s
.429 .635 .942 r
.47802 .36876 m .47745 .36833 L .47815 .36892 L F
.875 .444 .167 r
.47802 .36876 m .47738 .36827 L .48001 .37099 L F
0 .079 .615 r
.47847 .36917 m .47746 .36783 L .4767 .36712 L F
.47847 .36917 m .4767 .36712 L .47741 .36811 L F
.429 .635 .942 r
.47731 .36771 m .47745 .36833 L .47812 .36883 L F
.875 .444 .167 r
.47817 .36909 m .47738 .36827 L .47516 .3666 L F
.48001 .37099 m .47817 .36909 L .47565 .36733 L F
0 .079 .615 r
.47847 .36917 m .48034 .37053 L p .47746 .36783 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47368 .36549 L .47591 .36508 L F
0 .079 .615 r
.47909 .36936 m .48034 .37053 L .47718 .36679 L F
.005 .351 .827 r
.46953 .35767 m .47178 .35914 L .46856 .356 L F
.312 .501 .882 r
.46645 .34995 m .46619 .3489 L p .46529 .34854 L F P
0 g
s
0 .36 .744 r
.43862 .33668 m .44425 .33934 L .4382 .33689 L F
.406 .616 .937 r
.47187 .36116 m .47206 .36132 L .47196 .36119 L F
.875 .444 .167 r
.46985 .36116 m .46939 .36039 L .47003 .36138 L F
.46939 .36039 m .46951 .36051 L .47003 .36138 L F
.46985 .36116 m .47003 .36138 L .47094 .3629 L F
.47094 .3629 m .47407 .36261 L .47535 .36433 L F
.429 .635 .942 r
.47075 .36226 m .45996 .36222 L .4733 .36533 L F
.46885 .36141 m .47025 .36165 L .47016 .36154 L F
.406 .616 .937 r
.47159 .36108 m .46814 .36088 L .47206 .36132 L F
.46656 .3597 m .46814 .36088 L .47159 .36108 L F
.47003 .36138 m .47206 .36132 L p .46984 .36107 L F P
0 g
s
.875 .444 .167 r
.47126 .36287 m .46951 .36051 L .4716 .36284 L F
.47003 .36138 m .46951 .36051 L .47126 .36287 L F
.429 .635 .942 r
.46885 .36141 m .46987 .36225 L .47075 .36226 L F
.46885 .36141 m .47075 .36226 L .47025 .36165 L F
.47242 .36131 m .47286 .36178 L .4726 .36143 L F
.333 .621 .956 r
.46906 .36002 m .46514 .35851 L p .46894 .35989 L F P
0 g
s
.406 .616 .937 r
.4619 .35623 m .46656 .3597 L .47159 .36108 L F
.47187 .36116 m .47159 .36108 L .47206 .36132 L F
.47206 .36132 m .47242 .36131 L p .47196 .36119 L F P
0 g
s
.875 .444 .167 r
.4716 .36284 m .46793 .3579 L .47407 .36261 L F
.46951 .36051 m .46793 .3579 L .4716 .36284 L F
0 .079 .615 r
.48034 .37053 m .47178 .35914 L p .47184 .35959 L F P
0 g
s
.406 .616 .937 r
.46885 .36141 m .47003 .36138 L p .46814 .36088 L F P
0 g
s
.406 .616 .937 r
.46814 .36088 m .47003 .36138 L .46984 .36107 L F
.45232 .3591 m .46885 .36141 L .46814 .36088 L F
.429 .635 .942 r
.47504 .36754 m .47313 .36806 L .47652 .36976 L F
.47504 .36754 m .47652 .36976 L .48018 .3716 L F
.47003 .36138 m .46885 .36141 L p .47016 .36154 L F P
0 g
s
.406 .616 .937 r
.4619 .35623 m .45232 .3591 L .46814 .36088 L F
.46074 .35419 m .45211 .35185 L .45516 .35467 L F
.392 .647 .959 r
.42392 .34264 m .45516 .35467 L p .45039 .35508 L F P
0 g
s
.406 .616 .937 r
.46074 .35419 m .44955 .35515 L .45232 .3591 L F
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
.46 .677 .958 r
.51959 .39731 m .53689 .41435 L p .52771 .41038 L F P
0 g
s
.46 .677 .958 r
.51817 .40081 m .51959 .39731 L .52771 .41038 L F
.903 .733 .661 r
.52737 .42604 m .5291 .42968 L p .5278 .42657 L F P
0 g
s
.945 .776 .641 r
.53121 .42541 m .52996 .42478 L .52597 .42129 L F
.52996 .42478 m .52591 .4213 L .52597 .42129 L F
.392 .647 .959 r
.46246 .36489 m .46488 .36748 L .43227 .35659 L F
.431 .664 .959 r
.43227 .35659 m .46558 .36822 L p .46063 .36982 L F P
0 g
s
.392 .647 .959 r
.46558 .36822 m .43227 .35659 L p .46488 .36748 L F P
0 g
s
.429 .635 .942 r
.47313 .36806 m .46376 .36628 L .46853 .37138 L F
.921 .552 .305 r
.48466 .37754 m .48296 .37531 L .48301 .37534 L F
.451 .65 .944 r
.48314 .37549 m .48233 .37565 L p .48511 .37791 L F P
0 g
s
.451 .65 .944 r
.48233 .37565 m .48486 .37793 L .48511 .37791 L F
.46 .677 .958 r
.4584 .39432 m .44413 .37422 L p .46774 .38444 L F P
0 g
s
.46 .677 .958 r
.46774 .38444 m .47435 .3873 L .47066 .38892 L F
.46774 .38444 m .47066 .38892 L .4584 .39432 L F
.429 .635 .942 r
.46408 .37459 m .45969 .3721 L .4622 .37595 L F
.45969 .3721 m .44212 .36215 L .4622 .37595 L F
.431 .664 .959 r
.46969 .37404 m .475 .38025 L .46704 .3787 L F
.46371 .37408 m .46704 .3787 L .44413 .37422 L F
.44413 .37422 m .43227 .35659 L p .45429 .36686 L F P
0 g
s
.431 .664 .959 r
.45429 .36686 m .46063 .36982 L .4566 .37089 L F
.45429 .36686 m .4566 .37089 L .44413 .37422 L F
.46063 .36982 m .46371 .37408 L .44413 .37422 L F
.429 .635 .942 r
.47313 .36806 m .46408 .37459 L .48233 .37565 L F
.4727 .37756 m .48233 .37565 L p .46408 .37459 L F P
0 g
s
.921 .552 .305 r
.48668 .3797 m .48592 .37889 L .48601 .37884 L F
.451 .65 .944 r
.48829 .3818 m .48693 .38283 L .4912 .38559 L F
.429 .635 .942 r
.48018 .3716 m .47313 .36806 L .48132 .3731 L F
.392 .647 .959 r
.42392 .34264 m .45039 .35508 L .44955 .35515 L F
.42865 .35055 m .42392 .34264 L p .44955 .35515 L F P
0 g
s
.392 .647 .959 r
.44955 .35515 m .45078 .35691 L .42865 .35055 L F
.429 .635 .942 r
.47012 .3653 m .46199 .36439 L .47313 .36806 L F
.46199 .36439 m .46376 .36628 L .47313 .36806 L F
0 .36 .744 r
.46225 .34708 m .46619 .3489 L p .46247 .34719 L F P
0 g
s
.851 .448 .274 r
.44094 .33554 m .44013 .33481 L .44082 .3356 L F
.312 .501 .882 r
.46619 .3489 m .46225 .34708 L p .46356 .34785 L F P
0 g
s
.46 .677 .958 r
.48431 .40093 m .4584 .39432 L p .47435 .3873 L F P
0 g
s
.431 .664 .959 r
.47896 .38488 m .44413 .37422 L p .47575 .38113 L F P
0 g
s
.46 .677 .958 r
.44413 .37422 m .47896 .38488 L p .47686 .38598 L F P
0 g
s
.974 .728 .5 r
.52741 .41504 m .52404 .41719 L .52322 .41254 L F
.926 .703 .582 r
.5291 .42968 m .52737 .42604 L p .52675 .42634 L F P
0 g
s
.903 .733 .661 r
.53595 .4366 m .53537 .43589 L .53622 .43749 L F
.53695 .43838 m .53622 .43749 L .5376 .44011 L F
.945 .776 .641 r
.54113 .43801 m .54072 .43798 L p .54095 .43776 L F P
0 g
s
.903 .733 .661 r
.54322 .44699 m .54224 .44348 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.53896 .43935 m .542 .44355 L .53714 .43861 L F
.542 .44355 m .54131 .44372 L .53714 .43861 L F
.903 .733 .661 r
.53662 .43743 m .53655 .43735 L .53695 .43838 L F
.53699 .43843 m .53695 .43838 L .5376 .44011 L F
.53662 .43743 m .53695 .43838 L .53699 .43843 L F
.945 .776 .641 r
.53621 .43692 m .53344 .43352 L .53121 .42541 L F
.903 .733 .661 r
.53686 .43773 m .53662 .43743 L .5376 .44011 L F
.909 .793 .72 r
.54727 .4427 m .54672 .44247 L .54599 .44179 L F
.752 .772 .87 r
.53539 .42954 m .534 .42849 L .53493 .42973 L F
.53447 .42789 m .534 .42849 L p .54613 .43767 L F P
0 g
s
.945 .776 .641 r
.53199 .4258 m .53493 .42973 L .53121 .42541 L F
.53121 .42541 m .52597 .42129 L .52977 .42057 L F
.752 .772 .87 r
.54988 .44568 m .56034 .43333 L p .54884 .44449 L F P
0 g
s
.752 .772 .87 r
.54884 .44449 m .56034 .43333 L .5597 .43254 L F
.758 .772 .865 r
.55787 .45577 m .55905 .45672 L .55918 .45672 L F
.878 .8 .769 r
.55557 .45439 m .55598 .4544 L p .55539 .45448 L F P
0 g
s
.878 .8 .769 r
.55539 .45448 m .55598 .4544 L .5561 .45448 L F
.758 .772 .865 r
.55221 .44636 m .55429 .44802 L .56589 .44126 L F
.765 .799 .881 r
.5905 .46007 m .61197 .45417 L .59505 .46637 L F
.771 .814 .887 r
.58954 .47218 m .61849 .46651 L p .58984 .47232 L F P
0 g
s
.773 .768 .848 r
.5822 .47995 m .59446 .47456 L .59285 .47378 L F
.5769 .47229 m .57897 .47353 L .58694 .47092 L F
.878 .8 .769 r
.55812 .45645 m .557 .45579 L .55817 .45599 L F
.55812 .45645 m .55817 .45599 L .55898 .45658 L F
.55294 .45565 m .5538 .45524 L .557 .45579 L F
.55294 .45565 m .557 .45579 L .55812 .45645 L F
.853 .803 .801 r
.565 .46969 m .56471 .46964 L .56507 .46966 L F
.56471 .46964 m .56535 .46956 L .56527 .46958 L F
.56471 .46964 m .56275 .46897 L .56828 .46845 L F
.56287 .46878 m .56828 .46845 L p .56275 .46897 L F P
0 g
s
.853 .803 .801 r
.56828 .46845 m .56856 .46843 L p .56715 .46888 L F P
0 g
s
.853 .803 .801 r
.56471 .46964 m .56828 .46845 L .56715 .46888 L F
.56535 .46956 m .56575 .46941 L .56567 .46951 L F
.56575 .46941 m .56856 .46843 L .56567 .46951 L F
.56567 .46951 m .56856 .46843 L .56949 .46898 L F
.56471 .46964 m .56715 .46888 L .56535 .46956 L F
.56715 .46888 m .56856 .46843 L .56535 .46956 L F
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57616 .48417 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57809 .47943 L .57811 .47943 L F
.909 .793 .72 r
.53896 .43935 m .53714 .43861 L .54072 .43798 L F
.53686 .43773 m .54072 .43798 L p .53714 .43861 L F P
0 g
s
.878 .8 .769 r
.55523 .45438 m .55557 .45439 L p .55539 .45448 L F P
0 g
s
.878 .8 .769 r
.55209 .45434 m .55248 .45434 L p .55238 .4545 L F P
0 g
s
.878 .8 .769 r
.55248 .45434 m .55523 .45438 L p .55238 .4545 L F P
0 g
s
.878 .8 .769 r
.55367 .45522 m .55238 .4545 L .55523 .45438 L F
.55958 .45623 m .55956 .45623 L .55957 .45623 L F
.758 .772 .865 r
.56589 .44126 m .55918 .45672 L .57193 .4476 L F
.55918 .45672 m .5599 .45715 L .57193 .4476 L F
.765 .772 .858 r
.58257 .44906 m .56483 .46007 L .57323 .4662 L F
.57435 .45014 m .56483 .46007 L p .58257 .44906 L F P
0 g
s
.759 .793 .88 r
.60217 .43805 m .60692 .44587 L p .58394 .44888 L F P
0 g
s
.878 .8 .769 r
.5538 .45524 m .55367 .45522 L .55385 .45522 L F
.853 .803 .801 r
.56507 .46966 m .56471 .46964 L .56527 .46958 L F
.763 .87 .927 r
.59463 .48105 m .62124 .47454 L p .59832 .48096 L F P
0 g
s
.779 .753 .829 r
.59089 .48597 m .59109 .48607 L .60087 .4809 L F
.59089 .48597 m .60087 .4809 L .60063 .48091 L F
.5865 .48838 m .58641 .48854 L .59109 .48607 L F
.58244 .49041 m .58641 .48854 L .5865 .48838 L F
.58244 .49041 m .58238 .49067 L .58641 .48854 L F
.818 .819 .85 r
.58883 .48891 m .58638 .48998 L .5895 .48843 L F
.805 .732 .784 r
.57807 .49336 m .57815 .49371 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.58327 .48825 m .58328 .48823 L .58296 .48846 L F
.58288 .48878 m .58296 .48846 L .58292 .48848 L F
.57783 .49219 m .57807 .49336 L p .58292 .48848 L F P
0 g
s
.818 .819 .85 r
.5898 .48545 m .57979 .49256 L .58226 .48742 L F
.805 .732 .784 r
.58234 .49079 m .58235 .49076 L .57995 .49246 L F
.818 .819 .85 r
.59159 .4863 m .57979 .49256 L .5898 .48545 L F
.5813 .48942 m .58078 .48956 L .58226 .48742 L F
.82 .75 .786 r
.57783 .49219 m .5813 .48942 L p .5787 .49013 L F P
0 g
s
.463 .874 .728 r
.58139 .492 m .58014 .49266 L .58067 .49236 L F
.57935 .49308 m .57773 .49397 L .57941 .49319 L F
.57773 .49397 m .57945 .49327 L p .57941 .49319 L F P
0 g
s
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57957 .49296 L F P
0 g
s
.463 .874 .728 r
.58088 .49224 m .57935 .49308 L .59156 .4876 L F
.57935 .49308 m .57941 .49319 L .59156 .4876 L F
.805 .732 .784 r
.57833 .49461 m .57955 .49346 L .5794 .49318 L F
.463 .874 .728 r
.59156 .4876 m .57941 .49319 L .58751 .49003 L F
.57945 .49327 m .58751 .49003 L p .57941 .49319 L F P
0 g
s
.763 .87 .927 r
.62124 .47454 m .61998 .47778 L p .60406 .48088 L F P
0 g
s
.763 .87 .927 r
.61998 .47778 m .61991 .47795 L p .6175 .47839 L F P
0 g
s
.763 .87 .927 r
.60406 .48088 m .61998 .47778 L .6175 .47839 L F
.60302 .48045 m .62124 .47454 L .60406 .48088 L F
.818 .819 .85 r
.58226 .48742 m .58363 .48701 L .58407 .4869 L F
.805 .732 .784 r
.57833 .49461 m .57918 .49385 L .57921 .49379 L F
.923 .917 .793 r
.67312 .42139 m .67294 .42267 L .67774 .40991 L F
.763 .725 .817 r
.68178 .39985 m .6814 .39965 L p .68154 .40046 L F P
0 g
s
.748 .736 .841 r
.6814 .39965 m .68178 .39985 L p .68036 .3765 L F P
0 g
s
.748 .736 .841 r
.68178 .39985 m .70563 .41183 L p .68567 .38393 L F P
0 g
s
.748 .736 .841 r
.68567 .38393 m .68036 .3765 L .68178 .39985 L F
.923 .917 .793 r
.68178 .39985 m .67913 .37917 L p .67312 .42139 L F P
0 g
s
.763 .725 .817 r
.68204 .40335 m .68178 .39985 L .68154 .40046 L F
.87 .698 .174 r
.68164 .39873 m .68178 .39985 L p .68086 .38965 L F P
0 g
s
.87 .698 .174 r
.68086 .38965 m .68178 .39985 L .68101 .39108 L F
.68086 .38965 m .68101 .39108 L .68036 .3765 L F
.748 .736 .841 r
.69816 .40139 m .67697 .36427 L .68571 .38399 L F
.69054 .38679 m .67697 .36427 L .69816 .40139 L F
.68009 .36946 m .67998 .36658 L .67697 .36427 L F
.67996 .36594 m .67952 .36569 L p .67998 .36658 L F P
0 g
s
.748 .736 .841 r
.67952 .36569 m .67697 .36427 L p .67998 .36658 L F P
0 g
s
.748 .736 .841 r
.67697 .36427 m .66808 .35934 L p .67965 .37551 L F P
0 g
s
.748 .736 .841 r
.68571 .38399 m .6791 .36908 L .67965 .37551 L F
.6791 .36908 m .67697 .36427 L .67965 .37551 L F
.87 .698 .174 r
.6755 .33963 m .68086 .38965 L .68005 .36824 L F
.67996 .36594 m .67974 .36464 L p .68005 .36824 L F P
0 g
s
.87 .698 .174 r
.67974 .36464 m .6755 .33963 L p .68005 .36824 L F P
0 g
s
.469 .603 .902 r
.66416 .32897 m .66403 .32836 L p .66593 .33311 L F P
0 g
s
.723 .744 .868 r
.66416 .32897 m .65037 .32065 L p .66882 .33989 L F P
0 g
s
.723 .744 .868 r
.66882 .33989 m .66782 .33885 L .67544 .35585 L F
.469 .603 .902 r
.66403 .32836 m .65758 .29786 L p .67544 .35585 L F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .69054 .38679 L .69816 .40139 L F
.87 .698 .174 r
.67599 .34416 m .67765 .36304 L .67919 .37403 L F
.6755 .33963 m .67577 .34254 L p .67599 .34416 L F P
0 g
s
.87 .698 .174 r
.67577 .34254 m .67765 .36304 L p .67599 .34416 L F P
0 g
s
.87 .698 .174 r
.67913 .37917 m .68164 .39873 L p .67919 .37403 L F P
0 g
s
.87 .698 .174 r
.67919 .37403 m .68164 .39873 L .68086 .38965 L F
.67765 .36304 m .67913 .37917 L p .67919 .37403 L F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .70952 .38236 L .67996 .36594 L p F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .67996 .36594 L .68009 .36946 L F
.251 .464 .872 r
.41419 .47274 m .42092 .44614 L .40837 .4178 L p F P
0 g
s
.251 .464 .872 r
.40837 .4178 m .40424 .44378 L .41419 .47274 L p F P
0 g
s
.416 .594 .918 r
.43955 .42183 m .42092 .44614 L .43141 .47192 L p F P
0 g
s
.218 .447 .867 r
.40424 .44378 m .40837 .4178 L .39516 .38829 L p F P
0 g
s
.218 .447 .867 r
.39516 .38829 m .392 .41185 L .40424 .44378 L p F P
0 g
s
.77 .595 .662 r
.82656 .41687 m .84554 .41498 L .81698 .40876 L p F P
0 g
s
.589 .818 .987 r
.84554 .41498 m .82656 .41687 L .84206 .40748 L p F P
0 g
s
.589 .818 .987 r
.84206 .40748 m .86815 .41317 L .84554 .41498 L p F P
0 g
s
.742 .717 .828 r
.7826 .39513 m .77882 .41304 L .8055 .41863 L p F P
0 g
s
.742 .717 .828 r
.8055 .41863 m .81698 .40876 L .7826 .39513 L p F P
0 g
s
.755 .641 .735 r
.77642 .4272 m .8055 .41863 L .77882 .41304 L p F P
0 g
s
.77 .595 .662 r
.81698 .40876 m .8055 .41863 L .82656 .41687 L p F P
0 g
s
.185 .717 .824 r
.8055 .41863 m .77642 .4272 L .78951 .41894 L p F P
0 g
s
.185 .717 .824 r
.78951 .41894 m .82656 .41687 L .8055 .41863 L p F P
0 g
s
.68 .831 .956 r
.82656 .41687 m .78951 .41894 L .79758 .40381 L p F P
0 g
s
.68 .831 .956 r
.79758 .40381 m .84206 .40748 L .82656 .41687 L p F P
0 g
s
.751 .71 .813 r
.74668 .40066 m .73439 .42326 L .75805 .42856 L p F P
0 g
s
.751 .71 .813 r
.75805 .42856 m .77882 .41304 L .74668 .40066 L p F P
0 g
s
.755 .641 .735 r
.77882 .41304 m .75805 .42856 L .77642 .4272 L p F P
0 g
s
.434 0 0 r
.75805 .42856 m .7224 .44222 L .73216 .4354 L p F P
0 g
s
.434 0 0 r
.73216 .4354 m .77642 .4272 L .75805 .42856 L p F P
0 g
s
.393 .583 .918 r
.42092 .44614 m .43955 .42183 L .42544 .39632 L p F P
0 g
s
.393 .583 .918 r
.42544 .39632 m .40837 .4178 L .42092 .44614 L p F P
0 g
s
.685 .863 .966 r
.77642 .4272 m .73216 .4354 L .73715 .42246 L p F P
0 g
s
.685 .863 .966 r
.73715 .42246 m .78951 .41894 L .77642 .4272 L p F P
0 g
s
.731 .735 .854 r
.74282 .37499 m .74668 .40066 L .77882 .41304 L p F P
0 g
s
.731 .735 .854 r
.77882 .41304 m .7826 .39513 L .74282 .37499 L p F P
0 g
s
.749 .728 .833 r
.70952 .38236 m .70563 .41183 L .73439 .42326 L p F P
0 g
s
.749 .728 .833 r
.73439 .42326 m .74668 .40066 L .70952 .38236 L p F P
0 g
s
.719 .821 .929 r
.78951 .41894 m .73715 .42246 L .73779 .40373 L p F P
0 g
s
.719 .821 .929 r
.73779 .40373 m .79758 .40381 L .78951 .41894 L p F P
0 g
s
.717 .895 .96 r
.66894 .45983 m .62124 .47454 L .61849 .46651 L p F P
0 g
s
.733 .831 .925 r
.67318 .42855 m .73715 .42246 L .73216 .4354 L p F P
0 g
s
.726 .741 .864 r
.69838 .34962 m .70952 .38236 L .74668 .40066 L p F P
0 g
s
.726 .741 .864 r
.74668 .40066 m .74282 .37499 L .69838 .34962 L p F P
0 g
s
.456 .637 .933 r
.45307 .44642 m .48558 .42323 L .47003 .40184 L p F P
0 g
s
.456 .637 .933 r
.47003 .40184 m .43955 .42183 L .45307 .44642 L p F P
0 g
s
.889 .881 .819 r
.66926 .41509 m .67913 .37917 L .67264 .34613 L p F P
0 g
s
.889 .881 .819 r
.67264 .34613 m .66388 .38977 L .66926 .41509 L p F P
0 g
s
.737 .811 .91 r
.73715 .42246 m .67318 .42855 L .66684 .40851 L p F P
0 g
s
.737 .811 .91 r
.66684 .40851 m .73779 .40373 L .73715 .42246 L p F P
0 g
s
0 0 0 r
.42869 .54574 m .47261 .53253 L .45988 .53319 L p F P
0 g
s
.614 .937 .956 r
.48272 .52924 m .47261 .53253 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.45988 .53319 m .43297 .5433 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.44041 .53943 m .45921 .53491 L p .45448 .53642 L F P
0 g
s
.614 .937 .956 r
.45921 .53491 m .48272 .52924 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.41501 .55005 m .42869 .54574 L p .44164 .54053 L F P
0 g
s
0 0 0 r
.43297 .5433 m .41501 .55005 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.47261 .53253 m .42869 .54574 L .44041 .53943 L p F P
0 g
s
.433 .03 .173 r
.35955 .56362 m .39933 .5524 L .38173 .55291 L p F P
0 g
s
.433 .03 .173 r
.38173 .55291 m .34188 .56737 L .35955 .56362 L p F P
0 g
s
.3 .793 .777 r
.39933 .5524 m .35955 .56362 L .37589 .55854 L p F P
0 g
s
.3 .793 .777 r
.37589 .55854 m .41501 .55005 L .39933 .5524 L p F P
0 g
s
.559 .89 .986 r
.32887 .5656 m .35955 .56362 L .34188 .56737 L p F P
0 g
s
.559 .89 .986 r
.34188 .56737 m .31091 .57114 L .32887 .5656 L p F P
0 g
s
.582 .916 .971 r
.39094 .55214 m .42869 .54574 L .41501 .55005 L p F P
0 g
s
.582 .916 .971 r
.41501 .55005 m .37589 .55854 L .39094 .55214 L p F P
0 g
s
.703 .919 .967 r
.48272 .52924 m .44041 .53943 L .45033 .53123 L p F P
0 g
s
.609 .881 .991 r
.34624 .55939 m .37589 .55854 L .35955 .56362 L p F P
0 g
s
.609 .881 .991 r
.35955 .56362 m .32887 .5656 L .34624 .55939 L p F P
0 g
s
.652 .91 .98 r
.4048 .54445 m .44041 .53943 L .42869 .54574 L p F P
0 g
s
.652 .91 .98 r
.42869 .54574 m .39094 .55214 L .4048 .54445 L p F P
0 g
s
.425 .572 .896 r
.65969 .25855 m .66764 .29979 L p .66478 .29012 L F P
0 g
s
.384 .52 .871 r
.65058 .18101 m .65341 .21814 L p .64913 .1932 L F P
0 g
s
.384 .52 .871 r
.63892 .13374 m .65058 .18101 L p .64913 .1932 L F P
0 g
s
.901 .903 .816 r
.65058 .18101 m .65287 .14958 L p .6523 .16659 L F P
0 g
s
.923 .898 .784 r
.65341 .21814 m .65058 .18101 L p .65178 .1996 L F P
0 g
s
.425 .572 .896 r
.64581 .22587 m .65583 .24841 L .65715 .26428 L F
.64079 .20888 m .6462 .22308 L p .64581 .22587 L F P
0 g
s
.425 .572 .896 r
.6462 .22308 m .65583 .24841 L p .64581 .22587 L F P
0 g
s
.901 .903 .816 r
.6523 .16659 m .65175 .18292 L .65058 .18101 L F
.448 .59 .901 r
.66764 .29979 m .6755 .33963 L p .66984 .32161 L F P
0 g
s
.448 .59 .901 r
.6483 .25299 m .66548 .29456 L p .66984 .32161 L F P
0 g
s
.448 .59 .901 r
.66548 .29456 m .66764 .29979 L p .66984 .32161 L F P
0 g
s
.402 .548 .886 r
.63705 .16823 m .65341 .21814 L .65969 .25855 L p F P
0 g
s
.953 .897 .734 r
.65413 .22409 m .65424 .22495 L .65969 .25855 L F
.425 .572 .896 r
.65715 .26428 m .65969 .25855 L .66478 .29012 L F
.65583 .24841 m .65969 .25855 L p .65715 .26428 L F P
0 g
s
.448 .59 .901 r
.65758 .29786 m .6483 .25299 L p .66984 .32161 L F P
0 g
s
.448 .59 .901 r
.66984 .32161 m .6751 .33835 L .67104 .32896 L F
.66984 .32161 m .67104 .32896 L .65758 .29786 L F
.402 .548 .886 r
.65969 .25855 m .64079 .20888 L .63705 .16823 L p F P
0 g
s
.953 .897 .734 r
.65424 .22495 m .65449 .22702 L .65973 .25897 L F
.425 .572 .896 r
.66764 .29979 m .6483 .25299 L .64079 .20888 L p F P
0 g
s
.953 .897 .734 r
.66462 .31023 m .65981 .25979 L p .65449 .22702 L F P
0 g
s
.953 .897 .734 r
.65981 .25979 m .65973 .25897 L p .65449 .22702 L F P
0 g
s
.953 .897 .734 r
.65973 .25897 m .65969 .25855 L p .65424 .22495 L F P
0 g
s
.384 .52 .871 r
.65341 .21814 m .63705 .16823 L .63892 .13374 L p F P
0 g
s
.923 .898 .784 r
.65058 .18101 m .64993 .23714 L .65652 .27323 L p F P
0 g
s
.901 .903 .816 r
.64993 .23714 m .65045 .19234 L p .65175 .18292 L F P
0 g
s
.901 .903 .816 r
.65045 .19234 m .65058 .18101 L p .65175 .18292 L F P
0 g
s
.923 .898 .784 r
.65652 .27323 m .6536 .22151 L p .65178 .1996 L F P
0 g
s
.923 .898 .784 r
.6536 .22151 m .65341 .21814 L p .65178 .1996 L F P
0 g
s
.953 .897 .734 r
.65969 .25855 m .65341 .21814 L p .65413 .22409 L F P
0 g
s
.984 .891 .648 r
.66764 .29979 m .65969 .25855 L p .66001 .26075 L F P
0 g
s
.448 .59 .901 r
.6751 .33835 m .67514 .33855 L .65758 .29786 L F
.67531 .33918 m .65758 .29786 L p .67522 .33875 L F P
0 g
s
.984 .891 .648 r
.67264 .34613 m .66768 .30017 L p .66001 .26075 L F P
0 g
s
.984 .891 .648 r
.66768 .30017 m .66764 .29979 L p .66001 .26075 L F P
0 g
s
.448 .59 .901 r
.6751 .33835 m .67522 .33875 L .67514 .33855 L F
.6755 .33963 m .67531 .33918 L p .67522 .33875 L F P
0 g
s
.989 .852 .485 r
.67264 .34613 m .67913 .37917 L p .66773 .30045 L F P
0 g
s
.989 .852 .485 r
.66764 .29979 m .66768 .30017 L p .66773 .30045 L F P
0 g
s
.989 .852 .485 r
.66768 .30017 m .67264 .34613 L p .66773 .30045 L F P
0 g
s
.989 .852 .485 r
.67913 .37917 m .6755 .33963 L .66764 .29979 L p F P
0 g
s
.642 .803 .961 r
.31065 .55943 m .32887 .5656 L .31091 .57114 L p F P
0 g
s
.642 .803 .961 r
.31091 .57114 m .29202 .56515 L .31065 .55943 L p F P
0 g
s
.781 .733 .808 r
.51413 .49915 m .4633 .50985 L .443 .5032 L p F P
0 g
s
.781 .733 .808 r
.443 .5032 m .49792 .49055 L .51413 .49915 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.631 .875 .987 r
.36308 .55251 m .39094 .55214 L .37589 .55854 L p F P
0 g
s
.631 .875 .987 r
.37589 .55854 m .34624 .55939 L .36308 .55251 L p F P
0 g
s
.72 .744 .871 r
.6003 .29009 m .62343 .3331 L .66808 .35934 L p F P
0 g
s
.72 .744 .871 r
.66808 .35934 m .65037 .32065 L .6003 .29009 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.642 .804 .961 r
.32942 .55367 m .34624 .55939 L .32887 .5656 L p F P
0 g
s
.642 .804 .961 r
.32887 .5656 m .31065 .55943 L .32942 .55367 L p F P
0 g
s
.68 .903 .975 r
.41767 .53562 m .45033 .53123 L .44041 .53943 L p F P
0 g
s
.68 .903 .975 r
.44041 .53943 m .4048 .54445 L .41767 .53562 L p F P
0 g
s
.862 .86 .837 r
.66388 .38977 m .67264 .34613 L .66462 .31023 L p F P
0 g
s
.862 .86 .837 r
.66462 .31023 m .65591 .36073 L .66388 .38977 L p F P
0 g
s
.573 .743 .957 r
.29058 .30451 m .30006 .32279 L .35066 .3489 L p F P
0 g
s
.573 .743 .957 r
.35066 .3489 m .3337 .32439 L .29058 .30451 L p F P
0 g
s
.642 .876 .985 r
.37948 .54503 m .4048 .54445 L .39094 .55214 L p F P
0 g
s
.642 .876 .985 r
.39094 .55214 m .36308 .55251 L .37948 .54503 L p F P
0 g
s
.771 .744 .828 r
.49792 .49055 m .443 .5032 L .42166 .49563 L p F P
0 g
s
.771 .744 .828 r
.42166 .49563 m .47973 .47999 L .49792 .49055 L p F P
0 g
s
.781 .645 .712 r
.48199 .51499 m .44167 .52276 L .42006 .51973 L p F P
0 g
s
.781 .645 .712 r
.42006 .51973 m .4633 .50985 L .48199 .51499 L p F P
0 g
s
.657 .718 .894 r
.30763 .54659 m .31065 .55943 L .29202 .56515 L p F P
0 g
s
.657 .718 .894 r
.29202 .56515 m .28799 .5509 L .30763 .54659 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.641 .807 .963 r
.34831 .54787 m .36308 .55251 L .34624 .55939 L p F P
0 g
s
.641 .807 .963 r
.34624 .55939 m .32942 .55367 L .34831 .54787 L p F P
0 g
s
.803 .82 .865 r
.63476 .40762 m .65591 .36073 L .6465 .32929 L p F P
0 g
s
.803 .82 .865 r
.6465 .32929 m .6244 .38295 L .63476 .40762 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.773 .687 .769 r
.4633 .50985 m .42006 .51973 L .39769 .51603 L p F P
0 g
s
.773 .687 .769 r
.39769 .51603 m .443 .5032 L .4633 .50985 L p F P
0 g
s
.66 .715 .889 r
.32796 .54281 m .32942 .55367 L .31065 .55943 L p F P
0 g
s
.66 .715 .889 r
.31065 .55943 m .30763 .54659 L .32796 .54281 L p F P
0 g
s
.648 .883 .984 r
.39558 .53707 m .41767 .53562 L .4048 .54445 L p F P
0 g
s
.648 .883 .984 r
.4048 .54445 m .37948 .54503 L .39558 .53707 L p F P
0 g
s
.638 .814 .968 r
.36734 .54203 m .37948 .54503 L .36308 .55251 L p F P
0 g
s
.638 .814 .968 r
.36308 .55251 m .34831 .54787 L .36734 .54203 L p F P
0 g
s
.761 .749 .842 r
.47973 .47999 m .42166 .49563 L .39993 .48779 L p F P
0 g
s
.761 .749 .842 r
.39993 .48779 m .46023 .4682 L .47973 .47999 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.682 .675 .836 r
.32154 .52898 m .30763 .54659 L .28799 .5509 L p F P
0 g
s
.682 .675 .836 r
.28799 .5509 m .30081 .53039 L .32154 .52898 L p F P
0 g
s
.762 .708 .801 r
.443 .5032 m .39769 .51603 L .37507 .51218 L p F P
0 g
s
.762 .708 .801 r
.37507 .51218 m .42166 .49563 L .443 .5032 L p F P
0 g
s
.663 .706 .879 r
.34885 .53943 m .34831 .54787 L .32942 .55367 L p F P
0 g
s
.663 .706 .879 r
.32942 .55367 m .32796 .54281 L .34885 .53943 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.753 .565 .642 r
.44167 .52276 m .41057 .52882 L .38811 .52867 L p F P
0 g
s
.753 .565 .642 r
.38811 .52867 m .42006 .51973 L .44167 .52276 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.692 .666 .82 r
.34323 .52842 m .32796 .54281 L .30763 .54659 L p F P
0 g
s
.692 .666 .82 r
.30763 .54659 m .32154 .52898 L .34323 .52842 L p F P
0 g
s
.773 .733 .816 r
.51146 .30081 m .53223 .3472 L .56816 .37006 L p F P
0 g
s
.773 .733 .816 r
.56816 .37006 m .55307 .32513 L .51146 .30081 L p F P
0 g
s
.75 .633 .731 r
.42006 .51973 m .38811 .52867 L .36555 .52843 L p F P
0 g
s
.75 .633 .731 r
.36555 .52843 m .39769 .51603 L .42006 .51973 L p F P
0 g
s
.632 .83 .977 r
.38651 .53615 m .39558 .53707 L .37948 .54503 L p F P
0 g
s
.632 .83 .977 r
.37948 .54503 m .36734 .54203 L .38651 .53615 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.668 .687 .859 r
.37012 .53631 m .36734 .54203 L .34831 .54787 L p F P
0 g
s
.668 .687 .859 r
.34831 .54787 m .34885 .53943 L .37012 .53631 L p F P
0 g
s
.752 .717 .82 r
.42166 .49563 m .37507 .51218 L .35273 .50868 L p F P
0 g
s
.752 .717 .82 r
.35273 .50868 m .39993 .48779 L .42166 .49563 L p F P
0 g
s
.701 .646 .791 r
.36555 .52843 m .34885 .53943 L .32796 .54281 L p F P
0 g
s
.701 .646 .791 r
.32796 .54281 m .34323 .52842 L .36555 .52843 L p F P
0 g
s
.717 .744 .873 r
.55002 .26027 m .57698 .30551 L .62343 .3331 L p F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .6003 .29009 L .55002 .26027 L p F P
0 g
s
.74 .665 .777 r
.39769 .51603 m .36555 .52843 L .34323 .52842 L p F P
0 g
s
.74 .665 .777 r
.34323 .52842 m .37507 .51218 L .39769 .51603 L p F P
0 g
s
.984 .891 .648 r
.65969 .25855 m .66462 .31023 L .67264 .34613 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.753 .751 .851 r
.46023 .4682 m .39993 .48779 L .37852 .48039 L p F P
0 g
s
.753 .751 .851 r
.37852 .48039 m .44022 .456 L .46023 .4682 L p F P
0 g
s
.716 .687 .821 r
.35273 .50868 m .32154 .52898 L .30081 .53039 L p F P
0 g
s
.716 .687 .821 r
.30081 .53039 m .33124 .50602 L .35273 .50868 L p F P
0 g
s
.571 .751 .963 r
.25291 .29058 m .25308 .301 L .30006 .32279 L p F P
0 g
s
.571 .751 .963 r
.30006 .32279 m .29058 .30451 L .25291 .29058 L p F P
0 g
s
.709 .603 .735 r
.38811 .52867 m .37012 .53631 L .34885 .53943 L p F P
0 g
s
.709 .603 .735 r
.34885 .53943 m .36555 .52843 L .38811 .52867 L p F P
0 g
s
.728 .681 .804 r
.37507 .51218 m .34323 .52842 L .32154 .52898 L p F P
0 g
s
.728 .681 .804 r
.32154 .52898 m .35273 .50868 L .37507 .51218 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.704 .5 .61 r
.41057 .52882 m .39161 .53331 L .37012 .53631 L p F P
0 g
s
.704 .5 .61 r
.37012 .53631 m .38811 .52867 L .41057 .52882 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.671 .635 .805 r
.39161 .53331 m .38651 .53615 L .36734 .54203 L p F P
0 g
s
.671 .635 .805 r
.36734 .54203 m .37012 .53631 L .39161 .53331 L p F P
0 g
s
.84 .847 .85 r
.65591 .36073 m .66462 .31023 L .65652 .27323 L p F P
0 g
s
.84 .847 .85 r
.65652 .27323 m .6465 .32929 L .65591 .36073 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.791 .814 .87 r
.6244 .38295 m .6465 .32929 L .63697 .29702 L p F P
0 g
s
.791 .814 .87 r
.63697 .29702 m .61268 .3563 L .6244 .38295 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.741 .721 .833 r
.39993 .48779 m .35273 .50868 L .33124 .50602 L p F P
0 g
s
.741 .721 .833 r
.33124 .50602 m .37852 .48039 L .39993 .48779 L p F P
0 g
s
.477 .737 .984 r
.29988 .29732 m .29058 .30451 L .3337 .32439 L p F P
0 g
s
.477 .737 .984 r
.3337 .32439 m .33322 .31026 L .29988 .29732 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.772 .728 .812 r
.4717 .27921 m .49648 .325 L .53223 .3472 L p F P
0 g
s
.772 .728 .812 r
.53223 .3472 m .51146 .30081 L .4717 .27921 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
.529 .675 .93 r
.37925 .3704 m .30431 .34455 L .30022 .32413 L p F P
0 g
s
.529 .675 .93 r
.30022 .32413 m .36927 .34902 L .37925 .3704 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.555 .674 .917 r
.30431 .34455 m .23869 .31913 L .24228 .30225 L p F P
0 g
s
.555 .674 .917 r
.24228 .30225 m .30022 .32413 L .30431 .34455 L p F P
0 g
s
.743 .735 .844 r
.48586 .2548 m .51146 .30081 L .55307 .32513 L p F P
0 g
s
.743 .735 .844 r
.55307 .32513 m .53047 .27866 L .48586 .2548 L p F P
0 g
s
.5 .676 .944 r
.36927 .34902 m .44413 .37422 L .4584 .39432 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.558 .77 .977 r
.22245 .28415 m .21208 .28567 L .25308 .301 L p F P
0 g
s
.558 .77 .977 r
.25308 .301 m .25291 .29058 L .22245 .28415 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.713 .742 .874 r
.50166 .23368 m .53047 .27866 L .57698 .30551 L p F P
0 g
s
.713 .742 .874 r
.57698 .30551 m .55002 .26027 L .50166 .23368 L p F P
0 g
s
.583 .67 .899 r
.23869 .31913 m .18751 .29688 L .20047 .28618 L p F P
0 g
s
.583 .67 .899 r
.20047 .28618 m .24228 .30225 L .23869 .31913 L p F P
0 g
s
.443 .759 .995 r
.273 .29121 m .25291 .29058 L .29058 .30451 L p F P
0 g
s
.443 .759 .995 r
.29058 .30451 m .29988 .29732 L .273 .29121 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.781 .81 .876 r
.61268 .3563 m .63697 .29702 L .62878 .26573 L p F P
0 g
s
.781 .81 .876 r
.62878 .26573 m .60081 .32911 L .61268 .3563 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.617 .653 .863 r
.18751 .29688 m .15553 .28061 L .17909 .27852 L p F P
0 g
s
.617 .653 .863 r
.17909 .27852 m .20047 .28618 L .18751 .29688 L p F P
0 g
s
.298 .705 .975 r
.32666 .30084 m .29988 .29732 L .33322 .31026 L p F P
0 g
s
.298 .705 .975 r
.33322 .31026 m .34902 .30698 L .32666 .30084 L p F P
0 g
s
.953 .897 .734 r
.65341 .21814 m .65652 .27323 L .66462 .31023 L p F P
0 g
s
.824 .84 .86 r
.6465 .32929 m .65652 .27323 L .64993 .23714 L p F P
0 g
s
.824 .84 .86 r
.64993 .23714 m .63697 .29702 L .6465 .32929 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
.187 .719 .821 r
.20047 .28618 m .17909 .27852 L .21208 .28567 L p F P
0 g
s
.187 .719 .821 r
.21208 .28567 m .22245 .28415 L .20047 .28618 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.803 .706 .758 r
.43198 .28961 m .46106 .3313 L .48842 .34958 L p F P
0 g
s
.803 .706 .758 r
.48842 .34958 m .46253 .30524 L .43198 .28961 L p F P
0 g
s
.485 .665 .942 r
.44413 .37422 m .36927 .34902 L .36345 .33172 L p F P
0 g
s
.524 .663 .924 r
.36927 .34902 m .30022 .32413 L .30218 .30951 L p F P
0 g
s
.524 .663 .924 r
.30218 .30951 m .36345 .33172 L .36927 .34902 L p F P
0 g
s
.766 .718 .808 r
.43561 .26228 m .46253 .30524 L .49648 .325 L p F P
0 g
s
.766 .718 .808 r
.49648 .325 m .4717 .27921 L .43561 .26228 L p F P
0 g
s
.558 .653 .899 r
.30022 .32413 m .24228 .30225 L .25364 .29278 L p F P
0 g
s
.558 .653 .899 r
.25364 .29278 m .30218 .30951 L .30022 .32413 L p F P
0 g
s
.257 0 0 r
.25364 .29278 m .22245 .28415 L .25291 .29058 L p F P
0 g
s
.257 0 0 r
.25291 .29058 m .273 .29121 L .25364 .29278 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.485 .665 .942 r
.36345 .33172 m .43227 .35659 L .44413 .37422 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.596 .614 .84 r
.24228 .30225 m .20047 .28618 L .22245 .28415 L p F P
0 g
s
.596 .614 .84 r
.22245 .28415 m .25364 .29278 L .24228 .30225 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.737 .729 .844 r
.44518 .23613 m .4717 .27921 L .51146 .30081 L p F P
0 g
s
.737 .729 .844 r
.51146 .30081 m .48586 .2548 L .44518 .23613 L p F P
0 g
s
.953 .805 .36 r
.3559 .2533 m .3596 .2789 L p .35547 .25678 L F P
0 g
s
.352 .455 .826 r
.35534 .26731 m .36423 .25396 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35021 .26644 m .35421 .26712 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35421 .26712 m .35534 .26731 L p .35479 .26237 L F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .35482 .24581 L .3559 .2533 L p F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .3559 .2533 L .35547 .25678 L F
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
.419 0 0 r
.31092 .30161 m .273 .29121 L .29988 .29732 L p F P
0 g
s
.419 0 0 r
.29988 .29732 m .32666 .30084 L .31092 .30161 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.578 .593 .831 r
.30218 .30951 m .25364 .29278 L .273 .29121 L p F P
0 g
s
.708 .738 .875 r
.45747 .2128 m .48586 .2548 L .53047 .27866 L p F P
0 g
s
.708 .738 .875 r
.53047 .27866 m .50166 .23368 L .45747 .2128 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.578 .593 .831 r
.273 .29121 m .31092 .30161 L .30218 .30951 L p F P
0 g
s
.525 .641 .907 r
.36345 .33172 m .30218 .30951 L .31092 .30161 L p F P
0 g
s
.395 .522 .867 r
.36754 .30918 m .39073 .31434 L .39352 .30552 L p F P
0 g
s
.395 .522 .867 r
.39352 .30552 m .36736 .29147 L .36754 .30918 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.376 .486 .844 r
.37356 .2803 m .35534 .26731 L .35364 .28798 L p F P
0 g
s
.47 .651 .938 r
.43227 .35659 m .36345 .33172 L .36283 .31965 L p F P
0 g
s
.525 .641 .907 r
.31092 .30161 m .36283 .31965 L .36345 .33172 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.784 .685 .755 r
.40628 .27962 m .43679 .31665 L .46106 .3313 L p F P
0 g
s
.784 .685 .755 r
.46106 .3313 m .43198 .28961 L .40628 .27962 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
.48 0 0 r
.36806 .3136 m .32666 .30084 L .34902 .30698 L p F P
0 g
s
.48 0 0 r
.34902 .30698 m .37933 .3139 L .36806 .3136 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.75 .703 .807 r
.40486 .25171 m .43198 .28961 L .46253 .30524 L p F P
0 g
s
.75 .703 .807 r
.46253 .30524 m .43561 .26228 L .40486 .25171 L p F P
0 g
s
.47 .651 .938 r
.36283 .31965 m .42392 .34264 L .43227 .35659 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.554 .583 .837 r
.36283 .31965 m .31092 .30161 L .32666 .30084 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.554 .583 .837 r
.32666 .30084 m .36806 .3136 L .36283 .31965 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.361 .466 .832 r
.3636 .22775 m .35748 .21992 L .356 .23429 L p F P
0 g
s
.361 .466 .832 r
.356 .23429 m .35482 .24581 L p .35906 .23708 L F P
0 g
s
.361 .466 .832 r
.3636 .22775 m .356 .23429 L .35906 .23708 L F
.35291 .24302 m .3636 .22775 L p .35906 .23708 L F P
0 g
s
.361 .466 .832 r
.35482 .24581 m .35291 .24302 L p .35906 .23708 L F P
0 g
s
.559 .601 .851 r
.35291 .24302 m .36423 .25396 L .37413 .25084 L p F P
0 g
s
.559 .601 .851 r
.37413 .25084 m .3808 .24873 L p .36922 .24636 L F P
0 g
s
.559 .601 .851 r
.36922 .24636 m .35291 .24302 L .37413 .25084 L F
.352 .455 .826 r
.36423 .25396 m .35291 .24302 L .35021 .26644 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.725 .718 .844 r
.41032 .22459 m .43561 .26228 L .4717 .27921 L p F P
0 g
s
.725 .718 .844 r
.4717 .27921 m .44518 .23613 L .41032 .22459 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.811 .837 .87 r
.63697 .29702 m .64993 .23714 L .64647 .20413 L p F P
0 g
s
.811 .837 .87 r
.64647 .20413 m .62878 .26573 L .63697 .29702 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.461 .631 .927 r
.42392 .34264 m .36283 .31965 L .36806 .3136 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.738 .655 .768 r
.38658 .27633 m .41687 .30691 L .43679 .31665 L p F P
0 g
s
.738 .655 .768 r
.43679 .31665 m .40628 .27962 L .38658 .27633 L p F P
0 g
s
.514 .561 .842 r
.36736 .29147 m .39352 .30552 L .40226 .30304 L p F P
0 g
s
.514 .561 .842 r
.40226 .30304 m .37356 .2803 L .36736 .29147 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.461 .631 .927 r
.36806 .3136 m .41997 .33333 L .42392 .34264 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.488 .566 .861 r
.39073 .31434 m .42507 .32862 L .42901 .32776 L p F P
0 g
s
.488 .566 .861 r
.42901 .32776 m .39352 .30552 L .39073 .31434 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.717 .678 .811 r
.3808 .24873 m .40628 .27962 L .43198 .28961 L p F P
0 g
s
.717 .678 .811 r
.43198 .28961 m .40486 .25171 L .3808 .24873 L p F P
0 g
s
.497 .586 .874 r
.41997 .33333 m .36806 .3136 L .37933 .3139 L p F P
0 g
s
.497 .586 .874 r
.37933 .3139 m .42099 .32933 L .41997 .33333 L p F P
0 g
s
.699 .732 .876 r
.41957 .19981 m .44518 .23613 L .48586 .2548 L p F P
0 g
s
.699 .732 .876 r
.48586 .2548 m .45747 .2128 L .41957 .19981 L p F P
0 g
s
.534 .571 .839 r
.35534 .26731 m .37356 .2803 L .38658 .27633 L p F P
0 g
s
.534 .571 .839 r
.38658 .27633 m .36423 .25396 L .35534 .26731 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.282 0 0 r
.7254 .43983 m .70364 .43696 L p .74855 .43628 L F P
0 g
s
.282 0 0 r
.74855 .43628 m .75061 .43625 L .74979 .43636 L F
.74855 .43628 m .74979 .43636 L .7254 .43983 L F
.7609 .43609 m .75701 .4365 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.75701 .4365 m .7254 .43983 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.70364 .43696 m .73863 .43766 L .7609 .43609 L p F P
0 g
s
.545 .095 .135 r
.70364 .43696 m .68102 .43314 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.73863 .43766 m .70821 .43705 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.70821 .43705 m .70364 .43696 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.71562 .43828 m .73863 .43766 L p .69001 .43384 L F P
0 g
s
.174 0 0 r
.73863 .43766 m .71562 .43828 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75641 .43248 m .75515 .43285 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75515 .43285 m .73863 .43766 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.71562 .43828 m .73369 .43679 L .74285 .43505 L p F P
0 g
s
.174 0 0 r
.71562 .43828 m .74285 .43505 L .73528 .43549 L F
.545 .095 .135 r
.6868 .43359 m .68781 .43375 L .69001 .43384 L F
.68102 .43314 m .68781 .43375 L .6868 .43359 L F
.68102 .43314 m .68423 .43361 L p .68781 .43375 L F P
0 g
s
.545 .095 .135 r
.68423 .43361 m .71562 .43828 L p .69001 .43384 L F P
0 g
s
.668 .357 .437 r
.71562 .43828 m .68102 .43314 L .65797 .4289 L p F P
0 g
s
.668 .357 .437 r
.69211 .43828 m .71562 .43828 L p .66944 .43076 L F P
0 g
s
.608 .864 .991 r
.71269 .43607 m .73438 .42941 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.71562 .43828 m .70918 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.7101 .43763 m .73369 .43679 L .70918 .43828 L F
.73369 .43679 m .72991 .4371 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.72991 .4371 m .71562 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.70918 .43828 m .69211 .43828 L p .7101 .43763 L F P
0 g
s
.556 .232 .376 r
.71069 .4406 m .73369 .43679 L p .69828 .43806 L F P
0 g
s
.608 .864 .991 r
.71069 .4406 m .71259 .43629 L p .71915 .4366 L F P
0 g
s
.608 .864 .991 r
.71259 .43629 m .71269 .43607 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.6937 .43848 m .71069 .4406 L p .69828 .43806 L F P
0 g
s
.649 .482 .645 r
.69211 .43828 m .66838 .438 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.71069 .4406 m .70309 .43965 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.70309 .43965 m .69211 .43828 L p .70134 .44002 L F P
0 g
s
.306 .798 .786 r
.68752 .44408 m .69116 .44267 L .69611 .44115 L p F P
0 g
s
.306 .798 .786 r
.69611 .44115 m .71203 .43627 L p .69794 .44076 L F P
0 g
s
.306 .798 .786 r
.69794 .44076 m .68752 .44408 L .69611 .44115 L F
.71203 .43627 m .71269 .43607 L p .71201 .43628 L F P
0 g
s
.306 .798 .786 r
.71201 .43628 m .68752 .44408 L .71203 .43627 L F
.556 .232 .376 r
.69211 .43828 m .6937 .43848 L p .69828 .43806 L F P
0 g
s
.174 0 0 r
.74285 .43505 m .75641 .43248 L p .73528 .43549 L F P
0 g
s
.668 .357 .437 r
.65797 .4289 m .66318 .43033 L p .66944 .43076 L F P
0 g
s
.668 .357 .437 r
.66318 .43033 m .69211 .43828 L p .66944 .43076 L F P
0 g
s
.647 .613 .802 r
.37356 .2803 m .40226 .30304 L .41687 .30691 L p F P
0 g
s
.647 .613 .802 r
.41687 .30691 m .38658 .27633 L .37356 .2803 L p F P
0 g
s
.44 .703 .977 r
.57734 .39146 m .63028 .38541 L .61168 .38068 L p F P
0 g
s
.44 .703 .977 r
.61168 .38068 m .55957 .38073 L .57734 .39146 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.701 .7 .845 r
.38281 .22156 m .40486 .25171 L .43561 .26228 L p F P
0 g
s
.701 .7 .845 r
.43561 .26228 m .41032 .22459 L .38281 .22156 L p F P
0 g
s
.646 .595 .784 r
.39352 .30552 m .42901 .32776 L .43802 .33239 L p F P
0 g
s
.646 .595 .784 r
.43802 .33239 m .40226 .30304 L .39352 .30552 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.651 .637 .823 r
.36423 .25396 m .38658 .27633 L .40628 .27962 L p F P
0 g
s
.651 .637 .823 r
.40628 .27962 m .3808 .24873 L .36423 .25396 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.559 .601 .851 r
.3808 .24873 m .3636 .22775 L .35291 .24302 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.655 .667 .849 r
.3636 .22775 m .3808 .24873 L .40486 .25171 L p F P
0 g
s
.655 .667 .849 r
.40486 .25171 m .38281 .22156 L .3636 .22775 L p F P
0 g
s
.368 .686 .98 r
.59521 .37852 m .54383 .37242 L .55957 .38073 L p F P
0 g
s
.675 .229 .185 r
.52102 .36579 m .53082 .36728 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.55957 .38073 m .58596 .3807 L p .57795 .37959 L F P
0 g
s
.675 .229 .185 r
.57004 .38321 m .54819 .37544 L p .55235 .37602 L F P
0 g
s
.675 .229 .185 r
.54819 .37544 m .52102 .36579 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.61168 .38068 m .59521 .37852 L p .57795 .37959 L F P
0 g
s
.368 .686 .98 r
.58596 .3807 m .61168 .38068 L p .57795 .37959 L F P
0 g
s
.705 .496 .603 r
.69211 .43828 m .65797 .4289 L .63494 .42479 L p F P
0 g
s
.686 .722 .877 r
.38969 .1963 m .41032 .22459 L .44518 .23613 L p F P
0 g
s
.686 .722 .877 r
.44518 .23613 m .41957 .19981 L .38969 .1963 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.705 .496 .603 r
.63494 .42479 m .66838 .438 L .69211 .43828 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.598 .656 .878 r
.35748 .21992 m .3636 .22775 L .38281 .22156 L p F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.152 .611 .93 r
.54383 .37242 m .59521 .37852 L .58126 .3793 L p F P
0 g
s
.152 .611 .93 r
.58126 .3793 m .53082 .36728 L .54383 .37242 L p F P
0 g
s
.598 .656 .878 r
.38281 .22156 m .36891 .20306 L .35748 .21992 L p F P
0 g
s
.298 .794 .839 r
.77876 .42754 m .7609 .43609 L .73863 .43766 L p F P
0 g
s
.298 .794 .839 r
.73863 .43766 m .75641 .43248 L .77876 .42754 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.659 .702 .879 r
.36891 .20306 m .38281 .22156 L .41032 .22459 L p F P
0 g
s
.659 .702 .879 r
.41032 .22459 m .38969 .1963 L .36891 .20306 L p F P
0 g
s
.63 .669 .869 r
.67931 .43426 m .69116 .44267 L .66979 .44923 L p F P
0 g
s
.63 .669 .869 r
.66979 .44923 m .66078 .44324 L .67931 .43426 L p F P
0 g
s
.624 .589 .794 r
.56158 .39018 m .51471 .36821 L .52102 .36579 L p F P
0 g
s
.384 .494 .847 r
.65058 .18101 m .63892 .13374 L .64793 .10787 L p F P
0 g
s
.384 .494 .847 r
.64793 .10787 m .65287 .14958 L .65058 .18101 L p F P
0 g
s
.901 .903 .816 r
.65287 .14958 m .64647 .20413 L .64993 .23714 L p F P
0 g
s
.306 .798 .786 r
.71269 .43607 m .71069 .4406 L .68752 .44408 L p F P
0 g
s
.675 .229 .185 r
.53082 .36728 m .58126 .3793 L .57004 .38321 L p F P
0 g
s
.606 .642 .86 r
.65328 .42013 m .67931 .43426 L .66078 .44324 L p F P
0 g
s
.606 .642 .86 r
.66078 .44324 m .63819 .43022 L .65328 .42013 L p F P
0 g
s
.624 .589 .794 r
.52102 .36579 m .57004 .38321 L .56158 .39018 L p F P
0 g
s
.591 .631 .859 r
.61563 .40226 m .65328 .42013 L .63819 .43022 L p F P
0 g
s
.591 .631 .859 r
.63819 .43022 m .60408 .41178 L .61563 .40226 L p F P
0 g
s
.608 .864 .991 r
.73438 .42941 m .73369 .43679 L .71069 .4406 L p F P
0 g
s
.587 .619 .851 r
.60408 .41178 m .56158 .39018 L .57004 .38321 L p F P
0 g
s
.587 .619 .851 r
.57004 .38321 m .61563 .40226 L .60408 .41178 L p F P
0 g
s
.639 .695 .886 r
.69842 .42568 m .71269 .43607 L .69116 .44267 L p F P
0 g
s
.639 .695 .886 r
.69116 .44267 m .67931 .43426 L .69842 .42568 L p F P
0 g
s
.632 .83 .977 r
.75623 .4227 m .75641 .43248 L .73369 .43679 L p F P
0 g
s
.632 .83 .977 r
.73369 .43679 m .73438 .42941 L .75623 .4227 L p F P
0 g
s
.214 .674 .946 r
.63028 .38541 m .6818 .38621 L .66232 .38682 L p F P
0 g
s
.214 .674 .946 r
.66232 .38682 m .61168 .38068 L .63028 .38541 L p F P
0 g
s
.621 .654 .862 r
.66957 .41116 m .69842 .42568 L .67931 .43426 L p F P
0 g
s
.621 .654 .862 r
.67931 .43426 m .65328 .42013 L .66957 .41116 L p F P
0 g
s
.631 .599 .799 r
.61563 .40226 m .57004 .38321 L .58126 .3793 L p F P
0 g
s
.638 .814 .968 r
.77825 .41595 m .77876 .42754 L .75641 .43248 L p F P
0 g
s
.638 .814 .968 r
.75641 .43248 m .75623 .4227 L .77825 .41595 L p F P
0 g
s
.644 .708 .893 r
.71823 .41763 m .73438 .42941 L .71269 .43607 L p F P
0 g
s
.644 .708 .893 r
.71269 .43607 m .69842 .42568 L .71823 .41763 L p F P
0 g
s
.465 0 0 r
.61168 .38068 m .66232 .38682 L .64471 .38966 L p F P
0 g
s
.465 0 0 r
.64471 .38966 m .59521 .37852 L .61168 .38068 L p F P
0 g
s
.614 .632 .845 r
.62914 .39482 m .66957 .41116 L .65328 .42013 L p F P
0 g
s
.614 .632 .845 r
.65328 .42013 m .61563 .40226 L .62914 .39482 L p F P
0 g
s
.631 .599 .799 r
.58126 .3793 m .62914 .39482 L .61563 .40226 L p F P
0 g
s
.683 .498 .631 r
.62914 .39482 m .58126 .3793 L .59521 .37852 L p F P
0 g
s
.683 .498 .631 r
.59521 .37852 m .64471 .38966 L .62914 .39482 L p F P
0 g
s
.648 .714 .896 r
.73878 .41024 m .75623 .4227 L .73438 .42941 L p F P
0 g
s
.648 .714 .896 r
.73438 .42941 m .71823 .41763 L .73878 .41024 L p F P
0 g
s
.633 .659 .858 r
.68722 .40355 m .71823 .41763 L .69842 .42568 L p F P
0 g
s
.633 .659 .858 r
.69842 .42568 m .66957 .41116 L .68722 .40355 L p F P
0 g
s
.638 .621 .817 r
.66957 .41116 m .62914 .39482 L .64471 .38966 L p F P
0 g
s
.638 .621 .817 r
.64471 .38966 m .68722 .40355 L .66957 .41116 L p F P
0 g
s
.651 .717 .897 r
.76012 .40356 m .77825 .41595 L .75623 .4227 L p F P
0 g
s
.651 .717 .897 r
.75623 .4227 m .73878 .41024 L .76012 .40356 L p F P
0 g
s
.664 .582 .753 r
.68722 .40355 m .64471 .38966 L .66232 .38682 L p F P
0 g
s
.645 .658 .848 r
.70627 .39744 m .73878 .41024 L .71823 .41763 L p F P
0 g
s
.645 .658 .848 r
.71823 .41763 m .68722 .40355 L .70627 .39744 L p F P
0 g
s
.681 .448 .562 r
.70627 .39744 m .66232 .38682 L .6818 .38621 L p F P
0 g
s
.664 .582 .753 r
.66232 .38682 m .70627 .39744 L .68722 .40355 L p F P
0 g
s
.681 .448 .562 r
.6818 .38621 m .72669 .39286 L .70627 .39744 L p F P
0 g
s
.657 .647 .828 r
.72669 .39286 m .76012 .40356 L .73878 .41024 L p F P
0 g
s
.657 .647 .828 r
.73878 .41024 m .70627 .39744 L .72669 .39286 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0007;ooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[ooo]Z003ooookJQ7ooo]Z
4Ol0001eoookJP03o`000?oonf[ooo]Z01Kooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000N?oo
nfX00ol0003ooo]ZoookJP0FoookJPSo0000ROoonfX00?oooo]Z3?oonfXAo`0007[ooo]Z00?o0000
oookJ_oonfX05ooonfX8o`0008Sooo]Z003ooookJPWooo]Z4Ol0001moookJP03o`000?oonf[ooo]Z
01Sooo]Z1ol00028oookJP00oooonfX7oookJQ7o0000OooonfX00ol0003ooo]ZoookJP0HoookJPSo
0000QooonfX00?oooo]Z1?oonfXAo`0008;ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z
003:oookJPGo001o<OoonfXAo`0008Gooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039
oookJPOo001o;_oonfXAo`0008Oooo]Z00?o0000oookJ_oonfX06_oonfX8o`0008Gooo]Z0039oook
JP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0008[ooo]Z00?o0000oookJ_oonfX06ooonfX8
o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0002<oookJP03o`000?oonf[ooo]Z
01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o0000M?oonfX00ol0003o
oo]ZoookJP0HoookJP03o`000?oonf[ooo]Z01cooo]Z2?l0000HoookJPWo001oH_oonfX00<Sooo]Z
0ol007l3oookJP?o001o8_oonfXAo`0007Oooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Z
oookJP0LoookJPSo00005ooonfX9o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob3ooo]Z4Ol0
001hoookJP;o00006ooonfX00ol0003ooo]ZoookJP0MoookJPOo00005ooonfX4o`00OfOooo]Z0038
oookJP?o001o0ooonfX3o`00Oagooo]Z4Ol0001koookJP;o00006ooonfX00ol0003ooo]ZoookJP0M
oookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoook
JQ7o0000O_oonfX2o`0001_ooo]Z00?o0000oookJ_oonfX07_oonfX8o`0000Wooo]Z2_l007l4oook
JPGo001oI?oonfX00<Sooo]Z0ol007l3oookJP?o001o6?oonfXAo`0007oooo]Z00Co0000of9nf?mR
O]So00006_oonfX00ol0003ooo]ZoookJP0OoookJPOo00006OoonfX4o`00Of?ooo]Z0039oookJP?o
001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`0008;ooo]Z00Co0000of9nf?mRO]So00006_oonfX0
0ol0003ooo]ZoookJP0OoookJPSo00006OoonfX3o`00Of?ooo]Z0039oookJPOo001o5?oonfXAo`00
08Cooo]Z00Co0000of9nf?mRO]So00006_oonfX00ol0003ooo]ZoookJP0PoookJPSo00006OoonfX3
o`00Of;ooo]Z003:oookJPGo001o4_oonfXAo`0008Kooo]Z00Go0000of9nf?mRO]SoHWkHo`00000J
oookJP03o`000?oonf[ooo]Z027ooo]Z1ol0000CoookJP?o001o0ooonfX3o`00Of;ooo]Z003Noook
JQ7o0000ROoonfX01Ol0003oHWkHof9nf?mRO]So000001[ooo]Z00?o0000oookJ_oonfX08OoonfX8
o`0001;ooo]Z0ol007l3oookJP?o001oH_oonfX00=cooo]Z4Ol0002;oookJP05o`000?mRO]SoHWkH
of9nf?l000006_oonfX00ol0003ooo]ZoookJP0RoookJPSo00004OoonfX4o`00O`;ooo]Z0ol007mR
oookJP00fOoonfXAo`0008gooo]Z00?o0000of9nf?mRO]P00_mRO]P00ol0003ooo]ZoookJP0Hoook
JP03o`000?oonf[ooo]Z02;ooo]Z2?l0000BoookJPOo001oHooonfX00=Oooo]Z4Ol0002?oookJP03
o`000?mRO]SoHWkH00?oHWkH00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0SoookJPSo
00004_oonfX5o`00OfCooo]Z003DoookJQ7o0000T_oonfX00ol0003oHWkHof9nf003of9nf003o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX09?oonfX8o`0007[ooo]Z003AoookJQ7o0000U?oo
nfX00ol0003oHWkHof9nf004of9nf003o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX09Ooo
nfX7o`0007[ooo]Z003?oookJQ7o0000U_oonfX00ol0003oHWkHof9nf004of9nf003o`000?oonf[o
oo]Z01Oooo]Z00?o0000oookJ_oonfX09OoonfX8o`0007Wooo]Z003<oookJQ7o0000VOoonfX00ol0
003oHWkHof9nf004of9nf003o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX09_oonfX8o`00
07Sooo]Z003:oookJQ7o0000VooonfX2o`0000GoHWkH00?o0000oookJ_oonfX05ooonfX00ol0003o
oo]ZoookJP0WoookJPOo0000N?oonfX00<Oooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z09Wooo]Z
0_l00005of9nf003o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX09_oonfX8o`0007Oooo]Z
0034oookJQ7o0000XOoonfX2o`0000KoHWkH00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Zoook
JP0WoookJPSo0000M_oonfX00<;ooo]Z4Ol0002SoookJP;o00001_mRO]P00ol0003ooo]ZoookJP0G
oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0001foookJP00_ooonfXAo`000:Kooo]Z00?o0000of:5
g_l000001OmRO]P00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001eoook
JP00_?oonfXBo`000:Sooo]Z00?o0000of:5g_l000001OmRO]P00ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`000:_ooo]Z00?o0000of:5g_l00000
1OmRO]P00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001doookJP00]ooo
nfXAo`000:gooo]Z00Co0000of:5g_mRQMko00001OmRO]P00ol0003ooo]ZoookJP0GoookJP03o`00
0?oonf[ooo]Z02[ooo]Z2?l0001coookJP00]OoonfXAo`000:oooo]Z00Go0000of:5g_mRQMkoHXGN
o`000004of9nf003o`000?oonf[ooo]Z01Kooo]Z0_l0000]oookJPSo0000L_oonfX00;;ooo]Z4Ol0
002boookJP05o`000?mRQMkoHXGNof:5g_l000001?mRO]P00ol0003ooo]ZoookJP0CoookJP?o0000
00?ooo]Zo`000?oonfX0;OoonfX7o`0007;ooo]Z002_oookJQ7o0000]OoonfX01Ol0003oHXGNof:5
g_mRQMko000000?oHWkH00?o0000oookJ_oonfX04OoonfX3o`0000Gooo]Z00?o0000oookJ_oonfX0
:ooonfX8o`00077ooo]Z002]oookJQ7o0000]ooonfX01Ol0003oHXGNof:5g_oonf[o000000?oHWkH
00?o0000oookJ_oonfX03_oonfX3o`0000Wooo]Z00?o0000oookJ_oonfX0:ooonfX8o`00073ooo]Z
001boookJPWo001o;ooonfXAo`000;[ooo]Z00?o0000of:5g_mRQMh00_mRQMh01?l0003oHWkHof9n
f?l0000=oookJP?o00003?oonfX00ol0003ooo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol0
07l]oookJQ7o0000_?oonfX00ol0003oHXGNof:5gP02of:5gP04o`000?mRO]SoHWkHo`0000_ooo]Z
0_l0000@oookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001_oookJP00L_oonfX4o`00Oboooo]Z4Ol0
002ooookJP03o`000?mRQMkoHXGN00;oHXGN00Co0000of9nf?mRO]So00002?oonfX3o`0001?ooo]Z
00?o0000oookJ_oonfX0:ooonfX8o`0006kooo]Z001VoookJP[o001o0ooonfX4o`00Ob_ooo]Z4Ol0
0032oookJP03o`000?mRQMkoHXGN00;oHXGN00Co0000of9nf?mRO]So00001OoonfX3o`0001Oooo]Z
00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0
0034oookJP09o`000?mRQMkoHXGNof:5g_oonf[oHXGNo`000?mRO]So000000;ooo]Z0ol0000Joook
JP03o`000?oonf[ooo]Z02_ooo]Z2?l0001]oookJP00M_oonfX4o`00Ob?ooo]Z4Ol00037oookJP;o
00001?mRQMh5o`0001kooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o
8OoonfXAo`000<Wooo]Z0_l00003of:5gP?o00008_oonfX00ol0003ooo]ZoookJP0[oookJPOo0000
K?oonfX007Sooo]Z0ol007lMoookJQ7o0000c?oonfX2o`000004of:5g_l0003o0000of:5gP;o0000
8_oonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o6_oo
nfXAo`000<oooo]Z0ol00004of:5gP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0:ooo
nfX8o`0006[ooo]Z001boookJP?o001o0ooonfX3o`00OaSooo]Z4Ol0003>oookJP?o000000?ooo]Z
o`000?l000000_mRQMh00ooonf[oHXGNo`00000ToookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001Z
oookJP00L_oonfX4o`00O`;ooo]Z0ol007lEoookJQ7o0000c_oonfX3o`0000Cooo]Z0_l00002of:5
gP03oookJ_mRQMko000002Gooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0006Wooo]Z001coookJPOo
001o5?oonfXAo`000<gooo]Z0ol00007oookJP03o`000?mVS>;o000000?oHXGN00?o0000oookJ_oo
nfX08ooonfX00ol0003ooo]ZoookJP0[oookJPSo0000J?oonfX007Cooo]Z1Ol007lBoookJQ7o0000
c_oonfX2o`0000[ooo]Z00?o0000ofJ<h_l000000_mRQMh00ol0003oi^O@oookJP0UoookJP03o`00
0?oonf[ooo]Z02_ooo]Z1ol0001XoookJP00R?oonfXAo`000<kooo]Z0ol0000<oookJP03o`000?mV
S>;o000000;oHXGN00?o0000onKWd?oonfX09_oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000Iooo
nfX008Kooo]Z4Ol0003=oookJP?o00003ooonfX01ol0003oIXcRofJ<h_l0003oHXGNo`000?oVim00
9ooonfX00ol0003ooo]ZoookJP0[oookJPSo0000I_oonfX008?ooo]Z4Ol0003=oookJP?o00004_oo
nfX02?l0003oIXcRofJ<h_l0003oHXGNo`000?oVim3o00009ooonfX00ol0003ooo]ZoookJP0[oook
JPOo0000I_oonfX0087ooo]Z4Ol0003<oookJP?o00005OoonfX02?l0003oIXcRofJ<h_l0003oHXGN
o`000?oVim3o0000:?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000IOoonfX007kooo]Z4Ol0003<
oookJP?o00006?oonfX01?l0003oIXcRofJ<h_mVS>82o`000003onKWd?l0003ooo]Z02Sooo]Z00?o
0000oookJ_oonfX0:_oonfX8o`0006Cooo]Z001koookJQ7o0000IOoonfX;o`0005gooo]Z0_l0000K
oookJP04o`000?mVS>;oIXcRofJ<hP;o000000?oi^O@o`000?oonfX0:?oonfX00ol0003ooo]Zoook
JP0[oookJPOo0000I?oonfX007Wooo]Z4Ol0001SoookJPCo00000_nX/n400ol0003o[kSPojnhh006
ojnhh0Wo0000DOoonfX3o`0001gooo]Z00Go0000ofJ<h_mVS>;oIXcRo`000002onKWd003o`000?oo
nf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0006?ooo]Z001foookJQ7o0000HooonfX3
o`0000OoZ;?Q00?o0000ojnhh?n_^>003?n_^>000ol0003o/[_Po`000002o`0004_ooo]Z0ol0000Q
oookJP04o`000?mVS>;oIXcRo`0000;oi^O@00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]Zoook
JP0ZoookJPSo0000H_oonfX007?ooo]Z4ol0001RoookJP;o00002onX/n400ol0003o[kSPojnhh00<
ojnhh004o`000?nb^n3o/[_Pok:kh0?o0000AOoonfX3o`0002Cooo]Z00Co0000ofJ<h_mVS>;o0000
0_oVim000ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001RoookJP00LOoo
nfXAo`0006Kooo]Z00?o0000ojRchOnX/n402onX/n400ol0003o[kSPojnhh00<ojnhh003o`000?nb
^n3o/[_P00?o/[_P0ol0000ooookJP?o00009ooonfX01?l0003oIXcRofJ<h_l00002onKWd003o`00
0?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX0:_oonfX8o`00067ooo]Z001^oookJQ7o0000J?oo
nfX00ol0003oVJOPo`00000=ojRch@03o`000?n_^>3o[kSP00_o[kSP00?o0000ok:kh?nb^n001_nb
^n03o`0003[ooo]Z0_l0000ZoookJP04o`000?mVS>;oIXcRo`0000;oi^O@00?o0000oookJ_oonfX0
:ooonfX00ol0003ooo]ZoookJP0ZoookJPSo0000H?oonfX006cooo]Z4Ol0001YoookJP05o`000?nI
Yn3oVJOPoiVWh?l000003?nX/n400ol0003o[kSPojnhh00<ojnhh003o`000?nb^n3o/[_P00So/[_P
0ol0000doookJP?o0000;?oonfX01?l0003oIXcRofJ<h_l00002onKWd003o`000?oonf[ooo]Z02co
oo]Z00?o0000oookJ_oonfX0:_oonfX7o`00063ooo]Z001YoookJQ7o0000K?oonfX00ol0003oVJOP
oiVWh002oiVWh003o`000?nX/n7oZ;?Q00[oZ;?Q00?o0000ojnhh?n_^>003?n_^>000ol0003o/[_P
ok:kh00:ok:kh0?o0000;_oonfX3o`0002oooo]Z00Co0000ofJ<h_l0003o00000_oVim000oo/iLSo
0000oookJP0/oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001OoookJP00I_oonfXAo`0006kooo]Z
00?o0000oiVWh?nIYn001?nIYn000ol0003oZ;?QojRch@0:ojRch@03o`000?n_^>3o[kSP00_o[kSP
00?o0000ok:kh?nb^n003Onb^n02o`0002Wooo]Z0ol0000boookJPCo00000_oVim02o`0002kooo]Z
00?o0000oookJ_oonfX0:_oonfX8o`0005kooo]Z001ToookJQ7o0000KooonfX00ol0003oVJOPoiVW
h005oiVWh003o`000?nX/n7oZ;?Q00_oZ;?Q00?o0000ojnhh?n_^>002on_^>000ol0003o/[_Pok:k
h00<ok:kh004o`000?ne_=oo0000o`0002Cooo]Z0ol0000eoookJP?o000000?ocmKNo`000?oVim00
0_l0000_oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00HOoonfXAo`0007;ooo]Z00?o
0000oiVWh?nIYn001_nIYn000ol0003oZ;?QojRch@0:ojRch@03o`000?n_^>3o[kSP00co[kSP00?o
0000ok:kh?nb^n003?nb^n000ol0003o]KcOokFlg`02o`0001oooo]Z0ol0000ioookJP07o`000?o?
e]kocmKNo`000?oVim3ok>G8o`00000_oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001MoookJP00
GooonfXAo`0007?ooo]Z00?o0000oiVWh?nIYn002?nIYn000ol0003oZ;?QojRch@0:ojRch@03o`00
0?n_^>3o[kSP00co[kSP00?o0000ok:kh?nb^n003?nb^n001?l0003o]KcOokFlgone_=l2o`0001_o
oo]Z0_l0000loookJP03o`000?o?e]kocmKN00;o000000?ok>G8o`000?oonfX0;ooonfX00ol0003o
oo]ZoookJP0ZoookJPOo0000GOoonfX005cooo]Z4Ol0001eoookJP03o`000?nIYn3oVJOP00[oVJOP
00?o0000ojRchOnX/n402_nX/n400ol0003o[kSPojnhh00;ojnhh003o`000?nb^n3o/[_P00co/[_P
00?o0000okFlgone_=l00one_=l2o`0001Kooo]Z0ol0000noookJP03o`000?o?e]kocmKN00;o0000
00?ok>G8o`000?oonfX0<?oonfX00ol0003ooo]ZoookJP0ZoookJPOo0000G?oonfX005Wooo]Z4Ol0
001hoookJP;o00003?nIYn08o`0000GoZ;?Q00?o0000ojnhh?n_^>002on_^>000ol0003o/[_Pok:k
h00<ok:kh003o`000?ne_=oo]KcO00Co]KcO0ol0000@oookJP?o0000@OoonfX00ol0003ocmKNoloF
gP02o`000003oncUb?l0003ooo]Z033ooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0000cooo]Z1Ol0
07m:oookJP009ooonfX3o`00Obgooo]Z4Ol0001joookJP03o`000?mLMmCo000000KoVJOP0ol00002
ojNZf@03o`000?nc/mSo/k?H00Go/k?H2Ol0000;ojnhh003o`000?nb^n3o/[_P00co/[_P00?o0000
okFlgone_=l01_ne_=l2o`0000_ooo]Z0ol00013oookJP04o`000?o?e]kocmKNoloFgP;o000000?o
k>G8o`000?oonfX0<OoonfX00ol0003ooo]ZoookJP0ZoookJPOo00002ooonfX7o`00OdWooo]Z000W
oookJP?o001o:_oonfXAo`0007gooo]Z00Co0000oeage?mLMmCo00000_nIYn03o`0000KoYj[I00?o
0000ok>cf?nc/mP02_nc/mP00ol0003o^KOHokVgf003o`0000So[kSP00?o0000ok:kh?nb^n003?nb
^n000ol0003o]KcOokFlg`08okFlg`;o00001_oonfX3o`0004Kooo]Z00Co0000oloFg_o?e]kocmKN
0_l000000oo/iLSo0000o`00000boookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0000:oookJP?o001o
00Cooo]Zo`00Ool007oo001oBOoonfX002Oooo]Z0ol007lXoookJQ7o0000OooonfX01?l0003oG7OD
oeage?mLMm@2o`0000[oYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0003o^KOHokVgf002okVgf0?o
00001_n_^>000ol0003o/[_Pok:kh00<ok:kh003o`000?ne_=oo]KcO00Wo]KcO0_l00002oookJP;o
0000BOoonfX01?l0003ocmKNoloFg_o?e]h2o`000003oncUb?l0003o000003?ooo]Z00?o0000oook
J_oonfX0:OoonfX8o`0000Sooo]Z0ol007l3oookJP?o001oB?oonfX001Kooo]Z2_l007l2oookJPWo
001o9?oonfXAo`0008;ooo]Z00Go0000oeage?mLMmCoG7ODo`00000;ojNZf@03o`000?nc/mSo/k?H
00_o/k?H00?o0000okVgf?ni]mP01?ni]mP3o`0000Co[kSP00?o0000ok:kh?nb^n003?nb^n000ol0
003o]KcOokFlg`09okFlg`?o0000B_oonfX00ol0003ocmKNoloFgP02oloFgP;o000000?ok>G8o`00
0?l00000<ooonfX00ol0003ooo]ZoookJP0ZoookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oook
JP005_oonfX:o`00O`;ooo]Z2Ol007lQoookJQ7o0000QOoonfX01_l0003oG7ODoeage?l0003oSiWI
o`0000_oYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0003o^KOHokVgf007okVgf0?o000000?o[kSP
o`000?nb^n003Onb^n000ol0003o]KcOokFlg`06okFlg`?o00000one_=l2o`0004Sooo]Z00?o0000
oloFg_o?e]h00oo?e]h01?l0003ok>G8o`000?l0000doookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0
0007oookJP?o001o0ooonfX3o`00OdSooo]Z000RoookJP;o001o0ooonfX3o`00Ob3ooo]Z4Ol00027
oookJP03o`000?mLMmCo000000?oSiWI00?o0000ojNZfOnWZ]T02OnWZ]T00ol0003o/k?Hok>cf00:
ok>cf003o`000?ni]mSo^KOH00Wo^KOH0ol0000>ok:kh003o`000?ne_=oo]KcO00;o]KcO0ol00008
okFlg`;o0000A_oonfX00ol0003ocmKNoloFgP03oloFgP04o`000?o/iLSo0000o`0003Gooo]Z00?o
0000oookJ_oonfX0:OoonfX8o`0000Kooo]Z0ol007l3oookJP?o001oB?oonfX002?ooo]Z0_l007l2
oookJP?o001o7OoonfXAo`0008[ooo]Z00?oG7ODo`000?n?VMT01?n?VMT00ol0003oYj[IojNZf@08
ojNZf@03o`000?nc/mSo/k?H00_o/k?H00?o0000okVgf?ni]mP02oni]mP2o`0000go/[_P1?l0000;
okFlg`04o`000?nf_Moo0000o`0004Cooo]Z00?o0000oloFg_o?e]h00oo?e]h01?l0003ok>G8o`00
0?l0000eoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol00006oookJP?o001o0ooonfX3o`00OdSooo]Z
000SoookJP?o001o00Cooo]Zo`00Ool007oo001o6ooonfXAo`0008cooo]Z0_l00006ohnIf@03o`00
0?nWZ]WoYj[I00SoYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0003o^KOHokVgf00;okVgf004o`00
0?nl^]So0000o`0000Wo/[_P1?l0000>okFlg`03o`000?nf_Moo][gO00;o0000@OoonfX00ol0003o
cmKNoloFgP04oloFgP04o`000?o/iLSoIXcRo`0003Kooo]Z00?o0000oookJ_oonfX0:OoonfX8o`00
00Gooo]Z0ol007l3oookJP?o001oB?oonfX002Cooo]Z0_l007l01?oonf[o001oo`00Ool007lHoook
JQ7o0000SooonfX00ol0003oSiWIohnIf@06ohnIf@03o`000?nWZ]WoYj[I00SoYj[I00?o0000ok>c
f?nc/mP02_nc/mP00ol0003o^KOHokVgf00;okVgf003o`000?nl^]So_;[H00?o00001?nb^n02o`00
00?o/[_P00?o0000okFlgone_=l03One_=l01?l0003o][gOokJmgonf_Ml2o`0003oooo]Z00?o0000
oloFg_o?e]h01?o?e]h00ol0003ok>G8ofJ<hP02o`0003Kooo]Z00?o0000oookJ_oonfX0:OoonfX8
o`0000Cooo]Z0ol007l3oookJP?o001oB?oonfX002Gooo]Z1Ol007lEoookJQ7o0000TOoonfX00ol0
003oSiWIohnIf@07ohnIf@03o`000?nWZ]WoYj[I00WoYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0
003o^KOHokVgf00;okVgf003o`000?nl^]So_;[H00;o_;[H1?l00006ok:kh003o`000?ne_=oo]KcO
00co]KcO00?o0000okJmgonf_Ml00onf_Ml00ol0003ooo]ZoookJP0loookJP03o`000?o?e]kocmKN
00CocmKN00?o0000oncUb?o/iLP00_l0000goookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00005oook
JP?o001o00Cooo]Zo`00Ool007oo001oBOoonfX002Gooo]Z1Ol007lCoookJQ7o0000T_oonfX00ol0
003oSiWIohnIf@09ohnIf@03o`000?nWZ]WoYj[I00SoYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0
003o^KOHokVgf00;okVgf003o`000?nl^]So_;[H00?o000000?o_;[Ho`000?l000001onb^n000ol0
003o]KcOokFlg`0<okFlg`03o`000?nf_Moo][gO00?o][gO0_l0000loookJP03o`000?o?e]kocmKN
00?ocmKN00Co0000om;Gg?l0003ok>G80_l0000goookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004
oookJPOo001oBOoonfX002Kooo]Z1?l007l@oookJQ7o0000UOoonfX2o`000003ohnIfOoonf[oSiWI
00SoSiWI00?o0000ojNZfOnWZ]T02?nWZ]T00ol0003o/k?Hok>cf00:ok>cf003o`000?ni]mSo^KOH
00[o^KOH0ol00006okbjf0;o00001Onb^n000ol0003o]KcOokFlg`0<okFlg`03o`000?nf_Moo][gO
00Go][gO0_l0000ioookJP03o`000?o?e]kocmKN00CocmKN00Co0000om;Gg?l0003ok>G80_l0000h
oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPGo001oB_oonfX002Oooo]Z0ol007l>oook
JQ7o0000UooonfX00ol0003oFWCCo`000005ohnIf@03oookJ_n?VMWoSiWI00?oSiWI00?o0000ojNZ
fOnWZ]T02?nWZ]T00ol0003o/k?Hok>cf009ok>cf003o`000?ni]mSo^KOH00Oo^KOH0ol000000oni
]mSo0000okbjf008okbjf0;o00001?nb^n000ol0003o]KcOokFlg`0<okFlg`03o`000?nf_Moo][gO
00Ko][gO0_l0000goookJP03o`000?o?e]kocmKN00CocmKN00Co0000om;Gg?l0003ok>G80_l0000i
oookJP03o`000?oonf[ooo]Z02Wooo]Z1ol0001CoookJP00=OoonfXAo`0009[ooo]Z00Co0000oeYd
domJM=?o00002On?VMT00ol0003oSiWIo`000003o`0000KoYj[I00?o0000ok>cf?nc/mP02_nc/mP0
0ol0003o^KOHokVgf004okVgf0;o00001Oni]mP00ol0003o_;[Hokbjf008okbjf0?o00000_nb^n00
0ol0003o]KcOokFlg`0<okFlg`03o`000?nf_Moo][gO00Oo][gO0_l0000eoookJP03o`000?o?e]ko
cmKN00CocmKN00Co0000om;Gg?l0003ok>G80_l0000ioookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0
001BoookJP00<_oonfXAo`0009gooo]Z00Go0000oeYddomJM=?oFWCCo`000005ohnIf@Co000000?o
YZ?Bo`000?ng[Ll00_ng[Ll6o`000003ojNZfOl0003o/k?H00_o/k?H00?o0000okVgf?ni]mP00ol0
0008okVgf003o`000?nl^]So_;[H00[o_;[H0ol0000>okFlg`03o`000?nf_Moo][gO00Wo][gO0_l0
000boookJP03o`000?o?e]kocmKN00GocmKN00Co0000om;Gg?l0003ok>G80_l0000joookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l0001AoookJP00<OoonfX@o`0009oooo]Z00?o0000oeYddomJM=<00_mJ
M=<00ol0003oSiWIo`000003o`0000GoYZ?B00?o0000okN]cong[Ll01_ng[Ll5o`0000Wo/k?H0ol0
000;okVgf003o`000?nl^]So_;[H00co_;[H0_l0000>okFlg`03o`000?nf_Moo][gO00[o][gO0_l0
000`oookJP03o`000?o?e]kocmKN00CocmKN00Co0000om;Gg?oBemcod]OL0_l000000oociK_o0000
oookJP0ioookJP03o`000?oonf[ooo]Z02Wooo]Z1ol0001AoookJP00<OoonfX=o`000:;ooo]Z00?o
0000oeYddomJM=<00omJM=<2o`0000WoYZ?B00?o0000okN]cong[Ll01ong[Ll00ol0003o_k?>oknc
cP03o`0000?o/k?H0ol000000onc/mSo0000okVgf00<okVgf003o`000?nl^]So_;[H00go_;[H0_l0
000=okFlg`03o`000?nf_Moo][gO00_o][gO00?o0000oookJ_oonfX0;OoonfX00ol0003ocmKNoloF
gP04oloFgP04o`000?oBemcod]OLom;Gg0;o000000?olnFko`000?oonfX0>_oonfX00ol0003ooo]Z
oookJP0XoookJPSo0000D?oonfX0037ooo]Z2ol0002SoookJP03o`000?mJM=?oFWCC00CoFWCC0_l0
000:ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o0000okncc_no/lh00_no/lh3o`0000Go/k?H00?o
0000okVgf?ni]mP02_ni]mP00ol0003o_;[Hokbjf00=okbjf004o`000?nn_=So0000o`0000_o]KcO
00?o0000okJmgonf_Ml03?nf_Ml2o`0002gooo]Z00?o0000oloFg_o?e]h01?o?e]h01?l0003od]OL
om;Gg?oBem`2o`000003oo?U^ol0003ooo]Z03[ooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0004oo
oo]Z000aoookJPSo0000Y_oonfX00ol0003oFWCCoeYdd`03oeYdd`04o`000?n8T]KoR9;Fo`0000[o
YZ?B00?o0000okN]cong[Ll01ong[Ll4o`0000?o_k?>0ol00002ok>cf003o`000?ni]mSo^KOH00_o
^KOH00?o0000okbjf?nl^]P03Onl^]P01?l0003o_[cHokjlf?l0000;okFlg`03o`000?nf_Moo][gO
00go][gO0_l0000ZoookJP03o`000?o?e]kocmKN00GocmKN00Co0000om;Gg?oBemcod]OL0_l00000
0oociK_o0000oookJP0koookJP03o`000?oonf[ooo]Z02Wooo]Z1ol0001?oookJP00<?oonfX7o`00
0:Sooo]Z00?o0000oeYddomJM=<00_mJM=<00ol0003oR9;FohRBeP02ohRBeP03o`000?nVXm;oYZ?B
00OoYZ?B00?o0000okN]cong[Ll01_ng[Ll3o`0000So_k?>1?l0000=okVgf003o`000?nl^]So_;[H
00co_;[H00Co0000okjlf?nn_=So_[cH0_l00009okFlg`03o`000?nf_Moo][gO00oo][gO0_l0000X
oookJP03o`000?o?e]kocmKN00CocmKN00?o0000om;Gg?oBem`00_oBem`2o`000003oo?U^ol0003o
oo]Z03cooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004kooo]Z000UoookJP?o001o2?oonfX6o`00
0003oookJ_l0003ooo]Z0:Kooo]Z00Go0000oeYddomJM=?oFWCCo`000006ohRBeP03o`000?nVXm;o
YZ?B00OoYZ?B00?o0000okN]cong[Ll00_ng[Ll3o`0000;o]jg?00?o0000okncc_no/lh02Ono/lh3
o`0000_o^KOH00?o0000okbjf?nl^]P03Onl^]P00ol0003o_[cHokjlf002okjlf0;o00002?ne_=l0
0ol0003o][gOokJmg`0>okJmg`03o`000?ng_]oo000002Oooo]Z00?o0000oloFg_o?e]h01?o?e]h0
0ol0003od]OLom;Gg003om;Gg0?o0000?OoonfX00ol0003ooo]ZoookJP0YoookJPSo0000COoonfX0
02Gooo]Z0ol007l8oookJPKo00000_oonfX00ol0003ooo]ZoookJP2ToookJP05o`000?mJM=?oFWCC
oeYddol000001on8T]H00ol0003oYZ?BojJSdP07ojJSdPCo00001_ng[Ll00ol0003o_k?>oknccP09
oknccP04o`000?o4]lko0000o`0000[o^KOH00?o0000okbjf?nl^]P03?nl^]P00ol0003o_[cHokjl
f004okjlf0;o00001one_=l00ol0003o][gOokJmg`0>okJmg`04o`000?ng_]oo0000o`0002Cooo]Z
00?o0000oloFg_o?e]h01Oo?e]h00ol0003od]OLom;Gg003om;Gg0?o0000?_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000COoonfX002Gooo]Z0ol007l8oookJPKo00000ooonfX00ol0003ooo]Zoook
JP2SoookJP;o000000?oFWCCo`000?n8T]H02?n8T]H00ol0003oYZ?BojJSdP04ojJSdPCo00002Ong
[Ll00ol0003o_k?>oknccP09oknccP03o`000?o4]lkoa;O>00;o00002?ni]mP00ol0003o_;[Hokbj
f00=okbjf003o`000?nn_=So_[cH00Go_[cH0_l00005okFlg`03o`000?nf_Moo][gO00ko][gO00Co
0000okNngong_]oo]kkO0_l0000RoookJP03o`000?o?e]kocmKN00GocmKN00?o0000om;Gg?oBem`0
0ooBem`4o`0003kooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oo
nfX3o`00O`Sooo]Z1Ol00005oookJP03o`000?oonf[ooo]Z0:;ooo]Z0ol0000;ohRBeP03o`000?nV
Xm;oYZ?B00?o00001?nVXm800ol0003o]jg?okN]c`07okN]c`03o`000?no/lko_k?>00Wo_k?>00Co
0000olBgc_o4]lkoa;O>0_l00007okVgf003o`000?nl^]So_;[H00go_;[H00?o0000okjlf?nn_=P0
1_nn_=P00ol0003o]KcOokFlg`03okFlg`03o`000?nf_Moo][gO00ko][gO00?o0000okNngong_]l0
0_ng_]l00ol0003ooo]ZoookJP0OoookJP03o`000?o?e]kocmKN00CocmKN00?o0000om;Gg?oBem`0
1?oBem`4o`0003kooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0004_ooo]Z000EoookJP[o001o1_oo
nfX3o`00O`Sooo]Z1Ol00006oookJP03o`000?oonf[ooo]Z0:7ooo]Z0_l0:[000ol0003oH7cHo`00
000:ohRBeP;o00002?nVXm800ol0003o]jg?okN]c`06okN]c`03o`000?no/lko_k?>00Wo_k?>00?o
0000olBgc_o4]lh00oo4]lh3o`0000Go^KOH00?o0000okbjf?nl^]P03?nl^]P00ol0003o_[cHokjl
f007okjlf0;o00001?ne_=l00ol0003o][gOokJmg`0>okJmg`03o`000?ng_]oo]kkO00;o]kkO0_l0
000NoookJP;o00001_o?e]h00ol0003od]OLom;Gg004om;Gg0;o000000?olnFko`000?oonfX0?_oo
nfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo00001ooonfX0
0ol0003ooo]ZoookJP2PoookJP;o02Z`00?o0000of1lf?mPO=P00_l00005ohRBeP?o000000?oR9;F
o`000?nVXm801onVXm800ol0003o]jg?okN]c`07okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000
olBgc_o4]lh01Oo4]lh2o`0000?o^KOH00?o0000okbjf?nl^]P03Onl^]P00ol0003o_[cHokjlf008
okjlf0;o00000_ne_=l00ol0003o][gOokJmg`0>okJmg`03o`000?ng_]oo]kkO00Co]kkO0_l0000L
oookJP03o`000?o7cn3o000000GocmKN00?o0000om;Gg?oBem`01OoBem`00ol0003olnFko`000010
oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001:oookJP009OoonfX3o`00O`Oooo]Z1_l00008oook
JP03o`000?oonf[ooo]Z09oooo]Z00?o0000o`0Z/?l000001?mPO=P00ol0003oR9;Fo`000002o`00
00GoR9;F00?o0000ojJSd_nVXm801_nVXm800ol0003o]jg?okN]c`07okN]c`03o`000?no/lko_k?>
00Wo_k?>00?o0000olBgc_o4]lh01_o4]lh2o`0000;o^KOH00?o0000okbjf?nl^]P03?nl^]P00ol0
003o_[cHokjlf00:okjlf0;o000000?o]KcOo`000?nf_Ml03onf_Ml00ol0003o]kkOokNng`05okNn
g`03o`000?oonf[ooo]Z01Sooo]Z00Co0000olO?h?o7cn3o00001Oo?e]h00ol0003od]OLom;Gg005
om;Gg003o`000?ociK_o0000047ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Wooo]Z000Uoook
JP?o001o1ooonfX6o`0000Wooo]Z00?o0000oookJ_oonfX0W_oonfX00ol0003o02Z`o`000003of1l
f0?o00002On8T]H00ol0003oYZ?BojJSdP06ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o0000oknc
c_no/lh02?no/lh00ol0003oa;O>olBgcP08olBgcP?o00003onl^]P00ol0003o_[cHokjlf00;okjl
f0;o00004?nf_Ml00ol0003o]kkOokNng`06okNng`;o00006?oonfX01?l0003oaloPolO?h?l00005
oloFgP03o`000?oBemcod]OL00God]OL00Co0000oo?U^ol0003o0000@?oonfX00ol0003ooo]Zoook
JP0YoookJPOo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002_oonfX2o`0009kooo]Z00?o0000
o`0Z/?l000000ol00003of1lf0;o00001_n8T]H8o`0000?oYZ?B00?o0000okN]cong[Ll01_ng[Ll0
0ol0003o_k?>oknccP09oknccP03o`000?o4]lkoa;O>00Woa;O>0_l0000>okbjf003o`000?nn_=So
_[cH00co_[cH0_l0000@okJmg`03o`000?ng_]oo]kkO00Oo]kkO00?o0000oookJ_oonfX05?oonfX0
1Ol0003oaloPolO?h?o7cn3o000000CocmKN00?o0000om;Gg?oBem`01_oBem`01?l0003olnFko`00
0?l00011oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0
000<oookJP03o`000?oonf[ooo]Z03_ooo]Z2_l0001FoookJP?o00002?mPO=P00ol0003oR9;FohRB
eP03o`0000?oYIc=00?o0000okbWa?nlYl@00_nlYl@6o`0000Oo]jg?00?o0000okncc_no/lh02Ono
/lh00ol0003oa;O>olBgcP0:olBgcP;o00003Onl^]P00ol0003o_[cHokjlf00=okjlf0;o00003onf
_Ml00ol0003o]kkOokNng`07okNng`;o00005?oonfX00ol0003oaloPolO?h002olO?h005o`000?o?
e]kocmKNoloFg_l000001ooBem`00ol0003oemSIo`000002o`0004;ooo]Z00?o0000oookJ_oonfX0
:?oonfX8o`0004Oooo]Z000RoookJPKo001o1ooonfX5o`0000kooo]Z00?o0000oookJ_oonfX0<ooo
nfX7o`0000SoWJOL2?l0001>oookJP;o000000?ooo]Zo`000?mPO=P02OmPO=P2o`0000OoYIc=00?o
0000okbWa?nlYl@01OnlYl@00ol0003ob:o1o`000002o`0000Go]jg?00?o0000okncc_no/lh02?no
/lh00ol0003oa;O>olBgcP0:olBgcP04o`000?o5^/oo0000o`0000_o_;[H00?o0000okjlf?nn_=P0
3Onn_=P01?l0003o_[gHo`000?l0000=okJmg`03o`000?ng_]oo]kkO00Wo]kkO0_l0000BoookJP03
o`000?o7cn3oaloP00;oaloP00Go0000oloFg_o?e]kocmKNo`000007om;Gg003o`000?oGf=Wo0000
00;o0000@_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000AooonfX002Cooo]Z1?l007l7oookJPGo
00003ooonfX00ol0003ooo]ZoookJP0doookJP;o00003_nMYm`3o`0000;o;kSB1Ol00016oookJP?o
00000ooonfX00ol0003oH7cHof1lf008of1lf003o`000?n3SmOoYIc=00OoYIc=00?o0000okbWa?nl
Yl@01OnlYl@01?l0003ob:o1olR_`Oo8[l42o`0000Co]jg?00?o0000okncc_no/lh02?no/lh00ol0
003oa;O>olBgcP0:olBgcP03o`000?o5^/ooaK[?00;o00002_nl^]P00ol0003o_[cHokjlf00=okjl
f004o`000?nn_MSo_[gHo`0000go][gO00?o0000okNngong_]l02_ng_]l00ol0003ooo]ZoookJP0>
oookJP03o`000?o7cn3oaloP00?oaloP00Go0000oloFg_o?e]kocmKNo`000007om;Gg003o`000?oG
f=Wo000000;o0000@ooonfX00ol0003ooo]ZoookJP0XoookJPSo0000A_oonfX002Gooo]Z0ol007l6
oookJPKo00004?oonfX00ol0003ooo]ZoookJP0eoookJP;o00003onMYm`3o`0000Co;kSB2ol0000h
oookJP?o00001_oonfX00ol0003oH7cHof1lf007of1lf004o`000?n3SmOoPhoGoh>?e`SoYIc=00?o
0000okbWa?nlYl@01OnlYl@00ol0003ob:o1olR_`@02olR_`@;o00000_ng[Ll00ol0003o_k?>oknc
cP09oknccP03o`000?o4]lkoa;O>00Woa;O>00?o0000olFjcoo5^/l00_o5^/l2o`0000So_;[H00?o
0000okjlf?nn_=P03Onn_=P01?l0003o_[gHokjmf?nn_MP2o`0000_o][gO00?o0000okNngong_]l0
2ong_]l2o`0000kooo]Z00?o0000olO?h?o7cn000oo7cn001?l0003ocmKNoloFg_l00008om;Gg003
o`000?oGf=Wo000000;o0000A?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000AOoonfX002kooo]Z
1_l0000AoookJP03o`000?oonf[ooo]Z03Kooo]Z0_l0000?oifWg0Oo00002?nHWML6o`00033ooo]Z
0ol00009oookJP03o`000?mPO=SoH7cH00OoH7cH00?o0000oh>?eon3SmL00_n3SmL00ol0003oYIc=
ojFLc@05ojFLc@03o`000?nlYlCo_:O400Go_:O400?o0000olR_`Oo8[l400oo8[l44o`0000[o_k?>
00?o0000olBgc_o4]lh02_o4]lh00ol0003oaK[?olFjc`03olFjc`;o00001onl^]P00ol0003o_[cH
okjlf00=okjlf003o`000?nn_MSo_[gH00;o_[gH0_l0000:okJmg`03o`000?ng_]oo]kkO00co]kkO
0_l0000;oookJP03o`000?o7cn3oaloP00GoaloP00?o0000oloFg_l000002?oBem`01?l0003oemSI
o`000?ociK/2o`0004Cooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo0000
4_oonfX00ol0003ooo]ZoookJP0goookJP?o00002onMYm`01?l0003oUJ_VoiF[i_nEZnH3o`0000go
V9gG1ol0000XoookJP?o00003?oonfX4o`0000GoH7cH00?o0000oh>?eon3SmL01?n3SmL2o`0000Ko
YIc=00?o0000okbWa?nlYl@01OnlYl@00ol0003ob:o1olR_`@05olR_`@;o00002_no/lh00ol0003o
a;O>olBgcP09olBgcP03o`000?o5^/ooaK[?00GoaK[?0_l00005okbjf003o`000?nn_=So_[cH00go
_[cH00?o0000okjmf?nn_MP01?nn_MP2o`0000So][gO00?o0000okNngong_]l03_ng_]l00ol0003o
oo]ZoookJP08oookJP03o`000?o7cn3oaloP00GoaloP00?o0000oloFg_l000001ooBem`01?l0003o
emSIomOHfOoGf=T3o`0004Cooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Cooo]Z000^oookJPKo
00004ooonfX00ol0003ooo]ZoookJP0ioookJP;o00001onMYm`2o`0000OoUJ_V0ol0000?oiRMea;o
00005_oonfX2o`0000oooo]Z00?o0000ocaYe_llJMH01Ol000000omPO=So0000oh>?e`07oh>?e`03
o`000?nUW<goYIc=00CoYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@07olR_`@;o
00002?no/lh00ol0003oa;O>olBgcP0:olBgcP03o`000?o5^/ooaK[?00KoaK[?00?o0000okbjf?nl
^]P00onl^]P00ol0003o_[cHokjlf00=okjlf003o`000?nn_MSo_[gH00Go_[gH0_l00007okJmg`03
o`000?ng_]oo]kkO00ko]kkO0_l00007oookJP03o`000?o7cn3oaloP00KoaloP00?o0000oloFg_l0
00001ooBem`01?l0003oemSIomOHfOoGf=T3o`0004Gooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00
04?ooo]Z000^oookJPGo00005OoonfX00ol0003ooo]ZoookJP0joookJP;o00001?nMYm`00ol0003o
UJ_VoiF[iP0:oiF[iP?o00004?nHWML6o`0000SoTiOD0ol0000@oookJP?o00004OoonfX00ol0003o
?6WFocaYeP04ocaYeP;o00002_n3SmL00ol0003oYIc=ojFLc@04ojFLc@03o`000?nlYlCo_:O400Co
_:O400?o0000olR_`Oo8[l401_o8[l401?l0003ocKC2o`000?l00007oknccP03o`000?o4]lkoa;O>
00[oa;O>00?o0000olFjcoo5^/l01_o5^/l2o`0000Co_;[H00?o0000okjlf?nn_=P03?nn_=P00ol0
003o_[gHokjmf007okjmf003o`000?nf_Moo][gO00Go][gO00?o0000okNngong_]l03Ong_]l00ol0
003o^;kNo`000006oookJP03o`000?o7cn3oaloP00KoaloP00?o0000oloFg_l000001ooBem`01?l0
003oemSIomOHfOoGf=T3o`0004Kooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0004?ooo]Z000^oook
JPGo00005_oonfX00ol0003ooo]ZoookJP0koookJP04o`000?nMYmcoWJOLo`00013oUJ_V0_l0000=
oiRMe`04o`000?n>YnKoSZOVohjWiP?o00002onCUm@4o`0000Wooo]Z0ol0000EoookJP03o`000?ll
JMKo?6WF00Co?6WF00?o0000ofF5gOl000002On3SmL00ol0003oYIc=ojFLc@04ojFLc@03o`000?nl
YlCo_:O400Co_:O400?o0000olR_`Oo8[l401_o8[l400ol0003ocKC2olfd`P02o`0000Ko_k?>00?o
0000olBgc_o4]lh02Oo4]lh00ol0003oaK[?olFjc`08olFjc`;o00000_nl^]P00ol0003o_[cHokjl
f00=okjlf003o`000?nn_MSo_[gH00Oo_[gH0_l00005okJmg`03o`000?ng_]oo]kkO00ko]kkO00Co
0000okRng_l0003o00000ooonfX00ol0003oaloPolO?h008olO?h003o`000?oBemcod]OL00Kod]OL
00Co0000omOHfOoGf=WoemSI0ol00016oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00012oookJP00
4OoonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o2OoonfX5o`0001Oooo]Z0_l0000moookJP;o0000
4_nEZnH3o`0000WoV9gG00?o0000ohjWi_n>YnH01On>YnH3o`0000_oTiOD1?l00003oookJP?o0000
6?oonfX00ol0003o?6WFocaYeP04ocaYeP04o`000?mUQMgoIHGMofF5g@;o00001on3SmL2o`0000Go
YIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@06olR_`@04o`000?o=]<;ocKC2olfd
`P;o00001?no/lh00ol0003oa;O>olBgcP0:olBgcP03o`000?o5^/ooaK[?00WoaK[?0_l000000onl
^]So0000okjlf00=okjlf003o`000?nn_MSo_[gH00Wo_[gH0_l00004okJmg`03o`000?ng_]oo]kkO
00go]kkO00Co0000okRng_nh_]ko^;kN0_l000000ooonf[o0000olO?h009olO?h003o`000?oBemco
d]OL00Kod]OL00Co0000omOHfOoGf=WoemSI0_l000000ooki:Go0000oookJP15oookJP03o`000?oo
nf[ooo]Z02Sooo]Z2?l00011oookJP004?oonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o1ooonfX6
o`0001Wooo]Z00?o0000oookJ_oonfX0??oonfX2o`0001?oUJ_V0ol00005oiRMe`03o`000?n>YnKo
SZOV00WoSZOV0ol0000<oi>Ge0Wo00005OoonfX00ol0003o?6WFocaYeP04ocaYeP03o`000?mUQMgo
IHGM00?oIHGM0_l00007oh>?e`03o`000?nUW<goYIc=00?oYIc=00?o0000okbWa?nlYl@01?nlYl@0
0ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;ocKC200;ocKC20_l00003oknccP03o`000?o4]lko
a;O>00Woa;O>00?o0000olFjcoo5^/l02oo5^/l2o`0000oo_[cH00?o0000okjmf?nn_MP02_nn_MP2
o`0000;o][gO00?o0000okNngong_]l03_ng_]l00ol0003o^;kNokRngP02okRngP03o`000?o7cn3o
aloP00WoaloP00?o0000om;Gg?oBem`01OoBem`00ol0003oemSIomOHf@03omOHf@03o`000?oki:Go
000004Oooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047ooo]Z000@oookJP?o001o00Cooo]Zo`00
Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o1ooo
nfX6o`0001[ooo]Z00?o0000oookJ_oonfX0?OoonfX3o`0001?oUJ_V0_l00002oiRMe`03o`000?n>
YnKoSZOV00goSZOV0ol00007oi>Ge0;o00000onCUm@3o`0000?oJ`002Ol0000<oookJP03o`000?ll
JMKo?6WF00Co?6WF00?o0000ofF5gOmUQMd01OmUQMd00ol0003oPhoGoh>?e`05oh>?e`03o`000?nU
W<goYIc=00?oYIc=00?o0000okbWa?nlYl@00onlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=
]<;ocKC200CocKC20_l00002oknccP03o`000?o4]lkoa;O>00Woa;O>00?o0000olFjcoo5^/l03?o5
^/l2o`0000go_[cH00?o0000okjmf?nn_MP03?nn_MP2o`000003okJmgol0003o]kkO00ko]kkO00?o
0000okRng_nh_]h00_nh_]h00ol0003oaloPolO?h008olO?h0;o00001ooBem`00ol0003oemSIomOH
f@03omOHf@03o`000?oki:Go000004Sooo]Z00?o0000oookJ_oonfX09ooonfX8o`00043ooo]Z0003
oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000K
oookJP03o`000?oonf[ooo]Z03oooo]Z0_l0000DoiF[iP;o00004_n>YnH2o`0000;oTiOD0ol00008
oi>Ge0Go00001on=UMH3o`0000Wooo]Z00?o0000ocaYe_llJMH01?llJMH00ol0003oIHGMofF5g@06
ofF5g@;o00001_n3SmL00ol0003oYIc=ojFLc@03ojFLc@03o`000?nlYlCo_:O400?o_:O400?o0000
olR_`Oo8[l401_o8[l400ol0003ocKC2olfd`P05olfd`P?o00002oo4]lh00ol0003oaK[?olFjc`0<
olFjc`04o`000?o5^m3o0000o`0000co_[cH00?o0000okjmf?nn_MP03Onn_MP00ol0003o][gOo`00
000?okNng`05o`000?nh_]ko^;kNokRng_l000002_o7cn000ol0003ob]3No`000006om;Gg003o`00
0?oGf=WoemSI00?oemSI0ol00018oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000ooookJP000ooo
nfX:o`00O`;ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Kooo]Z1_l0000LoookJP03o`000?oo
nf[ooo]Z043ooo]Z0_l0000BoiF[iP03o`000?n>[>[o000000;o00004?n>YnH4o`0000WoTiOD00?o
0000ohJTj?n6Y>P00_n6Y>P3o`0000SoSIGF0ol00007oookJP03o`000?llJMKo?6WF00?o?6WF00?o
0000ofF5gOmUQMd02?mUQMd2o`0000?oPhoG1Ol00003ojFLc@03o`000?nlYlCo_:O400?o_:O400?o
0000olR_`Oo8[l401_o8[l400ol0003ocKC2olfd`P06olfd`P;o00002oo4]lh00ol0003oaK[?olFj
c`0<olFjc`04o`000?o5^m3oaK_@o`0000_o_[cH00?o0000okjmf?nn_MP03_nn_MP2o`00013o]kkO
00?o0000okRng_l000002oo7cn000ol0003ob]3No`000006om;Gg003o`000?oGf=WoemSI00?oemSI
0ol00019oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP003ooonfX3o`00O`?ooo]Z0ol0
07l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0@OoonfX2o`00013oUJ_V00?o
0000ohj/j_n>[>X00_n>[>X2o`0000_oSZOV0ol00004ohjWiP?o00001OnCUm@00ol0003oQZCXohJT
j006ohJTj0?o00002?n=UMH3o`0000Cooo]Z00?o0000ocaYe_llJMH00ollJMH00ol0003oIHGMofF5
g@0:ofF5g@?o00001?nUV<P6o`0000Go_:O400?o0000olR_`Oo8[l401Oo8[l400ol0003ocKC2olfd
`P08olfd`P;o00002Oo4]lh00ol0003oaK[?olFjc`0<olFjc`04o`000?o5^m3oaK_@olFkd0;o0000
2_nn_=P00ol0003o_[gHokjmf00?okjmf0;o00003_ng_]l00ol0003o^;kNo`00000:olO?h004o`00
0?o:d=kob]3No`0000Kod]OL00?o0000omOHfOoGf=T00ooGf=T2o`000003oogJO?l0003ooo]Z04So
oo]Z00?o0000oookJ_oonfX09ooonfX8o`0003kooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z
0_l007l2oookJPCo001o1_oonfX5o`0001oooo]Z00?o0000oookJ_oonfX0@_oonfX3o`0000coUJ_V
00?o0000ohj/j_n>[>X01On>[>X3o`0000GoSZOV0ol0000:ohjWiP;o00000_nCUm@00ol0003oQZCX
ohJTj00:ohJTj0?o00002?n=UMH5o`0000Go?6WF00?o0000ofF5gOmUQMd02_mUQMd00ol0003oO93L
ojFHb005ojFHb004o`000?o7Wjooain_olNO[`?o00001?nlYl@00ol0003ob:o1olR_`@05olR_`@03
o`000?o=]<;ocKC200OocKC200Co0000oljha?l0003o00002?o4]lh00ol0003oaK[?olFjc`0<olFj
c`03o`000?o5^m3oaK_@00;oaK_@0_l00008okjlf003o`000?nn_MSo_[gH00oo_[gH00Co0000oknm
f?l0003o00003Ong_]l00ol0003oaloPolO?h009olO?h005o`000?o:d=kob]3Nol[@g_l000001?oB
em`00ol0003oemSIomOHf@05omOHf@?o0000BOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000?Ooo
nfX000oooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Kooo]Z1_l0000PoookJP03o`000?oonf[o
oo]Z04Cooo]Z0_l0000:oiF[iP03o`000?n>[>[oSZcZ00SoSZcZ1Ol0000@ohjWiP;o00003on6Y>P3
o`0000SoSIGF2?l0000<ofF5g@04o`000?mlT=coO93Lo`0000GoYIS800?o0000olNO[oo7Wjl00_o7
Wjl3o`0000;o_:O400?o0000olR_`Oo8[l401_o8[l400ol0003ocKC2olfd`P07olfd`P04o`000?o>
^<Coc[S4o`0000Ooa;O>00?o0000olFjcoo5^/l03?o5^/l00ol0003oaK_@olFkd004olFkd003o`00
0?nn_=So_[cH00Ko_[cH00?o0000okjmf?nn_MP03onn_MP01?l0003o_kgHoknmf?l0000<okNng`03
o`000?o7cn3oaloP00WoaloP00Go0000ol[@g_o:d=kob]3No`000004om;Gg003o`000?oGf=WoemSI
00GoemSI00?o0000oo_TYOl00000B_oonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oo
oo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z04Go
oo]Z0_l00008oiF[iP03o`000?n>[>[oSZcZ00SoSZcZ1Ol0000@ohjWiP03o`000?n6ZNco000000;o
00003on6Y>P3o`0000SoSIGF2ol00005ofF5g@03o`000?mlT=coO93L00?oO93L1OnUV<P2o`0000?o
ain_00Ko0000omNWYOl0003o0000okbWa?l00008olR_`@03o`000?o=]<;ocKC200KocKC200Co0000
oljha?o>^<Coc[S40_l00006olBgcP03o`000?o5^/ooaK[?00_oaK[?00?o0000olFkd?o5^m001Oo5
^m02o`0000Ko_[cH00?o0000okjmf?nn_MP03onn_MP01?l0003o_kgHoknmf?no_MP2o`0000Wo]kkO
00?o0000olO?h?o7cn002Oo7cn000ol0003ob]3Nol[@gP02ol[@gP03o`000?oBemcod]OL00;od]OL
00?o0000omOHfOoGf=T01OoGf=T00ol0003onnBUo`00001;oookJP03o`000?oonf[ooo]Z02Oooo]Z
2?l0000loookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o2ooonfX6o`0002;ooo]Z00?o
0000oookJ_oonfX0A_oonfX2o`0000KoUJ_V00?o0000ohj/j_n>[>X01On>[>X3o`0000GoSZcZ0_l0
000>ohjWiP03o`000?n6ZNcoQZW/00;oQZW/0ol0000?ohJTj0?o00002?n=UMH<o`000003ofF5gOl0
003oO93L00KoO93L1OnUV<P01Ol0003oain_olNO[oo7Wjoo000000;oejNU0ol00007olR_`@03o`00
0?o=]<;ocKC200OocKC200?o0000oljha?o>^<@00_o>^<@2o`0000Coa;O>00?o0000olFjcoo5^/l0
3?o5^/l00ol0003oaK_@olFkd006olFkd0;o00001Onn_=P00ol0003o_[gHokjmf00>okjmf003o`00
0?no_MSo_kgH00?o_kgH0_l00007okNng`03o`000?o7cn3oaloP00WoaloP00?o0000ol[@g_o:d=h0
0oo:d=h01Ol0003od]OLom;Gg?oBemco000000OoemSI00Co0000oo_TYOomfWco0000BooonfX00ol0
003ooo]ZoookJP0WoookJPSo0000>ooonfX0013ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oook
JP;o001o2ooonfX6o`0002?ooo]Z00?o0000oookJ_oonfX0AooonfX3o`0000?oUJ_V00?o0000ohj/
j_n>[>X00_n>[>X3o`0000[oSZcZ0ol0000;ohjWiP03o`000?n6ZNcoQZW/00GoQZW/0ol0000?ohJT
j0;o00001_n=UMH00ol0003oMZ7]ogJQk@03o`0000?oOiKO1Ol00008ogb@g003o`000?nUV<SoYIS8
00;oYIS800Go0000olNO[oo7Wjooain_o`000003omNWY@;o00001oo8[l400ol0003ocKC2olfd`P07
olfd`P03o`000?o>^<Coc[S400?oc[S400?o0000olBgc_o4]lh00_o4]lh00ol0003oaK[?olFjc`0;
olFjc`03o`000?o5^m3oaK_@00SoaK_@00?o0000okjlf?nn_=P00_nn_=P00ol0003o_[gHokjmf00?
okjmf003o`000?no_MSo_kgH00Co_kgH00?o0000okNngong_]l00ong_]l00ol0003oaloPolO?h009
olO?h003o`000?o:d=kob]3N00Cob]3N00Go0000om;Gg?oBemcod]OLo`000007omOHf@;o000000?o
oMYlo`000?oonfX0B_oonfX00ol0003ooo]ZoookJP0XoookJPOo0000>ooonfX0013ooo]Z1ol007l9
oookJPOo001o1OoonfX5o`0002Gooo]Z0_l0001:oookJP03o`000?nEZnKo000000;oSZcZ0ol0000@
ohj/jP;o00002On>YnH00ol0003oQZW/ohJYk008ohJYk0;o00004?n6Y>P01Ol0003oSIGFohfEe_n=
UMKo000000KoMZ7]0_l00004ognFg`?o00002OmlT=`4ojFHb0;o00000_o7Wjl00ol0003oejNUomNW
Y@02omNWY@;o00001_o8[l400ol0003ocKC2olfd`P06olfd`P03o`000?o>^<Coc[S400Coc[S40_l0
0003olBgcP03o`000?o5^/ooaK[?00_oaK[?00?o0000olFkd?o5^m002?o5^m02o`0000?o_[cH00?o
0000okjmf?nn_MP03_nn_MP00ol0003o_kgHoknmf005oknmf0;o00000ong_]l00ol0003oaloPolO?
h009olO?h003o`000?o:d=kob]3N00Cob]3N00Co0000om;Gg?oBemco00001ooGf=T01Ol0003og=cF
o`000?omfWco000004cooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000AoookJPGo001o
2_oonfX7o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0000Eohj/jP?o0000
1On>YnH00ol0003oQZW/ohJYk00;ohJYk0?o00004?n6Y>P2o`0000SoMZ7]0ol00004ognFg`?o0000
1omlT=`00ol0003oYIS8ojFHb002ojFHb004o`000?o7Wjooain_o`0000?oejNU00Co0000omb^Z?l0
003o00001?o8[l400ol0003ocKC2olfd`P07olfd`P03o`000?o>^<Coc[S400Goc[S40_l000000oo4
]lko0000olFjc`0<olFjc`03o`000?o5^m3oaK_@00[oaK_@0_l000000onn_=So0000okjmf00@okjm
f003o`000?no_MSo_kgH00Ko_kgH0ol0000<olO?h003o`000?o:d=kob]3N00Cob]3N00Co0000om;G
g?oBemco00001ooGf=T01Ol0003og=cFo`000?omfWco000004gooo]Z00?o0000oookJ_oonfX09ooo
nfX8o`0003Wooo]Z000/oookJPGo0000:?oonfX00ol0003ooo]ZoookJP16oookJP;o00000_oonfX3
o`0001KoSZcZ0_l00003ohjWiP03o`000?n6ZNcoQZW/00koQZW/0ol0000=ohJTj003o`000?mhY_3o
000000;o00002?mfXNd2o`0000GoOiKO0ol00006ogb@g005o`000?nUV<SoYIS8ojFHb?l000000_o7
Wjl01Ol0003oejNUomNWYOoGYjGo000000;og:jX0_l00003olR_`@03o`000?o=]<;ocKC200KocKC2
00?o0000oljha?o>^<@01oo>^<@00ol0003oa;O>o`00000=olFjc`03o`000?o5^m3oaK_@00_oaK_@
00?o0000okjlf?l000004?nn_MP00ol0003o_kgHoknmf008oknmf003o`000?o7cn3oaloP00WoaloP
00?o0000ol[@g_o:d=h01_o:d=h00ol0003od]OLo`000007omOHf@06o`000?oLg=Ko0000o`000?om
fWco0000C?oonfX00ol0003ooo]ZoookJP0XoookJPOo0000>OoonfX002_ooo]Z1_l0000YoookJP03
o`000?oonf[ooo]Z04;ooo]Z0ol00007oookJP?o00005On>[>X2o`000003ohjWi_l0003oQZW/01;o
QZW/0ol0000:ohJTj003o`000?mhY_3oN:K`00;oN:K`0ol00007ogJQk@?o00001?moU]l4o`0000Co
O93L0_l00002ojFHb004o`000?o7Wjooain_o`0000?oejNU00Co0000omb^Z?oL[ZSog:jX0_l00002
olR_`@03o`000?o=]<;ocKC200KocKC200?o0000oljha?o>^<@01oo>^<@2o`0000goaK[?00?o0000
olFkd?o5^m003?o5^m02o`00013o_[gH00?o0000oknmf?no_MP02?no_MP00ol0003oaloPolO?h009
olO?h003o`000?o:d=kob]3N00Kob]3N00?o0000om;Gg?l000001ooGf=T01_l0003og=cFo`000?l0
003ooMYlo`0004gooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000_ooo]Z2Ol007lToookJP00:ooo
nfX6o`0002[ooo]Z00?o0000oookJ_oonfX0?_oonfX3o`0000gooo]Z0_l0000Fohj/jP;o00005On6
ZN`2o`0000SoQZCX00?o0000ogRVl?mhY_001OmhY_02o`0000SoMZ7]0_l00005ognFg`Co00000oml
T=`00ol0003oYIS8ojFHb002o`000003olNO[ol0003oejNU00;oejNU00?o0000omb^Z?oL[ZP00_oL
[ZP01?l0003ob:o1olR_`Ol00007olfd`P03o`000?o>^<Coc[S400Woc[S40_l0000<olFjc`03o`00
0?o5^m3oaK_@00goaK_@0_l0000?okjmf003o`000?no_MSo_kgH00Ko_kgH00?o0000olO?h?o7cn00
2_o7cn000ol0003ob]3Nol[@gP06ol[@gP03o`000?oBemco000000OoemSI00Ko0000omcLe_oLg=Ko
0000oogJO?l0001>oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o9?oonfX002_o
oo]Z1_l0000[oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0000BoookJP?o00004on>[>X00ol0003o
Qjc^o`000002o`0001CoQZW/0ol00006ohJTj003o`000?mhY_3oN:K`00KoN:K`0ol00007ogJQk@;o
00001_moU]l4o`0000;oO93L00Ko0000ojFHb?nUV<So0000olNO[ol00003omNWY@03o`000?oL[ZSo
g:jX00;og:jX0ol00008olfd`P03o`000?o>^<Coc[S400Soc[S400?o0000oljjaol000002oo5^/l0
0ol0003oaK_@olFkd00=olFkd004o`000?o5_=7o0000o`0000go_[gH00?o0000oknmf?no_MP01_no
_MP00ol0003oaloPolO?h009olO?h003o`000?o:d=kob]3N00Sob]3N00?o0000omOHfOoGf=T01OoG
f=T01ol0003og=cFomcLe_oLg=Ko0000oogJO?l00000C_oonfX00ol0003ooo]ZoookJP0XoookJPOo
00002_oonfX4o`00ObWooo]Z000[oookJPKo0000;?oonfX00ol0003ooo]ZoookJP0foookJP?o0000
6?oonfX2o`00017oSZcZ00?o0000ohN/k_n7[>h00_n7[>h3o`0001CoQZW/0ol00003ohJTj003o`00
0?mhY_3oN:K`00WoN:K`0ol00006ogJQk@;o00001omoU]l6o`000004ojFHb?l0003oain_o`0000?o
ejNU00?o0000omb^Z?oL[ZP00ooL[ZP2o`0000SocKC200?o0000oljha?o>^<@02?o>^<@01?l0003o
c[[7o`000?l00009olFjc`03o`000?o5^m3oaK_@00koaK_@00Co0000olFldOo5_=7o00003Onn_MP0
0ol0003o_kgHoknmf004oknmf003o`000?o7cn3oaloP00[oaloP00?o0000ol[@g_o:d=h02?o:d=h0
0ol0003oemSIomOHf@05omOHf@07o`000?oLg=Kog=cFomcLe_l0003ooMYlo`00001?oookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000:oookJPCo001o:?oonfX002_ooo]Z1Ol0000^oookJP03o`000?oo
nf[ooo]Z03;ooo]Z0ol0000MoookJP?o00003on>[>X00ol0003oQjc^ohN/kP04ohN/kP?o00005?n6
ZN`01?l0003oQZCXohJTj?l0000>ogRVl0;o00001omfXNd00ol0003oOiKOognFg`03ognFg`04o`00
0?ljTo7o0000ofjDiP?o000000CoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jXomb^Z004omb^
Z0;o00001_o=]<800ol0003oc[S4oljha008oljha004o`000?o>^/Ooc[[7oljja`;o00002?o5^/l0
0ol0003oaK_@olFkd00=olFkd004o`000?o5_=7oaKcAolFld@;o00002onn_MP00ol0003o_kgHoknm
f004oknmf003o`000?o7cn3oaloP00WoaloP00?o0000ol[@g_o:d=h02Oo:d=h00ol0003oemSIomOH
f@05omOHf@05o`000?oLg=Kog=cFomcLe_l000000_omfW`00ol0003ooo]ZoookJP1=oookJP03o`00
0?oonf[ooo]Z02Oooo]Z2?l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP03o`000?oo
nf[ooo]Z02oooo]Z0_l0000SoookJP?o00003?n>[>X00ol0003oQjc^ohN/kP07ohN/kP?o00005?n6
ZN`2o`0000ooN:K`0ol00006ogJQk@04o`000?moU]ooOiKOo`0000Co>Y?a0_m^U>H4o`000005olNO
[ol0003oejNUomNWYOl000001_oL[ZP00ol0003og;B`o`000006olfd`P03o`000?o>^<Coc[S400So
c[S400?o0000oljjaoo>^/L00_o>^/L00ol0003oaK[?olFjc`05olFjc`03o`000?o5^m3oaK_@00go
aK_@00?o0000olFldOo5_=400oo5_=42o`0000Wo_[gH00?o0000oknmf?no_MP00ono_MP00ol0003o
`l[Oo`00000:olO?h003o`000?o:d=kob]3N00Sob]3N0_l00007omOHf@05o`000?oLg=Kog=cFomcL
e_l000000_omfW`00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000<oook
JPCo001o9OoonfX001cooo]Z1Ol007l9oookJPKo0000<?oonfX00ol0003ooo]ZoookJP0[oookJP?o
0000:?oonfX2o`0000[oSZcZ00?o0000ohN/k_n7[>h02_n7[>h3o`00017oQZW/00?o0000ogbZlOl0
00000_l0000?ogRVl0?o00001_mfXNd2o`0000Go>Y?a0_m^U>H3o`000005olNO[ol0003oejNUomNW
YOl000001_oL[ZP01?l0003og;B`o`000?l00004olfd`P03o`000?o>^<Coc[S400Soc[S400?o0000
oljjaoo>^/L00oo>^/L2o`0000KoaK[?00?o0000olFkd?o5^m003Oo5^m000ol0003oaKcAolFld@04
olFld@03o`000?nn_MSo_[gH00Oo_[gH00?o0000oknmf?no_MP00_no_MP00ol0003o`l[Oo`00000:
olO?h003o`000?o:d=kob]3N00Sob]3N00?o0000olgAgOl000001_oGf=T00ol0003og=cFomcLeP02
omcLeP04o`000?omfWco0000o`0004oooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol0
07lUoookJP006ooonfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0000]
oookJP?o00001on>[>X00ol0003oQjc^ohN/kP0=ohN/kP?o00003on6ZN`01?l0003oO:[aogbZlOml
Z_43o`0000ooN:K`0_l00004ogJQk@03o`000?mEW_Co>Y?a00;o00001?ljTo42ofjDiP04ojND`_l0
003oain_o`0000;oejNU00?o0000omb^Z?oL[ZP01?oL[ZP01?l0003og;B`ombd/?l00004olfd`P03
o`000?o>^<Coc[S400Soc[S400?o0000oljjaoo>^/L01?o>^/L00ol0003oaK[?olFjc`03olFjc`03
o`000?o5^m3oaK_@00goaK_@00?o0000olFldOo5_=401Oo5_=42o`0000Oo_[gH00Go0000oknmf?no
_MSo_kgHo`000003ol?:g`03o`000?o7cn3oaloP00KoaloP00?o0000ol[@g_o:d=h02Oo:d=h00ol0
003ocM7Mo`000005omOHf@03o`000?oLg=Kog=cF00?og=cF00Co0000oogJO?l0003o^KkN0_l0001>
oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000<oookJP?o001o9?oonfX001_ooo]Z0ol007l01?oo
nf[o001oo`00Ool007l8oookJPKo0000<_oonfX2o`0002Cooo]Z0ol0000coookJP;o00001On>[>X0
0ol0003oQjc^ohN/kP0@ohN/kP;o00003On6ZN`00ol0003oO:[aogbZl@04ogbZl@?o00003_mhY_02
o`0000?oMZ7]00Go0000oeFNm?mEW_CoEIkdocZCl@02o`0000?o>Y?a0_m^U>H00onWU<;o0000o`00
0002omNWY@03o`000?oL[ZSog:jX00?og:jX00Go0000ombd/?oL];3og;B`o`000003olfd`P03o`00
0?o>^<Coc[S400Soc[S400?o0000oljjaoo>^/L01Oo>^/L2o`0000CoaK[?00?o0000olFkd?o5^m00
3?o5^m000ol0003oaKcAolFld@07olFld@;o00001Onn_MP01?l0003o_kgHoknmf?l00004ol?:g`03
o`000?o7cn3oaloP00KoaloP00?o0000ol[@g_o:d=h02?o:d=h01?l0003ocM7MolgAgOl00005omOH
f@03o`000?oLg=Kog=cF00?og=cF00Co0000oogJO?omfWco00000_ni_]h00ol0003ooo]ZoookJP1<
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol00006oookJP?o001o0ooonfX3o`00ObCooo]Z000Joook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l0000doookJP03o`000?oonf[ooo]Z01kooo]Z0ol0000hoook
JP?o00000on>[>X00ol0003oQjc^ohN/kP0AohN/kP?o00002_n6ZN`00ol0003oO:[aogbZl@07ogbZ
l@;o00003omhY_000ol0003oMZ7]o`000006oeFNm003ocZClOl0003o000000CoKYCV00GoYiC2o`00
0?oGYjGoejNUo`000005omb^Z004o`000?oL];3og;B`ombd/0;o00000_o=]<800ol0003oc[S4oljh
a007oljha003o`000?o>^/Ooc[[700Ooc[[700Go0000olFjcoo5^/ooaK[?o`00000?olFkd003o`00
0?o5_=7oaKcA00SoaKcA00?o0000okjmf?nn_MP00onn_MP00ol0003o_kgHo`000005ol?:g`03o`00
0?o7cn3oaloP00GoaloP00?o0000ol[@g_o:d=h02?o:d=h01Ol0003ocM7MolgAgOo=dMgo000000Co
emSI00?o0000omcLe_oLg=H00ooLg=H01?l0003ooMYloogJO?l00003okVngP;o0000C?oonfX00ol0
003ooo]ZoookJP0WoookJPSo00001OoonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?o
oo]Z0ol007l7oookJPGo0000=_oonfX00ol0003ooo]ZoookJP0KoookJP;o0000?_oonfX2o`000003
ohj/j_l0003oQjc^01GoQjc^0ol00008ohJYk003o`000?mlZ_7oO:[a00SoO:[a0ol0000?ogRVl0;o
00001omEW_@02_ljTo7o0000ofjDi_m^U>Ko05bnofjDi_nWU<;o0000omNWYOl00005omb^Z003o`00
0?oL];3og;B`00;og;B`00?o0000olfd`_l000002_o>^<@00ol0003oc[[7oljja`07oljja`;o0000
00?oaK[?o`000?o5^m003_o5^m000ol0003oaKcAolFld@09olFld@;o00000onn_MP2o`0000Ko`l[O
00?o0000olO?h?o7cn001?o7cn000ol0003ob]3Nol[@gP09ol[@gP05o`000?o=dMgocM7MolgAgOl0
00001?oGf=T00ol0003og=cFomcLeP03omcLeP04o`000?omfWcooMYlo`0000Go^KkN0_l0001;oook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l00004oookJPCo001o0_oonfX3o`00ObCooo]Z000JoookJP?o
001o0ooonfX3o`00O`Oooo]Z1Ol0000goookJP03o`000?oonf[ooo]Z01Oooo]Z0ol00013oookJP;o
00006?n7[>h3o`0000GoQZW/00?o0000ogbZlOmlZ_402omlZ_43o`0000coN:K`00?o0000ofBUmOl0
00000_l00006oeFNm0;o000000KoI9S]ofjDi_m?P>7oKYCVojND`_l00005omb^Z003o`000?oL];3o
g;B`00?og;B`00?o0000olfd`_l000002Oo>^<@00ol0003oc[[7oljja`09oljja`03o`000?o5^/oo
000000koaK_@00?o0000olFldOo5_=402oo5_=42o`0000;o_[gH00?o0000ol?:goo3b]l01Oo3b]l0
0ol0003oaloPolO?h003olO?h003o`000?o:d=kob]3N00Sob]3N00?o0000olgAgOo=dMd00_o=dMd0
0ol0003oemSIomOHf@02omOHf@03o`000?oLg=Kog=cF00Cog=cF00?o0000oogJO?l000001oni_]h0
0ol0003ooo]ZoookJP19oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol00005oookJPOo001o9OoonfX0
01[ooo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Sooo]Z00?o0000oookJ_oonfX04ooonfX3o`00
04Sooo]Z0ol0000HohN/kP?o00000_n6ZN`00ol0003oO:[aogbZl@0>ogbZl@?o00002_mhY_001?l0
003oI:GeofBUmOmTYOD3o`0000CoI9S]0_l00002ofBHk@03ojND`_m^U>KoKYCV00?o00000ooL[ZP0
0ol0003og;B`ombd/004ombd/003olfd`_l0003oc[S400Soc[S400?o0000oljjaoo>^/L02_o>^/L0
0ol0003oaK_@olFkd00=olFkd003o`000?o5_=7oaKcA00coaKcA0_l00008ol?:g`03o`000?o7cn3o
aloP00;oaloP00?o0000ol[@g_o:d=h02Oo:d=h00ol0003ocM7MolgAg@03olgAg@05o`000?oGf=Wo
emSIomOHfOl000001_oLg=H00ol0003ooMYlo`000008okVngP;o0000B_oonfX00ol0003ooo]Zoook
JP0VoookJPSo00001OoonfX5o`00ObKooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000i
oookJP03o`000?oonf[ooo]Z00oooo]Z0ol0001>oookJP?o00006?n7[>h01?l0003oQZW/ohJYk?l0
000BogbZl@?o00002?mhY_000ol0003oI:GeofBUm@02ofBUm@Co00001omTV>d00onWU<;oKYCVo`00
0003o`0000;og:jX00?o0000ombd/?oL];001?oL];000ol0003oc[S4oljha007oljha003o`000?o>
^/Ooc[[700_oc[[70_l0000=olFkd003o`000?o5_=7oaKcA00coaKcA00?o0000ol?:goo3b]l01oo3
b]l00ol0003oaloPolO?h002olO?h003o`000?o:d=kob]3N00Sob]3N00?o0000olgAgOo=dMd01?o=
dMd01?l0003oemSIomOHfOl00007omcLeP04o`000?omfWco0000o`0000Wo^KkN00?o0000oookJ_oo
nfX0AooonfX00ol0003ooo]ZoookJP0WoookJPSo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o
1_oonfX6o`0003[ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0005Cooo]Z0ol0000HohN/kP?o0000
4omlZ_42o`0000KoN:K`00?o0000ofBUmOmTYOD01OmTYOD2o`000003ofNMkol0003o000000Co0000
0_nWU<86o`0000Oog;B`0_l00008oljha003o`000?o>^/Ooc[[700[oc[[700?o0000olbkb_l00000
3?o5^m000ol0003oaKcAolFld@0<olFld@03o`000?o3b]oo`l[O00So`l[O00Go0000olO?h?o7cn3o
aloPo`00000:ol[@gP03o`000?o=dMgocM7M00CocM7M00Co0000omOHfOoGf=Wo00001ooLg=H01?l0
003ooMYlo`000?l0000:okVngP;o0000B?oonfX00ol0003ooo]ZoookJP0WoookJPOo0000;ooonfX0
01[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003_ooo]Z00?o0000oookJ_oonfX01ooonfX3o`00
05[ooo]Z0ol0000EohN/kP03o`000?mo[O7oOjga00?o00004_mlZ_43o`0000CoN:K`00?o0000ofBU
mOmTYOD01_mTYOD2o`000004oeFNm?mWWNooIig_ofNMk`;o00000_nWU<800ol1FM?o0000ok1jV004
o`0000Gog;B`0_oJ^KP00ol0003oc[S4oljha005oljha003o`000?o>^/Ooc[[700_oc[[700Co0000
olbkb_l0003o00002oo5^m000ol0003oaKcAolFld@0:olFld@03o`000?o3b]oo`l[O00Wo`l[O00Co
0000olO?h?o7cn3o00002oo:d=h00ol0003ocM7MolgAg@04olgAg@04o`000?oGf=WoemSIo`0000Ko
g=cF0_l000000oomfWco0000o`00000:okVngP;o^KgM0_l00017oookJP03o`000?oonf[ooo]Z02Ko
oo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000loookJP03
o`000?oonf[ooo]Z00Cooo]Z0_l0001PoookJP?o00004on7[>h00ol0003oOjgaogn]l@02ogn]l@?o
00004_mlZ_42o`0000;oN:K`00?o0000ofBUmOmTYOD02?mTYOD3o`0000?oIig_0_oILTH00ol1FM?o
0000ogmg`002ok1jV0Co00001?oL];02omZi^003o`000?o>^<Coc[S400Goc[S400?o0000oljjaoo>
^/L02_o>^/L01?l0003oc;_:olbkb_o<^lX2o`0000WoaK_@00?o0000olFldOo5_=402_o5_=400ol0
003o`l[Ool?:g`0:ol?:g`03o`000?o7cn3o000000[ob]3N00?o0000olgAgOo=dMd01_o=dMd00ol0
003oemSIo`000006omcLeP03o`000?oShM7ooMYl00;o00002_ni_]h01Ol0003o^KgMokVmgOni_Mgo
000004Kooo]Z00?o0000oookJ_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5o`00
03kooo]Z00?o0000oookJ_oonfX00ol0001UoookJP?o00004?n7[>h00ol0003oOjgaogn]l@05ogn]
l@?o00004_mlZ_400ol0003oN:K`o`000004ofBUm@03ofNMkomTYOGoI:Ge00GoI:Ge0_mWWNl02?l0
>:ooIig_omUbA_oILTKo0EWCo`000?moMl3o00000_n`NYP5o`000004ombd/?l0003of[VhomZi^0;o
00001Oo>^<@00ol0003oc[[7oljja`0:oljja`03o`000?o<^l[oc;_:00?oc;_:00?o0000olFkd?o5
^m001_o5^m000ol0003oaKcAolFld@09olFld@03o`000?o3b]oo`l[O00_o`l[O00?o0000olO?h?l0
00002_o:d=h00ol0003ocM7MolgAg@06olgAg@03o`000?oGf=Wo000000Kog=cF00?o0000on?QdOom
fW`00_l0000;okVngP04o`000?ni_Mgo^KgMokVmg@;o0000AOoonfX00ol0003ooo]ZoookJP0Woook
JPOo0000;OoonfX001cooo]Z1Ol007l8oookJPGo0000?_oonfX3o`0006_ooo]Z0_l0000?ohN/kP03
o`000?mo[O7oOjga00OoOjga0ol0000BogbZl@;o00001omTYOD3ofNMk`;oI:Ge00CoIig_o`000?mW
WNooIig_0ol00002ogmg`003o`000?n`NYSo000000Ko00000ooJ^KP00ol0003oc[S4oljha003oljh
a003o`000?o>^/Ooc[[700[oc[[700?o0000olbkb_o<^lX00oo<^lX2o`0000OoaK_@00?o0000olFl
dOo5_=401oo5_=400ol0003o`l[Ool?:g`0=ol?:g`03o`000?o:d=kob]3N00Sob]3N00?o0000olgA
gOo=dMd01oo=dMd2o`0000Oog=cF00?o0000on?QdOomfW`00_l0000;okVngP03o`000?ni_Mgo^KgM
00?o^KgM0_l00014oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000/oookJP00:?oonfX6o`0003_o
oo]Z0ol00002oookJP;o0000K?oonfX3o`0000coQjc^00?o0000ogn]lOmo[O402_mo[O43o`0000oo
O:[a00?o0000ofjYmOl000000_l00005ofBUm@03ofNMkol0L][o07;J00GoIig_0_oOLBX2o`0000?o
OgO000?o0000ok1jV?l000002_l00003oljha003o`000?o>^/Ooc[[700[oc[[700?o0000olbkb_o<
^lX01Oo<^lX00ol0003oaK_@olFkd004olFkd003o`000?o5_=7oaKcA00OoaKcA00?o0000ol?:goo3
b]l03Oo3b]l00ol0003ob]3Nol[@gP08ol[@gP03o`000?o=dMgocM7M00SocM7M00?o0000omcLe_oL
g=H01OoLg=H00ol0003ohn7AoogJO002o`0000_o^KkN00?o0000okVmgOni_Md01Oni_Md2o`0004?o
oo]Z00?o0000oookJ_oonfX09_oonfX8o`0002_ooo]Z000XoookJPKo0000>?oonfX3o`0000Oooo]Z
00?o0000oookJ_oonfX0K?oonfX3o`0000[oQjc^00?o0000ogn]lOmo[O403?mo[O43o`0000goO:[a
00Co0000ofjYmOm^ZOGoKZWe0ol00005ofBUm@03ofNMkol0003o000000?oIig_1?l00003ogmg`0;o
000000Co/7ZHo`000?l0003oUYOB1ol00002oljha003o`000?o>^/Ooc[[700[oc[[700?o0000olbk
b_o<^lX01_o<^lX2o`0000CoaK_@00?o0000olFldOo5_=401_o5_=400ol0003o`l[Ool?:g`0=ol?:
g`03o`000?o5bmko000000Wob]3N00?o0000olgAgOo=dMd02?o=dMd00ol0003og=cFomcLeP04omcL
eP05o`000?oShM7ohn7Ao`000?omfW`00_l0000;okVngP03o`000?ni_Mgo^KgM00Ko^KgM0_l00011
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oook
JP03o`000?oonf[ooo]Z06kooo]Z0ol00007ohN/kP03o`000?mo[O7oOjga00ooOjga0ol0000;ogbZ
l@03o`000?m^ZOGoKZWe00?oKZWe0ol00003ofBUm@KoKJ;a00?ogg4Zo`000?l000000_l00003ogmg
`0;o000000Ko/7ZHo`000?l0003oUYOBo`000?nFUm82o`000003ob^?k_l0003o000000;o00003?o>
^/L00ol0003oc;_:olbkbP07olbkbP03o`000?o5^m3oaK_@00;oaK_@00?o0000olFldOo5_=401Oo5
_=400ol0003o`l[Ool?:g`0<ol?:g`04o`000?o5bmkoaL_No`0000Sob]3N00?o0000olgAgOo=dMd0
2Oo=dMd00ol0003og=cFomcLeP04omcLeP05o`000?oShM7ohn7Ao`000?omfW`00_l0000;okVngP03
o`000?ni_Mgo^KgM00So^KgM00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP0VoookJPSo
0000:_oonfX002Sooo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP1`oookJP?o0000
1?n7[>h00ol0003oOjgaogn]l@0Bogn]l@?o00002?mlZ_400ol0003oKZWeofjYm@06ofjYm@?o0000
00?oI:GeoffRlOm]X_401?m]X_401OoOLB[o0000o`000?l]B;co000000CoOgO00_l000001_n`NYSo
0000o`000?nFUm;o0000oiJGdP;o00000_l[Snh6o`0000Ooc[[700?o0000olbkb_o<^lX02?o<^lX2
o`0000;oaK_@00?o0000olFldOo5_=401?o5_=400ol0003o`l[Ool?:g`0=ol?:g`05o`000?o5bmko
aL_NolG;g_l000001oo:d=h00ol0003ocM7MolgAg@08olgAg@;o00001_oLg=H01Ol0003ohn7Aon?Q
dOoShM7ooMYl00;o00002oni_]h00ol0003o^KgMokVmg@09okVmg@;o0000@?oonfX00ol0003ooo]Z
oookJP0VoookJPSo0000:OoonfX002Sooo]Z1Ol0000aoookJP?o00004_oonfX00ol0003ooo]Zoook
JP1boookJP?o00000_n7[>h00ol0003oOjgaogn]l@0Dogn]l@?o00001_mlZ_400ol0003oKZWeofjY
m@08ofjYm@;o00001_m]X_401?l059go0000o`000?l]B;`2o`000003ogmg`?l0003o000000;o0000
0_n`NYP01Ol0003oUYOBoiJGd_l0003oUYOB00?o000000?o:ho^o`000?l000002?l000000oo>^/Oo
0000olbkbP0;olbkbP03o`000?o5^m3o000000GoaKcA00?o0000ol?:goo3b]l03Oo3b]l00ol0003o
aL_NolG;gP02olG;gP03o`000?o:d=kob]3N00Gob]3N00?o0000olgAgOo=dMd02?o=dMd00ol0003o
dMCLo`000005omcLeP05o`000?oShM7ohn7Aon?QdOomfW`00ol0000;okVngP03o`000?ni_Mgo^KgM
00[o^KgM0_l0000noookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002ko
oo]Z0ol0000FoookJP03o`000?oonf[ooo]Z07Cooo]Z00?o0000ohN/k_l000006Omo[O43o`0000Co
O:[a00?o0000ofjYmOm^ZOD02_m^ZOD5offRl@03ofBUmOoOLB[o000000?o;DRl00?o0000ogmg`?mo
Ml000_moMl02o`000003ok1jV?l0003o000000;oUYOB00?o0000oiJGd_nFUm800_l00003oinFb`Co
00000_n/>Rl4o`0000coc;_:00?oaK_@o`000?o5_=400oo5_=400ol0003o`l[Ool?:g`0=ol?:g`03
o`000?o5bmkoaL_N00;oaL_N00?o0000ol[@g_o:d=h01?o:d=h00ol0003ocM7MolgAg@08olgAg@04
o`000?oAe=codMCLo`0000Cog=cF00?o0000on?QdOoShM400_oShM401?omfWco0000oknleono_=L2
o`0000Wo^KkN00?o0000okVmgOni_Md03?ni_Md2o`0003gooo]Z00?o0000oookJ_oonfX09_oonfX8
o`0002Sooo]Z000:oookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l:oookJPGo0000:ooonfX3o`00
01[ooo]Z00?o0000oookJ_oonfX0M?oonfX00ol0003o:6GGo`000002o`0001WoOjga0_l00002ogbZ
l@03o`000?m^ZOGoKZWe00WoKZWe2?m]X_43o`0000;o;DRl00?o0000ogmg`?moMl000omoMl000ol0
003o/7ZHok1jV002o`0000;oUYOB0_l000000on8Vn3o0000o`000004oinFb`Co00000on/>Rl4o`00
00Woc;_:0_l00002olFld@03o`000?o3b]oo`l[O00go`l[O00?o0000olG;g_o5bmh01?o5bmh00ol0
003ob]3Nol[@gP03ol[@gP03o`000?o=dMgocM7M00SocM7M00Co0000om7Dg?oAe=co00001?oLg=H0
0ol0003ohn7Aon?Qd@02on?Qd@03oogJO?l0003o_kcG00?o_kcG0_l00007okVngP03o`000?ni_Mgo
^KgM00ko^KgM00?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0VoookJPSo00009ooonfX0
00Wooo]Z1ol007l3oookJP?o001o0_oonfX7o`00O`Sooo]Z1_l0000XoookJP?o00007_oonfX00ol0
003ooo]ZoookJP1coookJP05okm`0?l0003o:6GGo`000?l^Jm/00ol0000Iogn]l@03o`000?mlZ_7o
000000GoKZWe0_m]X_42ofjYm@WoKJ;a00Cojhe>o`000?l006;o00000_l]B;`2o`0000?oOgO02?l0
0004ohRKh0?o00001?nOU//4o`0000Co[3X_1?l00005olbkbP;obkc<00?o0000olFldOl000003_o3
b]l00ol0003oaL_NolG;gP05olG;gP03o`000?o:d=kob]3N00;ob]3N00?o0000olgAgOo=dMd02Oo=
dMd01?l0003odMCLom7Dg?l00004omcLeP03o`000?oShM7ohn7A00;ohn7A00?ooMYlo`000?no_=L0
1Ono_=L2o`0000Go^KkN00?o0000okVmgOni_Md03oni_Md2o`0003_ooo]Z00?o0000oookJ_oonfX0
9ooonfX7o`0002Oooo]Z0009oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oook
J_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o2?oonfX6o`0002Kooo]Z0_l0000RoookJP03
o`000?oonf[ooo]Z07?ooo]Z0_l00004obi[f`Co00006Omo[O43o`0000OoKZWe2Om]X_401?o[SDko
0000o`00H_l00003obe8_003o`000?moMl3o000000?oYhRc00Co0000okV8X_niR:;o^HRR0_l00006
ohRKh0;o00001OnOU//3o`0000Ko[3X_1ol000000oo;_<co0000ol?:g`0>ol?:g`03o`000?o5bmko
aL_N00KoaL_N00Go0000ol[@g_o:d=kob]3No`00000:olgAg@03o`000?oAe=codMCL00;odMCL00Go
0000omcLe_oLg=Kog=cFo`000004on?Qd@;o00002?no_=L00ol0003o^KkNokVngP03okVngP03o`00
0?ni_Mgo^KgM013o^KgM0_l0000joookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000VoookJP002?oo
nfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l0000SoookJP?o00009Ooo
nfX00ol0003ooo]ZoookJP1boookJP;o00001?l^Jm/01?l0003oEh_XoeN;j?mGRnP4o`0001GoOjga
00?o0000ogF]mOme[OD00ol00006ofjYm@KoKJ;a1?l000000ol006;o0000obe8_002obe8_0;o0000
1?nWR;<2o`0000?o^HRR00?o0000olEiNon8Vn001On8Vn02o`0000KoWiK;0ol00006oj`j;`go0000
1oo3b]l00ol0003oaL_NolG;gP07olG;gP05o`000?o:d=kob]3Nol[@g_l000002_o=dMd00ol0003o
dMCLom7Dg002om7Dg005o`000?oLg=Kog=cFomcLe_l000001OoShM400ol0003o_kcGoknle`07oknl
e`;o00000oni_]h00ol0003o^KgMokVmg@0@okVmg@04o`000?nk_=[o0000o`0003Wooo]Z00?o0000
oookJ_oonfX09_oonfX8o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7oook
JPKo00008?oonfX3o`0002Wooo]Z0_l0001boookJP03okm`0?l0003o;V_K00Co;V_K00?o0000oeN;
j?mGRnP01?mGRnP3o`0001?oOjga00?o0000ogF]mOme[OD00_me[OD3o`000003offRlOm^ZOGoKZWe
00?oKZWe0ol00003og>Vl@?o001R00Ko0000obe8_?l]B;co0000ohij^?l00005ojN8/`;o00000_ni
R:82o`0000OoR9_P0ol00006oinFb`?o00001on/>Rl4o`0000Go9Yc^2Ol00009olG;gP03o`000?o:
d=ko000000[ocM7M00?o0000om7Dg?oAe=`00ooAe=`01?l0003og=cFomcLe_l00006on?Qd@03o`00
0?no_=Oo_kcG00Wo_kcG0_l000000oni_]ko0000okVmg@0AokVmg@04o`000?nk_=[o^kcJok^lfP;o
0000>?oonfX00ol0003ooo]ZoookJP0VoookJPOo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o
3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000;_oonfX00ol0003ooo]ZoookJP1`oookJP03o`00
0?l^Jm_o;V_K00?o;V_K00?o0000oeN;j?mGRnP00omGRnP01?l0003oGY7YoejAjOmNTNT4o`00013o
Ojga00?o0000ogF]mOme[OD01?me[OD3o`0000;oKZWe00?oLjKaofjYmOmcY_401OmcY_43o`00HP03
o`000?l]B;co000000;oSWZh00?o0000ojN8/onWR;<01?nWR;<01?l0003o^HRRokV8X_niR:82o`00
00SoR9_P0_l00007oinFb`?o00002?n/>Rl5o`0000Ko[WnQ2_l00002olG;gP03o`000?o:d=ko0000
00[ocM7M00?o0000om7Dg?oAe=`01?oAe=`00ol0003og=cFo`000006on?Qd@04o`000?no_=Oo_kcG
oookJP[o_kcG0ol0000AokVmg@03o`000?nk_=[o^kcJ00?o^kcJ0_l0000foookJP03o`000?oonf[o
oo]Z02Kooo]Z2?l0000ToookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00
O`Oooo]Z1Ol0000KoookJP?o0000<_oonfX00ol0003ooo]ZoookJP1_oookJP;o00001Ol^Jm/01Ol0
003oEh_XoeN;j?mGRnSo000000OoGY7Y1?l0000=ogn]l@03o`000?me[OGoMJge00GoMJge00?oLjKa
ogF]mOl000000_l00002ofjYm@KoLjKa0ol00682o`0000?oSWZh0_l00005ojN8/`;o00000oniR:82
o`0000SoR9_P0_l00008oinFb`?o00000_n/>Rl3o`0000CoXIW<0ol00009ojioX@Co000000?oM`00
o`000?l000001Ol00007olgAg@03o`000?oAe=codMCL00GodMCL00?o0000omcLe_l000001_oShM40
0ol0003o_kcGoknle`0=oknle`;o00004Oni_Md00ol0003o^kcJok^lfP04ok^lfP;o0000=OoonfX0
0ol0003ooo]ZoookJP0VoookJPSo00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00
O`Oooo]Z1_l0000IoookJP;o0000=_oonfX00ol0003ooo]ZoookJP1_oookJP03o`000?l^Jm_o;V_K
00?o;V_K00Co0000oeN;j?mGRnSo00002OmNTNT00ol0003oJYc]ofZLk@03o`0000_oOjga00?o0000
ogF]mOme[OD01ome[OD00omcY_7oMJgeo`000002o`0000KoLjKa0ol006800ol0003oSWZhohij^003
ohij^003o`000?nWR;?oYhRc00CoYhRc00?o0000okV8X_niR:800_niR:82o`0000SoR9_P0_l00008
oinFb`?o00002_nQVL`3o`0000[o[WnQ1?l00004ogL000So00001ooAe=`00ol0003og=cFo`000006
on?Qd@03o`000?no_=Oo_kcG00go_kcG0_no^]D2o`0000oo^KgM00?o0000ok^lf_nk_=X01_nk_=X2
o`0003Cooo]Z00?o0000oookJ_oonfX09_oonfX7o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00
O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0
003o;V_Kobi[f`03obi[f`03o`000?mGRnSo000000_oGY7Y00?o0000ofZLkOmZW>d00_mZW>d4o`00
00SoOjga00?o0000ogF]mOme[OD02Ome[OD00omcY_7oMJgeo`000005og>Vl@03o`000?l006;o0000
00;o00001On>N[P2o`0000GoYhRc0_l00004okV8XP03o`000?o5NG_oR9_P00OoR9_P00?o0000oinF
bonOU//01?nOU//01?l0003oUYkIoiJNfOnFW]T3o`0000[oXIW<0ol0000;ojioX@Go00001_mg000G
o`0000[o_kcG00Co0000oknjeOno^]Go_k[E0_l0000=okVmg@03o`000?nk_=[o^kcJ00So^kcJ00?o
0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0VoookJPSo00008_oonfX000Sooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0000CoookJP?o0000?OoonfX00ol0003ooo]ZoookJP1]
oookJP03okm`0?l0003o;V_K00Co;V_K00?o0000oejAjOmNTNT02_mNTNT00ol0003oJYc]ofZLk@06
ofZLk@?o00001Omo[O400ol0003oMJgeogF]m@09ogF]m@WoLjKa00Go0000o`00H_l0003oFdnZo`00
0006ohij^003o`000?nWR;?oYhRc00CoYhRc00?o0000okV8X_niR:800_niR:82o`0000[oR9_P0onO
U//00ol0003oUYkIoiJNf@05oiJNf@;o00002onQVL`3o`0000go[WnQ1?l00006ogL000[o00002On^
LXl6o`0000Co_kcG00?o0000oknjeOno^]D00ono^]D2o`0000_o^KgM00?o0000ok^lf_nk_=X02Onk
_=X2o`0003;ooo]Z00?o0000oookJ_oonfX09_oonfX8o`00027ooo]Z0009oookJP?o001o00Cooo]Z
o`00Ool007oo001o2?oonfX2o`00O`cooo]Z1_l0000@oookJP?o0000@OoonfX00ol0003ooo]Zoook
JP1]oookJP03o`000?l^Jm_o;V_K00?o;V_K00?o0000oejAjOmNTNT02omNTNT00ol0003oJYc]ofZL
k@06ofZLk@Co00001?mo[O400ol0003oMJgeogF]m@08ogF]m@[oLjKa0_l00002oe]?ZP03o`000?n>
N[SoSWZh00CoSWZh00?o0000ojN8/onWR;<01?nWR;<2o`0000Co^HRR0_l0000:ohRKh0;o00002OnF
W]T2o`0000coXIW<0ol0000>ojioX@Ko00002?nYU<05o`0000co[W:?1Ol00007oknje@;o00002Oni
_Md00ol0003o^kcJok^lfP0;ok^lfP;o0000<OoonfX00ol0003ooo]ZoookJP0VoookJPOo00008Ooo
nfX000Wooo]Z1ol007l9oookJPOo001o1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[o
oo]Z06cooo]Z0_l00004obi[f`;o00003?mNTNT00ol0003oJYc]ofZLk@04ofZLk@;o00001Om_Wnh0
1?l0003oOjgaogn]lOl0000;ogF]m@[oLjKa0_l00002oe]?ZP03o`000?n>N[SoSWZh00CoSWZh0_l0
0006ojN8/`;o00001?niR:82o`0000SoR9_P00Co0000ohbMgol0003o00002OnFW]T3o`0000coXIW<
0ol00008ojioX@?o00001?nSW]43o`0000coZIC01Ol0000<ojibS`Ko00000ono^]D2o`0000Oo^KgM
00?o0000ok^lf_nk_=X03Onk_=X2o`00033ooo]Z00?o0000oookJ_oonfX09OoonfX8o`00023ooo]Z
000:oookJPGo001o2_oonfX7o`00O`Kooo]Z1Ol0000;oookJP?o0000BOoonfX00ol0003ooo]Zoook
JP1[oookJP03okm`0?l0003o;V_K00?o;V_K0_l0000=oejAj@04o`000?mZW>goJYc]ofZLk@;o0000
2_m_Wnh00omo[O7o0000ogF]m@0:ogF]m@KoLjKa1Ol00003oe]?ZP03o`000?n>N[SoSWZh00GoSWZh
00?o0000ojN8/onWR;<01OnWR;<00ol0003o^HRRokV8XP03okV8XP03o`000?o5NG_oR9_P00CoR9_P
00?o0000ohbMgon<WMl00_n<WMl2o`0000[oUYkI0_l0000=oj6Ic0;o00000on^Oj43o`0000[oXikA
0ol0000>ojVD`0Co00003_n^LXl7o`0000Go^KgM00?o0000ok^lf_nk_=X03onk_=X2o`0002kooo]Z
00?o0000oookJ_oonfX09_oonfX8o`0001oooo]Z000VoookJPGo00002OoonfX2o`0004gooo]Z00?o
0000oookJ_oonfX0JooonfX00ol0003o;V_Kobi[f`02obi[f`03o`000?lgL]go000000coGY7Y00Co
0000ofZLkOl0003o00003_m_Wnh3o`0000coMJge00?oLjKao`000?mhZO400omhZO400ol0003oFdnZ
oe]?ZP02oe]?ZP03o`000?n>N[SoSWZh00GoSWZh00?o0000ojN8/onWR;<00_nWR;<8o`000003okV8
X_l0003o000000?oR9_P00?o0000ohbMgon<WMl01On<WMl00ol0003oUYkIoiJNf@09oiJNf@?o0000
3OnQVL`3o`0000ooXikA1?l0000>ojVD`0Co00001On^LXl5o`0000GoZ:GC1?l00004okVmg@03o`00
0?nk_=[o^kcJ013o^kcJ0_l0000]oookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000OoookJP009Ooo
nfX6o`0000Kooo]Z0ol0001@oookJP03o`000?oonf[ooo]Z06[ooo]Z0_l00003obi[f`03o`000?lg
L]go000000goGY7Y00?o0000ofnOk_m_Wnh04Om_Wnh5o`0000SoMJge1OmhZO400ol0003oFdnZoe]?
ZP03oe]?ZP03o`000?n>N[SoSWZh00CoSWZh1Ol00005ojnF_@03o`000?ngU[Go]iJe00Ko00002On<
WMl2o`0000coUYkI0_l00009oj6Ic0;o00000onMXMP3o`00013oXikA0ol0000?ojVD`0Go00003OnX
YM<4o`000003okVmgOl0003o^kcJ017o^kcJ00?o0000okfgdol000000_l0000[oookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0000NoookJP009OoonfX6o`0000?ooo]Z0ol0001DoookJP;o0000JooonfX0
1ol0003o;V_Kobi[fol^Jm_o0000ocMbgOl000003OmNTNT00ol0003oKio^ofnOkP0CofnOkP03o`00
0?mcY_7oLjKa00Go00001?me[OD4ogRYl@;o00001OmKCjX01?l0003oSWZhohij^?n>N[P2o`0000?o
YI2o2?n_U[d2o`0000Go]iJe0_l0000:ohbMg`;o00003?nFW]T2o`0000KoXIW<00?o0000oifQf?nM
XMP01_nMXMP3o`00013oXikA0ol00009ojVD`0?o00001?nUZ=T3o`0000ooZ:GC1?l0000@ok^lfP03
o`000?nm]m?o_KOC00;o_KOC0_l0000YoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000MoookJP00
9OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0J?oonfX01?l0003o;V_Kobi[fol00003ocMbg@03
o`000?mNTNWoGY7Y00WoGY7Y00?o0000ofBEjol000005Om_Wnh01?l0003oLjKaog>VlOl00003ogRY
l@;o00000ome[OD4ogRYl@;o00001OmKCjX00ol0003oSWZho`000006ojF@_`03o`000?n_U[go[iJm
00Ko[iJm00?o0000okNF]OngU[D01?ngU[D00ol0003o_I2Wokf@Y`09ohbMg`;o00003?nFW]T2o`00
00;oXIW<0_l0000<oifQf0;o00004OnSW]43o`0000?oZIC00ol0000:ojFXf@;o00004OnXYM<3o`00
00co^kcJ00?o0000okfgdonm]m<01Onm]m<3o`0002Oooo]Z00?o0000oookJ_oonfX09_oonfX7o`00
01gooo]Z000UoookJPKo0000GOoonfX00ol0003ooo]ZoookJP1WoookJP;o000000?o;V_Ko`000?lg
L]d00_lgL]d00ol0003oGY7YoejAj@08oejAj@05o`000?mTUN_oI9G[ofBEjol000005?m_Wnh2o`00
00[oN:Wa00Co0000ogRYlOmhZO7oN:Wa0_l00006oe]?ZP03o`000?nUT;ooYI2o00KoYI2o00?o0000
ojnF_On_U[d01_n_U[d2o`0000Go]iJe0_l000000onmT:OoS9gOohbMg`08ohbMg`;o00003?nFW]T3
o`0000ooWJ7H0ol0000Aoj>Nd@?o00003onUZ=T3o`00017oZ:GC0ol00009ok^lfP03o`000?nm]m?o
_KOC00So_KOC0ol0000UoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5o`00
05oooo]Z00?o0000oookJ_oonfX0IooonfX00ol0003o;V_Ko`000004ocMbg@03o`000?mNTNWoGY7Y
00KoGY7Y00?o0000ofBEjomTUN/00_mTUN/00ol0003oKio^ofnOkP0AofnOkP03o`000?mdXnko0000
00koN:Wa00?o0000o`00Col000001?mKCjX00ol0003oUX>lo`000008ojF@_`;o00002?n_U[d00ol0
003o]iJeokNF]@04okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl2o`0000WoUYkI00Co0000oiNQ
fonGXM_oUj7K0_l0000@oifQf0;o00003?nSW]43o`0000?oXZSK0_l0000@ojFXf@;o00003?nXYM<3
o`0000?oY[OU6Ol0000ToookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000KoookJP009OoonfX5o`00
063ooo]Z00?o0000oookJ_oonfX0I_oonfX3o`0000Co=g;M00?o0000oejAjOmNTNT01OmNTNT00ol0
003oI9G[ofBEj`04ofBEj`03o`000?m_WnkoKio^00koKio^0_l00003ogBSkP03o`000?mhZO7oN:Wa
00coN:Wa0_l00003oe]?ZP05o`000?nFPkcoUX>loiJ3_?l000002OnUT;l00ol0003o[iJmojnF_@06
ojnF_@;o00001_ngU[D00ol0003o_I2Wokf@Y`0:ohbMg`03o`000?nFW]WoUYkI00GoUYkI00?o0000
oiNQfonGXM/01?nGXM/3o`0000ooWJ7H0ol00007oj>Nd@;o00002?nRZ=/2o`00013oYJSI0_l00007
ojRUd`?o00001onV]nD2o`0000oo^=;]00?o0000ojkDm?n^e?@01?n^e?@;o`0001Wooo]Z00?o0000
oookJ_oonfX09_oonfX7o`0001_ooo]Z000HoookJP?o001o2_oonfX6o`00063ooo]Z00?o0000oook
J_oonfX0I_oonfX2o`0000Go=g;M00?o0000oejAjOmNTNT00omNTNT00ol0003oI9G[ofBEj`05ofBE
j`03o`000?m_WnkoKio^00coKio^0_l00006ogBSkP03o`000?mhZO7oN:Wa00_oN:Wa00Go0000o`00
Col0003oFdnZo`000005oiJ3_003o`000?nUT;ooYI2o00OoYI2o00?o0000ojnF_On_U[d01on_U[d0
0ol0003o]iJeokNF]@04okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl2o`0000CoUYkI00?o0000
oiNQfonGXM/02?nGXM/2o`00013oWJ7H0_l00002oj>Nd@?o00003?nRZ=/2o`00013oYJSI0ol00000
1?nXYM?o0000o`000?l0000<ojJgi@03o`000?nhd^go^=;]00_o^=;]00?o0000ojkDm?n^e?@04?n^
e?@:o`00013ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001[ooo]Z000HoookJP?o001o4?oonfX0
0ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z06Gooo]Z0_l00005ocMbg@03o`000?mNTNWo
GY7Y00?oGY7Y00?o0000ofBEjomTUN/01_mTUN/00ol0003oKio^ofnOkP0:ofnOkP03o`000?mdXnko
M:?^00OoM:?^00?o0000ogRYlOmhZO402_mhZO401?l0003o001?o`00Col00007oiJ3_003o`000?nU
T;ooYI2o00OoYI2o00?o0000ojnF_On_U[d01on_U[d2o`0000Ko]iJe0_l000000onmT:OoS9gOohbM
g`08ohbMg`04o`000?nFW]WoUYkIo`0000goUj7K0_l0000@oifQf0?o00004?nRZ=/2o`00013oYJSI
0ol0000?ojJgi@03o`000?nhd^go^=;]00Wo^=;]00?o0000ojkDm?n^e?@04on^e?@2o`0000KoU]7l
1ol0000:oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP1ToookJP03olMj0?l0003o=g;M00Co=g;M00?o
0000oejAjOmNTNT00_mNTNT00ol0003oI9G[ofBEj`08ofBEj`03o`000?m_WnkoKio^00OoKio^0_l0
000:ogBSkP03o`000?mhZO7oN:Wa00[oN:Wa00Co0000o`00Col004oo00002?nFPk`00ol0003oYI2o
ojF@_`07ojF@_`;o00002On_U[d00ol0003o]iJeokNF]@05okNF]@03o`000?nmT:Oo_I2W00[oS9gO
0_l0000?oiNQf`;o00003OnMXMP01?l0003oWZOLoijWg?nNYm`2o`00013oXZSK0_l0000;ojFXf@?o
00000onU]^D00ol0003oY[OUojJgi@0=ojJgi@;o00002Onhd^d00ol0003o[]CdojkDm00AojkDm0;o
00002onFdO`7o`0000Oooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001Wooo]Z000HoookJP?o001o
4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003o=g;MocMbg@04ocMbg@04o`00
0?mNTNWoGY7Yo`0000_oI9G[00?o0000ofnOk_m_Wnh01_m_Wnh00ol0003oM:?^ogBSkP0;ogBSkP03
o`000?mhZO7oN:Wa00WoN:Wa00Go0000o`00Col0003oNV:[o`000008oiJ3_003o`000?nUT;ooYI2o
00SoYI2o00?o0000ojnF_On_U[d01on_U[d2o`0000Ko]iJe0_l000000onmT:OoS9gOohbMg`06ohbM
g`03o`000?nAW]go000000;o00003onGXM/2o`0000WoWJ7H0_l00006oijWg0;o00004?nRZ=/2o`00
00KoYJSI0ol00007ojFfi@03o`000?nV]nGoY[OU00koY[OU00?o0000okSBkOnhd^d01Onhd^d00ol0
003o[]CdojkDm00@ojkDm0;o00000_nFdO`;o`0000oooo]Z00?o0000oookJ_oonfX09OoonfX8o`00
00oooo]Z0ol007l6oookJP006?oonfX3o`00OaCooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003o
oo]ZoookJP1SoookJP03olMj0?l0003o=g;M00Co=g;M00?o0000oejAjOl000003OmTUN/00ol0003o
Kio^ofnOkP03ofnOkP;o00003omdXnh00ol0003oN:WaogRYl@07ogRYl@Co00000_mjHZ/00ol0003o
UX>loiJ3_006oiJ3_003o`000?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d02?n_U[d00ol0003o
]iJeokNF]@05okNF]@;o000000?o_I2WohbMgon<WMl00on<WMl00ol0003oTIkMoi6Ng@03oi6Ng@;o
00003onGXM/3o`0000CoWJ7H0_l0000:oijWg0;o00004?nRZ=/2o`000004ojFXfOl0003o0000o`00
00_oYKKU0_l0000>ojJgi@;o00001_nhd^d00ol0003o[]CdojkDm00:ojkDm0[o00006ooonfX00ol0
003ooo]ZoookJP0UoookJPSo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5OoonfX00ol0003o
oo]ZoookJP1MoookJP03o`000?oonf[ooo]Z06;ooo]Z00?oagX0o`000?lgL]d01OlgL]d00ol0003o
I9G[ofBEj`0<ofBEj`04o`000?m_WnkoKio^ofnOkP;o00004OmdXnh00ol0003oN:WaogRYl@05ogRY
l@;o00000_n?_?D2o`0000?oNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`08ojF@
_`03o`000?n_U[go[iJm00?o[iJm2ol00003okNF]@03o`000?nmT:Oo_I2W00;oS9gO00?o0000oi6N
gOnAW]d01_nAW]d2o`00013oUj7K0_l000000onMXMSo0000oijWg00=oijWg0;o00003onRZ=/3o`00
00ooYKKU00?o0000ojJgiOnV]nD02?nV]nD3o`000003oj?@mol0003o^=;]00Co^=;]00Co0000ojkD
m?n^e?Co[]Cd2_l0000VoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0000>oookJP?o001o1_oonfX0
01Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05gooo]Z0_l0001SoookJP03o`000?lgL]go=g;M
00Co=g;M00?o0000ofBEjomTUN/03OmTUN/00ol0003oKio^o`00000DogBSkP03o`000?mhZO7oN:Wa
00;oN:Wa0_l00004ohnlm@03o`000?mjHZ_oNV:[00?oNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0
003oYI2oojF@_`06ojF@_`Oo00001on^WlT4ok6Na@Wo00002_nAW]d2o`0000ooUj7K0ol0000@oijW
g0;o00002_nRZ=/3o`0000?oY;GT00?o0000ojFfiOnU]^D03OnU]^D00ol0003oY[OUojJgi@04ojJg
i@?o00001?nSd?L4o`000003okSBkOl0003o000000Ko0000;OoonfX00ol0003ooo]ZoookJP0Uoook
JPSo00002?oonfX9o`00O`Gooo]Z000HoookJP?o001o5ooonfX00ol0003ooo]ZoookJP1NoookJP03
o`000?oonf[ooo]Z063ooo]Z00?oagX0o`000?lgL]d01?lgL]d2o`0000ooI9G[00?o0000ogBSk_md
Xnh05?mdXnh00ol0003oN:Wao`000002o`0000GoSkce00?o0000ogYRZomjHZ/00omjHZ/00ol0003o
UX>loiJ3_007oiJ3_003o`000?nUT;ooYI2o00Go00001?nYW//;ojjOb@03o`000?naW/Go/Ik500Ko
/Ik500?o0000ok>J_OncV[d03?nAW]d2o`0000coUj7K00Co0000oi^Tg?nKY=coVjCL0_l0000@oijW
g0;o00001_nRZ=/2o`0000OoY;GT00?o0000ojFfiOnU]^D03OnU]^D00ol0003oY[OUojJgi@03o`00
00OoXm3g00Co0000ojoLmon_g?Oo00000ol_]m83o`00037ooo]Z00?o0000oookJ_oonfX09OoonfX8
o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z
063ooo]Z00?o0000ocMbgOlgL]d00olgL]d2o`0000ooI9G[00?o0000ogBSk_mdXnh05?mdXnh4o`00
0003oi2lm?l0003oSkce00?oSkce00?o0000ogYRZomjHZ/01?mjHZ/00ol0003oUX>loiJ3_006oiJ3
_0?o00002_nYW//00ol0003o[Yo9ojjOb@08ojjOb@03o`000?naW/Go/Ik500Ko/Ik50_l00002oi6N
g@;o/iZm00?oTIkMok>J_OnAW]d01onAW]d2o`0000SoUj7K0_l00006oi^Tg003o`000?nNYmcoWZOL
00ooWZOL0_l000001?nRZ=_o0000o`000?l0000:ojBei0;o00003?nU]^D4o`0000[oXm3g0ol00000
1?l_]m;o0000o`000?l0000eoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol00007oookJP;o001o0ooo
nfX3o`00O`Kooo]Z000EoookJPKo001o6_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[o
oo]Z05oooo]Z00?o0000ocMbgOlgL]d00_lgL]d01?l0003o@7KOod1fgol0000=ofBEj`03o`000?mZ
V>_o000001CoM:?^00?o0000oookJ_oonfX00_oonfX00ol0003oT;cdo`000003ohnlm@;o00001_mj
HZ/00ol0003oUX>loiJ3_002oiJ3_0?o00000_nUVLX00ol0003oZIk;ojVNb`09ojVNb`03o`000?n^
WlWo[Yo900So[Yo90_l00008ok6Na@;o00000oncV[d;oi6Ng@;o00001?nGXM/2o`0000WoVjCL0_l0
000@oijWg0?o00003_nT]N@00ol0003oYKKUojFfi@05ojFfi@Co00000_nQe?X00ol0003oXm3goj?@
m`09oj?@m`Co0000>?oonfX00ol0003ooo]ZoookJP0UoookJPSo00001ooonfX2o`00O`;ooo]Z0ol0
07l6oookJP005OoonfX6o`00Oa_ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1N
oookJP03olMj0?l0003o=g;M00;o=g;M00Co0000od1fgom0M]oo00003?mTUN/01?l0003oJYS[ofZH
jol0000BogBSkP;o00001ooonfX2o`0000;oSkce0_l00007ogYRZ`04o`000?nFPkco0000o`0000Ko
YIW:00?o0000ojVNbonYW//02OnYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500Oo
/Ik500Co0000ok>J_OncV[go/iZm3?nAW]d2o`000003oiNQfol0003oVjCL00coVjCL0_l0000<oijW
g0;o00000onS/N800ol0003oY;GTojBei00<ojBei003o`000?nU]^GoYKKU00Co00001_nQe?X00ol0
003oXm3goj?@m`07oj?@m`?o0000??oonfX00ol0003ooo]ZoookJP0UoookJPSo00001_oonfX3o`00
O`04oookJ_l007oo001oo`00O`Kooo]Z000GoookJPCo001o7?oonfX00ol0003ooo]ZoookJP1Moook
JP03o`000?oonf[ooo]Z05kooo]Z00Go0000ocMbgOlgL]go=g;Mo`000003od1fg`03o`000?mTUN_o
I9G[00SoI9G[00?o0000ofZHjomZV>/00_mZV>/00ol0003oM:?^ogBSkP0>ogBSkP03o`000?oonf[o
oo]Z00Sooo]Z0ol00002obh6J`03o`000?mjHZ_oNV:[00CoNV:[0_l00009ojFIbP03o`000?nYW/_o
ZIk;00WoZIk;0_l0000:ojjOb@03o`000?naW/Go/Ik500Oo/Ik50_l00002ok>J_@goTIkM0_l0000?
oi^Tg0;o00002?nNYm`2o`0000KoXk7R00?o0000ojBei?nT]N@02onT]N@3o`0000[oXMCj00?o0000
oj?@monSd?L00onSd?L5o`0003oooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l0
1?oonf[o001oo`00Ool007l6oookJP006?oonfX3o`00Oagooo]Z00?o0000oookJ_oonfX0GOoonfX0
0ol0003ooo]ZoookJP1MoookJP05o`000?lgL]go=g;MocMbgOl000000om0M]l00ol0003oI9G[ofBE
j`08ofBEj`03o`000?mZV>_oJYS[00;oJYS[00?o0000ogBSk_mdXnh03OmdXnh00ol0003ooo]Zoook
JP0;oookJP04o`000?l^1V_o;PI[o`0000GoNV:[00?o0000oif?aOl000002_nUVLX00ol0003oZIk;
ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900So[Yo90_l00009ok6Na@03o`000?ncV[go/iZm00_oTIkM
00?o0000oiJNfOnFW]T00_l0000?oi^Tg003o`000?nNYmcoWZOL00?oWZOL0_l00009oj>ahP03o`00
0?nT]NCoY;GT00OoY;GT0ol000000onKgOgo0000oj7DnP0:oj7DnP03o`000?nSd?Oo000000?o0000
00?oC<_Fo`000?l00000@OoonfX00ol0003ooo]ZoookJP0UoookJPOo00002?oonfX5o`00O`Kooo]Z
000ioookJP;o0000G_oonfX00ol0003ooo]ZoookJP1LoookJP05om280?l0003o=g;MocMbgOl00000
1?m0M]l00ol0003oI9G[ofBEj`06ofBEj`03o`000?mZV>_oJYS[00CoJYS[00?o0000ogBSk_mdXnh0
2_mdXnh2o`0000kooo]Z00Co0000obh6Jol^1V_o00001?mjHZ/01Ol0003oWHo5oif?aOnMSlGo0000
00[oYIW:00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik5
00Oo/Ik50_l00002ok>J_@SoTIkM00?o0000oiJNfOnFW]T00onFW]T00ol0003oVjCLoi^Tg00=oi^T
g0;o000000?oWZOLo`000?l000003?nS/N800ol0003oY;GTojBei003ojBei0?o00001?nKgOd00ol0
003oXMCjoj7DnP06oj7DnPGo00000om<bmH2o`0004Cooo]Z00?o0000oookJ_oonfX08ooonfX8o`00
00Sooo]Z1Ol007l6oookJP00>ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05co
oo]Z00Co0000ocMbgOlgL]go00001?m0M]l00ol0003oI9G[ofBEj`05ofBEj`03o`000?mZV>_oJYS[
00KoJYS[00?o0000ogBSk_mdXnh02?mdXnh00ol0003ooo]ZoookJP0>oookJP05o`000?l^1V_o;PI[
obh6Jol000000_mjHZ/00ol0003oWHo5oif?a@03oif?a@03o`000?nUVL[oYIW:00SoYIW:00?o0000
ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500So/Ik50_l00002
ok>J_@GoTIkM00Co0000oiJNfOnFW]Wo/iZm1?nFW]T2o`0000koVjCL0ol0000>oj>ahP03o`000?nT
]NCo000000;o00001onKgOd00ol0003oXMCjoj7DnP07o`0000GoC<_F0_l00017oookJP03o`000?oo
nf[ooo]Z01oooo]Z0ol00003oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[o
oo]Z05cooo]Z00?o0000oookJ_oonfX0FooonfX01?l0003o=g;MocMbgOl00004od1fg`03o`000?mT
UN_oI9G[00CoI9G[00?o0000ofZHjomZV>/01omZV>/00ol0003oM:?^ogBSkP06ogBSkP;o00004Ooo
nfX01ol0003o;PI[obh6Jol^1V_o0000ogYRZol000001onMSlD00ol0003oYIW:ojFIbP08ojFIbP03
o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT02On^WlT00ol0003o/Ik5ok6Na@09ok6Na@05
o`000?ncV[go/iZmok>J_OnAW]d00_l0000:oiJNf@;o00002OnKY=`3o`0000?oXJ_N00?o0000oj>a
h_nS/N802_nS/N83o`0000OoVmgm4_l0001:oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l00008oook
JP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0003ooo]ZoookJP1LoookJP;o
0000FooonfX00oo@R03o0000o`000006od1fg`03o`000?mTUN_oI9G[00;oI9G[00?o0000ofZHjomZ
V>/02OmZV>/00ol0003oM:?^ogBSkP04ogBSkP03o`000?oonf[ooo]Z00kooo]Z1?l00003obh6J`;o
00002?nMSlD00ol0003oYIW:ojFIbP09ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^
WlT01?n^WlTFo`0000goUYkI00?o0000oi^Tg?nKY=`01?nKY=`2o`0000OoXJ_N0_l00006oj>ahPCo
00000_m>c<T00ol0003oVmgmo`000005o`0000?oB0002?l0001AoookJP03o`000?oonf[ooo]Z01Oo
oo]Z0ol0000<oookJP03o`000?oonf[ooo]Z01?ooo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z
00?o0000oookJ_oonfX0F?oonfX00oo@R03o0000o`000006od1fg`03o`000?mTUN_oI9G[00;oI9G[
00?o0000ofZHjomZV>/02OmZV>/00ol0003oM:?^ogBSkP03ogBSkP03o`000?oonf[ooo]Z00_ooo]Z
1?l00003ol75g@06o`000?l^1V_o;PI[o`000?n@NkWo00002OnMSlD00ol0003oYIW:ojFIbP09ojFI
bP03o`000?nYW/_oZIk;00OoZIk;2Ol00007ojVXe@03o`000?n[YM7oZjGA00WoZjGA0_l00003oj^O
b`coUYkI0_l000001?nKY=co0000o`000?l0000;oj6[gP03o`000?nS/N;oXk7R00?o000000?oYW^U
odk<bOl000001Ol00003ok7Rm`Ko0000F_oonfX00ol0003ooo]ZoookJP0BoookJPCo00004?oonfX0
0ol0003ooo]ZoookJP0BoookJP00?ooonfX2o`0005kooo]Z00?o0000oookJ_oonfX0F?oonfX2o`00
00Oo@7KO00Co0000ofBEjomTUN_o00003OmZV>/00ol0003oM:?^ogBSkP02o`0000_ooo]Z0ol00006
ol75g@04o`000?l^1V_o;PI[o`0000?oT7^i00?o0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFI
bP09ojFIbP04o`000?nYW/_oZIk;ojVNb`Go00001OnXZML00ol0003oZJSEojVXe@09ojVXe@03o`00
0?n[YM7oZjGA00[oZjGA0_l00003oj^Ob`_oUYkI0ol0000<oj6[gQ?o0000H?oonfX00ol0003ooo]Z
oookJP0>oookJP?o00005?oonfX00ol0003ooo]ZoookJP0BoookJP00@OoonfX00ol0003ooo]Zoook
JP1LoookJP03o`000?oonf[ooo]Z05Oooo]Z00?od8P0o`000?m0M]l01_m0M]l00ol0003oI9G[o`00
000>ofZHj`03o`000?mdXnko000000[ooo]Z0ol00009ol75g@03o`000?l^1V_o000000CoT7^i00?o
0000oif?aOnMSlD01onMSlD00ol0003oYIW:ojFIbP08ojFIbPGo00002onXZML00ol0003oZJSEojVX
e@09ojVXe@;o00003?n[YM401?l0003oZio;oiJNfOn[Wl/8oiJNf@;o00000onJV=02o`0000KoXJ_N
1ol000000onah_Oo`jW0ol>Y`006ok7Rm`Co0000HooonfX00ol0003ooo]ZoookJP0;oookJP?o0000
5ooonfX00ol0003ooo]ZoookJP0BoookJP00@_oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oo
nf[ooo]Z05Kooo]Z00?od8P0o`000?m0M]l01om0M]l00ol0003oJYS[ofZHj`0>ofZHj`03o`000?oo
nf[ooo]Z00Gooo]Z1?l0000<ol75g@;o00001_n@NkT00ol0003oWHo5oif?a@07oif?a@03o`000?nU
VL[oYIW:00CoYIW:0ol00002ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000ojVXeOnYZ=D02_nY
Z=D00ol0003oZjGAoj^Ud@0:oj^Ud@;o00000_n[Wl/6oiJNf@03o`000?nJV=3oVYS@00GoVYS@00?o
0000oj6[g_nQZmh01Ol0000:ok7Rm`Co0000J?oonfX00ol0003ooo]ZoookJP06oookJPCo00006_oo
nfX00ol0003ooo]ZoookJP0BoookJP00@ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[o
oo]Z05Kooo]Z00?oh:PQo`000?m0M]l01_m0M]l00ol0003oJYS[ofZHj`0>ofZHj`03o`000?oonf[o
oo]Z00;ooo]Z0ol0000@ol75g@03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD01onMSlD0
0ol0003oYIW:ojFIbP03o`0000KoYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0:
ojVXe@;o00003?n[YM42o`0000;oZio;0_nFW]T2o`0000SoVYS@1Ol00008ok7Rm`Go0000KOoonfX0
0ol0003ooo]ZoookJP02oookJP?o00007_oonfX00ol0003ooo]ZoookJP0BoookJP00A?oonfX00ol0
003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05Gooo]Z00?od8P0o`000?m0M]l01_m0M]l2o`00
00koJYS[00?o0000oookJ_l000000ol0000Col75g@03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?
aOnMSlD01onMSlD3o`0000[oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0;ojVX
e@03o`000?n[YM7oZjGA00SoZjGA0_l000000on[YM7o0000o`000002o`0000OoVYS@0ol00003ol3D
j@03o`000?nah_Oo/N;g00?o/N;g1?l0001coookJPCo00008OoonfX00ol0003ooo]ZoookJP0Boook
JP00AOoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05Cooo]Z00?od8P0o`000?m0
M]l01Om0M]l00ol0003oAWKMo`00000=ofZHj`?o00005_o1aMd00ol0003oL4^Eo`000008oi1k^@03
o`000?nMSlGoWHo500?oWHo50ol000000onUY]Ko0000ojNXe`0;ojNXe`03o`000?nXZMOoZ:WG00co
Z:WG00?o0000ojVXeOnYZ=D02onYZ=D01?l0003oZjGAoj^UdOn[YM46o`0000CoYZoO00Co0000ojBU
e_nTYMKoY:GF0onJV=03o`0000Ko`=CY00?o0000ok7Rmol000001?l0001coookJPCo00009?oonfX0
0ol0003ooo]ZoookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0E?oonfX00ooP
Z27o0000od1fg`04od1fg`03o`000?m6M]go000000[oJYS[0ol0000Hol75g@04o`000?m`BiGoL4^E
o`0000SoT7^i00?o0000oif?aOnMSlD00ol00005ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000
ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@08ojVXe@;o000000CoZJSEo`000?l0003o00002onV
[ml00ol0003oY:GFojBUeP03o`0000Oo`=CY1?l000000onM@UOo0000o`00001boookJP?o00001?oo
nfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z017ooo]Z0018oookJP03o`000?oonf[o
oo]Z05_ooo]Z00?o0000oookJ_oonfX0DooonfX00ooPZ27o0000od1fg`04od1fg`04o`000?m6M]go
AWKMo`0000KoJYS[0ol0000Kol75g@04o`000?m`BiGoL4^Eo`0000SoT7^i0ol00009ojFVeP03o`00
0?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML03?nXZML01?l0003oZJSEojVXeOnYZ=D6o`0000Co
Y[CR00?o0000ojJ_gonV[ml02onV[ml2o`0000Ko`=CY2Ol0001`oookJPCo00002?oonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[ooo]Z05_ooo]Z
00?o0000oookJ_oonfX0D_oonfX00oo@R03o0000od1fg`03od1fg`05o`000?m6M]goAWKModIfgOl0
00000omZV>/3o`0000?o`<3I0_l0000Hol75g@03o`000?m`BiGoL4^E00;oL4^E00?o0000oi1k^On@
NkT00on@NkT2o`000003oj>Qdol0003oYJKF00[oYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003o
Z:WGojRYe`0:ojRYe`Go00002onV]>800ol0003oYZoOojJ_g`04ojJ_g`Co00001_o0e>T6o`0000;o
]nGe0ol0001_oookJP?o00003?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017o
oo]Z001:oookJP03o`000?oonf[ooo]Z05_ooo]Z0_l0001CoookJP03on2X8Ol0003o@7KO00;o@7KO
00?o0000odIfgOm6M]d00_m6M]d3o`0000So`<3I00?o0000ol75gOo1aMd04_o1aMd3o`0000GoL4^E
00Co0000oi1k^On@NkWoT7^i0_l00004oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonW
Z=L02_nWZ=L00ol0003oZ:WGojRYe`05ojRYe`Co00000_nV]^@00ol0003oY[CRojJdhP0<ojJdhP03
o`000?nV[mooYZoO00?o00001Oo0e>T6o`0000Co]nGe0ol000000omK01Oo0000oookJP1/oookJP?o
00004?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z017ooo]Z001;oookJP03o`00
0?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0D?oonfX00ooPZ27o0000od1fg`02od1fg`03o`00
0?m6M]goAWKM00?o00002oo0`=T2o`0000ko`LGM1?l00002ol?5g003o`000?m`BiGoL4^E00?oL4^E
00Co0000oi1k^Ol0003o00001onSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00[o
YjSG00?o0000ojRYeonXZML01?l00007ojJfi003o`000?nV]>;oY[CR00coY[CR0_l00004ol3Dj@Go
00001_ngiOD4o`0000;oF`0G00?o0000oookJ_oonfX0J?oonfX4o`0001Cooo]Z00?o0000oookJ_oo
nfX07ooonfX00ol0003ooo]ZoookJP0AoookJP00C?oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0
CooonfX00ooPZ27o0000od1fg`02od1fg`?o00004?o0`=T2o`0000Oo`LGM1Ol00005ol?5g0;o0000
1Om`BiD2o`0000[oXj7C00?o0000ojFVe_nUY]H02OnUY]H00ol0003oYjSGojNXe`07ojNXe`Go0000
3?nV]^@00ol0003oY[CRojJdhP07ojJdhP?o00000oo0e>T4o`0000Co]nGe00Coajo2o`000?ngiOGo
]nGe1?l00004oe/05`;o0000IooonfX3o`0001Wooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o
oo]ZoookJP0AoookJP00C_oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z04kooo]Z
0_oPZ244o`0001Co`<3I00?o0000ol75gOo1aMd01?l00009ol?5g003o`000?l801Co000000CoL4^E
00?o0000oijGc?l000002onSXM<00ol0003oYJKFojFVeP09ojFVeP04o`000?nWZ=OoYjSGojNXe`Go
00001?nV]nD00ol0003oY[KTojJfi00;ojJfi003o`000?nV]>;oY[CR00?oY[CR0ol00002ol3Dj@Co
000000Co]nGeolN_`_o7[l;o00001OngiOD4o`0000?o90001Ol0001UoookJP?o00007?oonfX00ol0
003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z05_o
oo]Z00?o0000oookJ_oonfX0COoonfX3o`0001So`<3I0_l0000=ol?5g0;o00000om`BiD2o`0000?o
WYO<00?o0000oj>QdonSXM<02?nSXM<00ol0003oYJKFojFVeP08ojFVePGo00002_nV]nD00ol0003o
Y[KTojJfi00;ojJfi003o`000?nV]>;o000000;o000000?oX>cio`000?l000000ol00009okOUm@Co
00000_lT0008o`0006;ooo]Z1?l0000PoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oo
nfX04OoonfX0053ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP1:oookJP;o0000
6?o0`=T2o`0000?o`[oG0_l0000:ol?5g004o`000?l801Co0000og1;U@;o00001OnNUl`00ol0003o
Xj7Coj>Qd`09oj>Qd`03o`000?nUY]KoYJKF00CoYJKF0ol00003ojJgi@03o`000?nV]nGoY[OU00[o
Y[OU00?o0000ojJfi?nV]^@02onV]^@01?l0003oX>cio`000?l00003olG@h`03o`000?ngiOGo]nGe
00Ko]nGe4?l0001PoookJP?o00009OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z
013ooo]Z001AoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0A_oonfX3o`0001Ko
`<3I0ol00007ol:oe`;o00002?o3aM`00ol0003o200Do`P05002o`0000SoWYO<00?o0000oj>QdonS
XM<02OnSXM<00ol0003oYJKFojFVeP03o`0000OoY[OU00?o0000ojJgiOnV]nD02_nV]nD00ol0003o
Y[KTojJfi004ojJfi0Co00000onWf_T00ol0003oaM3SolO0e003olG@h`03o`000?ngiOGo]nGe00?o
]nGe0ol00008oh3;o`Oo0000GOoonfX4o`0002Sooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003o
oo]ZoookJP0@oookJP00D_oonfX2o`0005cooo]Z00?o0000oookJ_oonfX0@ooonfX2o`0001Ko`<3I
0ol0000<ol:oe`;o00001_o3aM`01?l0003o200Do`000?l0000:oijGc003o`000?nSXM?oXj7C00So
Xj7C0ol0000;ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@00ol00004ojOJn@;o
000000?oaM3SolO0e?o5d><01?o5d><2o`000003okOUmOl0003o000000?o00002on0bol4o`0005_o
oo]Z0ol0000]oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX04?oonfX005Cooo]Z
00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP0ooookJP?o00005Oo0`=T3o`00017o`[oG
00?o0000ol?5g?o3aM`00_o3aM`01Ol0003o200Do`000?nFPkgo000000[oWYO<00?o0000oj>QdonS
XM<01OnSXM<3o`000003ojJgiOl0003oY[OU00coY[OU00?o0000ojJgiOnV]nD02?nV]nD01?l0003o
Y[OUo`000?l00004ojOJn@;o000000?oal3DolG@hoo7`=@01_o5d><6o`0000?oR<7j00?o0000oh3;
oon0bol02?n0bol00ol0003oP<_oo`00001IoookJP?o0000<OoonfX00ol0003ooo]ZoookJP0Koook
JP03o`000?oonf[ooo]Z013ooo]Z001EoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oo
nfX0??oonfX2o`0001Go`<3I0ol0000Eol:oe`;o000000Co`lGLo`000?l0003o00000onFPkd00ol0
003oWYO<oijGc008oijGc003o`000?nSXM?oXj7C00;oXj7C0_l00005ojJgi@03o`000?nV]nGoY[OU
00_oY[OU00?o0000ojJgiOnV]nD01?nV]nD3o`0000?oYm?g00?o0000ojOJnOl000000_l00003olO0
e0?oaM3S1Ol000001?o3g^go0000o`000?l00006ohS1nP03o`000?n0boooP<_o00CoP<_o0ol0001H
oookJPCo0000=?oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001Foook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0>?oonfX3o`0001Go`<3I0_l0000Jol:o
e`;o00001OnFPkd00ol0003oWYO<oijGc008oijGc003o`000?nSXM?o000000;o00002?nV]nD00ol0
003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU00?o00001onWdoL00ol0003oal3DolO0e002olO0
e0Go000000?o`mk]ogKO^_o3g^d00oo3g^d6o`0000CoR<7j00?o0000oh3;oon0bol00ol0001Hoook
JP?o0000>OoonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z001GoookJP03
o`000?oonf[ooo]Z05[ooo]Z0_l0000foookJPCo00004oo0`=T3o`0001co`[oG00?o0000oiJ3_OnF
Pkd01?nFPkd00ol0003oWYO<oijGc009oijGc003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOnV
]nD02onV]nD2o`0000OoYm?g0ol00003olO0e0;o00000_o3g^d00ol0003oc[_8ol?Nk@02ol?Nk@?o
00001ooonfX7o`0005Oooo]Z1?l0000moookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oo
nfX04?oonfX005Sooo]Z0_l0001LoookJP03o`000?oonf[ooo]Z037ooo]Z0_l00004okfhe@?o0000
3Oo0`=T3o`0001_o`[oG1?l00008oiJ3_@03o`000?nNUlcoWYO<00CoWYO<0ol000000onV]^Co0000
ojJgi@0;ojJgi@03o`000?nV]nGoY[OU00OoY[OU0ol000000onVd?Ko0000ojOCm`05ojOCm`;o0000
00?oeLkCo`000?l000001Oo7`=@00ol0003oM]njo`000004o`0006Gooo]Z0ol00012oookJP03o`00
0?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005[ooo]Z00?o0000oookJ_oonfX0F_oo
nfX00ol0003ooo]ZoookJP0^oookJP;o00002Onm^=D3o`0000Oo`<3I0ol0000Iol:oe`Co00000oo5
_]<2o`0000SoUX>m00?o0000oijGc?nNUl`00_nNUl`2o`0000GoY[KT00?o0000ojJgiOnV]nD02_nV
]nD00ol0003oY[OUojJgi@03ojJgi@?o00001OnVd?H00ol0003oYm?gojOCm`02ojOCm`04o`000?oE
c]?oaLCIomG>d`Coal3D1ol0001UoookJP?o0000AOoonfX00ol0003ooo]ZoookJP0IoookJP03o`00
0?oonf[ooo]Z00oooo]Z001KoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0;?oo
nfX00ol0003o_KSEokfhe@0<okfhe@?o000000Co`<3Io`000?l0003o00006?o2_mL4o`0000KoaKkC
00?o0000og]=Sol000002?nFPkd00ol0003oWYO<o`000002o`0000SoY[KT00?o0000ojJgiOnV]nD0
2_nV]nD00ol0003oY[OUo`000002o`0000WoY]3f00Co0000ojOCmol0003o00000_oEc]<2o`000003
olO0e?oAdMWodM7I00Go0000I?oonfX4o`0004Wooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003o
oo]ZoookJP0?oookJP00G?oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z02Wooo]Z
0_l0000Bokfhe@;o00005oo2_mL3o`0000WoaKkC00Co0000og]=SomkCHoo00002OnFPkd00ol0003o
Y[KTojJfi00:ojJfi003o`000?nV]nGoY[OU00SoY[OU00?o0000ojJgiOl000003OnVd?H2o`000003
om6obOoEc]?o000000GodM7I00?oM]njo`000?oonfX0HooonfX3o`0004kooo]Z00?o0000oookJ_oo
nfX05ooonfX00ol0003ooo]ZoookJP0?oookJP00GOoonfX00ol0003ooo]ZoookJP1JoookJP03o`00
0?oonf[ooo]Z02Kooo]Z0_l0000Bokfhe@04o`000?o0]m7o`;OAol2gd@?o00004?o2_mL4o`0000_o
aKkC00Go0000og]=SomkCHooNdf?o`000005oiJ3_@?o000000?oY[CRo`000?nV]^@02onV]^@00ol0
003oY[OUojJgi@04ojJgi@Co00001?nUc_D00ol0003oY]3fojK@mP06ojK@mP?o00000_oFd=<01Ol0
003odM7Io`000?l0003odM7I00;o0000I?oonfX3o`00057ooo]Z00?o0000oookJ_oonfX05ooonfX0
0ol0003ooo]ZoookJP0?oookJP00G_oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX08ooonfX2o`00
013o_KSE0ol00008ol2gd@?o00002Oo2_mL4o`0000koaKkC00?o0000og]=SomkCHl00_mkCHl01?l0
003oUX>moiJ3_OnFPkd2o`0000GoY[CR00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@03
o`0000WoYLke00?o0000ojK@m_nVd?H00_nVd?H4o`0000Coe]3C0_l000000oo>^lSo0000o`00001R
oookJPCo0000EOoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00oooo]Z001Poook
JP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX08?oonfX2o`00013o_KSE0_l0000>ol2g
d@?o00000_o2_mL4o`00017oaKkC00?o0000og]=SomkCHl00omkCHl4o`0000SoY[CR00?o0000ojJf
i?nV]^@02?nV]^@01?l0003oY[KTo`000?l0000=ojG>m@03o`000?nVd?Ko000000;o000000?og<k;
o`000?oFd=<00_oFd=<2o`000003oloIh?l0003o0000067ooo]Z0ol0001JoookJP03o`000?oonf[o
oo]Z01Gooo]Z00?o0000oookJ_oonfX03ooonfX0067ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0
003ooo]ZoookJP0MoookJP;o00004?nm^=D2o`0001?o`;OA0_l0000DolFnd`;o00001?mkCHl2o`00
00coY[CR00?o0000ojJfi?nV]^@01?nV]^@3o`0000CoY<ge00?o0000ojG>mOnUc_D02onUc_D3o`00
0004omc>bol0003oe]3ComK@d`;o00000_o?fN000oo<]/Cooo]ZoookJP1MoookJPCo0000G_oonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00oooo]Z001RoookJP03o`000?oonf[ooo]Z
05Wooo]Z00?o0000oookJ_oonfX06_oonfX2o`0000oo_KSE0ol0000Bol2gd@;o00000oo3]Ld3o`00
013oaKkC0_l00003og]=S`;o000000?oYZoOo`000?nV]>803?nV]>800ol0003oY[KTojJfi003o`00
00SoY<ge0_l00006ojG>m@?o00000_nUkoL01Ol0003og<k;o`000?l0003oe]3C00;o000000?ocmWP
o`000?l00000G_oonfX3o`0006;ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0>
oookJP00HooonfX00ol0003ooo]ZoookJP1IoookJP;o00006OoonfX00ol0003o_KSEokfhe@0=okfh
e@;o00004Oo0]m43o`0000Wo`kG=0ol00009olFnd`Go000000CoNdf?o`000?l0003o00001?nV[ml0
0ol0003oY[CRojJdhP0;ojJdhP;o00003OnTcOD00ol0003oYLkeojG>m@03o`0000;oYNog0_l00002
omc>b`Co000000?ocmWPo`000?oonfX0GOoonfX3o`0006Kooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP0>oookJP00I?oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX05?oonfX2o`00
00ko_KSE0_l0000Aol2gd@;o00003oo3]Ld3o`0000;oaKkC1?l00002olNkcP04o`000?l6003o0000
o`0000SoYZoO00?o0000ojJdh_nV]>801?nV]>84o`0000CoXlgf00?o0000ojC=mOnTcOD02onTcOD3
o`0000;oYNog0_l000000ooHk^;o0000omc>b`03o`000003oloIh?oonf[ooo]Z05_ooo]Z1?l0001Z
oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Kooo]Z00?o0000oook
J_oonfX0FOoonfX00ol0003ooo]ZoookJP0AoookJP;o00003_nm^=D2o`00013o`;OA0ol0000Dol>e
c@?o00001?o7^lh3o`0000_oYZoO00?o0000ojJdh_nV]>800ol00009oj?=mP03o`000?nTcOGoY<ge
00KoY<ge0ol00004oj7Wn`?o00000_oHk^84o`0005cooo]Z0ol0001^oookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Oooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003o
oo]ZoookJP0>oookJP;o000000?o_KSEo`000?l000002_nm^=D3o`0000oo`;OA0ol0000Dol>ec@03
o`000?o5[lCoaJo400?oaJo41Ol000000onTYMKo0000ojJ_g`0;ojJ_g`;o00003OnScOH00ol0003o
Y<geojC=m@03ojC=m@;o00001_nQio/3o`0000;of>kR0_l0001LoookJP?o0000L_oonfX00ol0003o
oo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00kooo]Z001XoookJP03o`000?oonf[ooo]Z05Wooo]Z
00?o0000oookJ_oonfX03?oonfX00ol0003o]joBokN_dP03okN_dPGo00000onm^=D2o`00013o`;OA
0_l0000Bol>ec@?o00002?o5[l@3o`0000CoY:GF00?o0000ojJ_gonV[ml01OnV[ml3o`0000?oX/kg
00?o0000oj?=m_nScOH02onScOH00ol0003oY<geo`000002o`0000GoXNOk1?l000001?oHk^;o0000
o`000?l0001JoookJPCo0000M_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00ko
oo]Z001YoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003o]joB
okN_dP09okN_dPKo00003?o0]m43o`00013o`kG=1?l0000:olF_a0;o00001onTYMH00ol0003oYZoO
ojJ_g`02ojJ_g`;o00001onRc_L00ol0003oXlgfoj?=mP0;oj?=mP04o`000?nQio_o0000o`0000?o
XNOk2?l0001IoookJP?o0000NooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00ko
oo]Z001ZoookJP;o0000F_oonfX00ol0003ooo]ZoookJP08oookJP03o`000?ng[m;o]joB00[o]joB
00?o0000okZ^cOnj[/d00onj[/d6o`0000?o`;OA0ol0000@ol>ec@?o00003?o5[l@2o`0000WoY:GF
00?o0000ojJ_gol000000_l0000:oj;>m`03o`000?nScOKoXlgf00CoXlgf1?l00006oi_Ro@Go0000
00?o_O_Wo`000?l00000F?oonfX4o`0007kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]Z
oookJP0=oookJP00K?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z00Gooo]Z0_l0
000;okN_dP;o00003?nj[/d6o`0000go`kG=0ol0000=olF_a0;o000000?oVW^`o`000?nTYMH02OnT
YMH00ol0003oX/kgoj;>m`0<oj;>m`03o`000?nScOKoXlgf00?o00002?nKh_d3o`000003oj7dk_l0
003o_O_W00;o0000EooonfX3o`0008?ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Zoook
JP0=oookJP00KOoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000
okN_d_ng[m802Ong[m82o`0000ko^Zk=00?o0000okfZa_nmZ/H00onmZ/H6o`0000Co`kG=0ol0000>
olF_a0;o00000onJNk000ol0003oY:GFojBUeP02ojBUePCo00001?nNdOT2o`0000coX/kg0_l00002
oi_Ro@03o`000?nKh_goVn;m00?oVn;m2Ol0001FoookJP?o0000QooonfX00ol0003ooo]ZoookJP0?
oookJP03o`000?oonf[ooo]Z00gooo]Z001^oookJP03o`000?oonf[ooo]Z05Sooo]Z00Go0000oook
J_oonf[ooo]Zo`00000;okN_dP03o`000?nj[/go^Zk=00_o^Zk=0_l0000=okfZaPKo00003Oo5[l@2
o`0000GoVW^`00?o0000ojBUe_l000000_l0000:oikAn@;o00000onRc_L5o`0000OoTMon1ol00002
oh_Yl`;o0000EOoonfX4o`0008[ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=
oookJP00KooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[o000000[o]joB0_l0000<okZ^
c@;o00003onmZ/H00ol0003o_j:koknR^`03oknR^`Go00001?o5[l@5o`0000KoVW^`0_l0000?oikA
n@?o00002onAgoh3o`0000?oRnWc0ol0001EoookJP?o0000SooonfX00ol0003ooo]ZoookJP0>oook
JP03o`000?oonf[ooo]Z00gooo]Z001`oookJP;o0000FOoonfX00ol0003o]joBokN_dP08okN_dP03
o`000?nj[/go^Zk=00Wo^Zk=0ol0000<okfZaP?o00003OnoX[/7o`0000CoVW^`0_l00005oiOFo@?o
00000onNdOT5o`0000KoP=_m1Ol00003oi7OoP?o000000?oRnWco`000?l000000ol0001EoookJP?o
0000TooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00gooo]Z001boookJP03o`00
0?oonf[ooo]Z05Cooo]Z0_l00009okN_dP;o00002_nj[/d2o`0000co_J[60ol0000?oknR^`04o`00
0?o0T:Co`92Tol2@Y0;o000000?oC/c9o`000?l000000_l0000;oiOFo@?o00004?n0fod6o`0000;o
H]KY00?o0000oookJ_oonfX0D_oonfX4o`0009Oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003o
oo]ZoookJP0=oookJP00LooonfX00ol0003ooo]ZoookJP1BoookJP03o`000?ng[m;o]joB00Oo]joB
0_l0000:okZ^c@;o00002onmZ/H3o`0000_o_j:k1?l00005ol2@Y0Ko00001_nGe_d5o`0000OoF<k_
1Ol00004oh3Ko@Go00000_mRe^T4o`0005Gooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z00cooo]Z
00?o0000oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0D?oonfX00ol0003o]joBokN_
dP07okN_dP03o`000?nj[/go^Zk=00So^Zk=0_l0000:okfZaP?o00002OnoX[/4o`0000So`92T1?l0
0006ofcGmPCo00004OmHc^l8o`000004ok;bmOl0003o0000o`0005Cooo]Z1?l0002OoookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03?oonfX007Gooo]Z00?o0000oookJ_oonfX0C_oo
nfX00ol0003o]joBokN_dP02okN_dPKo000000?o^Zk=o`000?l000002?l000000onmZ/Ko0000o`00
000Ro`0000KoK=Of00?o0000oaT00?lI00001olI000<o`0000So/n_g0ol0001DoookJP?o0000Y?oo
nfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oonf[o
oo]Z04cooo]Z1_l00005ojj/eP03o`000?naZ]7o/J[A00Oo/J[A00?o0000ok>Ub_ncYLX02?ncYLX0
0ol0003o]IZlokFJ_007okFJ_0;o00002OndOi`4o`0000;oK=Of0ol00008oaT000Co/^Oh00?o^[CD
ok;Wn?nbioP00_nbioP5o`0000So/n_g1?l0001DoookJP?o0000YooonfX00ol0003ooo]ZoookJP0;
oookJP03o`000?oonf[ooo]Z00cooo]Z001goookJP;o0000C?oonfX00ol0003o[ZcFojj/eP07ojj/
eP03o`000?naZ]7o/J[A00Oo/J[A00?o0000ok>Ub_ncYLX01oncYLX2o`0000Oo]IZl0ol00007okAo
W0Co000000CoVmgmoiaIO_nLFGkoW5Un1_nUi_/00ol0003o/^Ohok;Wn008ok;Wn0Ko00001_ncjoL0
0ol0003o/n_go`000004o`0005?ooo]Z1?l0002[oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000
oookJ_oonfX03?oonfX007Wooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003o[ZcFojj/eP07ojj/
eP03o`000?naZ]7o/J[A00Oo/J[A00?o0000ok>Ub_ncYLX01oncYLX00ol0003o]IZlokFJ_005okFJ
_0;o00000ondOi`8o`0000?oVmgm00?o0000ojGVnonUi_/01_nUi_/00ol0003o/^Ohok;Wn009o`00
00;o[^Oi00?o0000ok?[moncjoL01OncjoL4o`0005Gooo]Z0ol0002`oookJP03o`000?oonf[ooo]Z
00Wooo]Z00?o0000oookJ_oonfX03?oonfX007[ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003o
[ZcFojj/eP07ojj/eP03o`000?naZ]7o/J[A00Oo/J[A00?o0000ok>Ub_ncYLX01_ncYLX2o`0000Co
]IZl2Ol00003oj^RcP?o00000onKgOd01?l0003oYNKkojGVnonUi_/:o`0000[o[^Oi00?o0000ok?[
moncjoL00_ncjoL5o`0005Gooo]Z0ol0002coookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oook
J_oonfX03?oonfX007_ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003o[ZcFojj/eP06ojj/eP03
o`000?naZ]7o/J[A00Oo/J[A00?o0000ok>Ub_ncYLX01_ncYLX01?l0003o]IZlokFJ_?neV[`3o`00
00?oZjoK00?o0000oj^Rc_n[X/h01?n[X/h5oj7DnPOo00000onUh_/2o`0000ko[^Oi2?l0001Doook
JPCo0000]ooonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00cooo]Z001loookJP03
o`000?oonf[ooo]Z04?ooo]Z00?o0000ojj/e_n^[=H01on^[=H00ol0003o/J[Aok6Zd@06ok6Zd@03
o`000?ncYL[o/jG:00?o/jG:1?l000000oneV[co0000oj^_f`06oj^_f`03o`000?n[X/koZj;>00;o
Zj;>1_nQe?X2o`0000WoYN;k00?o0000ojkWnOn^ioT02?n^ioT:o`0005Gooo]Z0ol0002loookJP03
o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX02ooonfX007gooo]Z0_l00012oookJP03o`00
0?n^[=Ko[ZcF00Oo[ZcF00?o0000ok6ZdOnaZ]401_naZ]400ol0003o/jG:ok>UbP04o`0000?oZKCQ
00?o0000oj^_fon[[m/01On[[m/3o`000003oj^Rc_l0003oXMCj00GoXMCj0_l00009ojGRn`;o0000
0_n^ioT9o`0000;oY^Sj1Ol0001DoookJPCo0000`?oonfX00ol0003ooo]ZoookJP07oookJP03o`00
0?oonf[ooo]Z00_ooo]Z001ooookJP03o`000?oonf[ooo]Z03oooo]Z00?o0000ojj/e_n^[=H01_n^
[=H00ol0003o/J[Aok6Zd@03ok6Zd@Ko00002?nY]>400ol0003oZjoKoj^_f`02oj^_f`?o00001OnS
d?L3o`0000;oXMCj00?o0000ojGRnonUh_/00_nUh_/;o`0000WoY^Sj1?l0001DoookJP?o0000a?oo
nfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z0020oookJP03o`000?oonf[o
oo]Z03gooo]Z00?o0000ojj/e_n^[=H01_n^[=H00ol0003o/J[Ao`000004o`0000?oZ;OS00?o0000
ojVdhOnY]>402?nY]>400ol0003oZjoKoj^_f`02o`0000[oXm3g2?l00004ojCPo003o`000?nVj?[o
Y^Sj00[oY^Sj1?l0001DoookJP?o0000b?oonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[o
oo]Z00_ooo]Z0021oookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000ojj/e_n^[=H00on^[=H5o`00
00SoZ;OS00?o0000ojVdhOnY]>401_nY]>44o`0000_oXm3g0_l0000:ojCPo0;o00002?nVj?X5o`00
05Cooo]Z1?l0003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008;o
oo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003o[ZcFo`000004o`0000;oZ;OT00?o0000ojRghonX
]n<02OnX]n<00ol0003oZKCQojVdh@02ojVdh@?o00001?nTc_H3o`0000GoXm3g0ol0000;ojCPo003
o`000?nVj?[oY^Sj00?oY^Sj1ol0001DoookJP?o0000d?oonfX00ol0003ooo]ZoookJP05oookJP03
o`000?oonf[ooo]Z00_ooo]Z0023oookJP;o0000>OoonfX3o`0000SoZ;OT00?o0000ojRghonX]n<0
2?nX]n<00ol0003oZKCQo`000002o`0000[oY<kf0_l000000onSd?Oo0000o`00000=ojCPo003o`00
0?nVj?[o000000Oo0000EOoonfX3o`000=Cooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]Z
oookJP0;oookJP00QOoonfX00ol0003ooo]ZoookJP0foookJP03o`000?nX]nCoZ;OT00SoZ;OT00?o
0000ojRghonX]n<01_nX]n<4o`0000koY<kf5ol0001EoookJPCo0000f?oonfX00ol0003ooo]Zoook
JP03oookJP03o`000?oonf[ooo]Z00_ooo]Z0026oookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000
ojRgi?nX]n@02?nX]n@00ol0003oZ;OSojRgh`03ojRgh`?o00001?nTcOH3o`0000SoY<kf0ol0000<
oj7Oo0Ko0000EooonfX3o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:
oookJP00QooonfX00ol0003ooo]ZoookJP0eoookJP03o`000?nX]nCoZ;OT00SoZ;OT00?o0000ojRg
hol000000_l0000:ojC=mP?o00000_nTc_H3o`0000coXMol1_l0001FoookJPCo0000h?oonfX00ol0
003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0028oookJP03o`000?oonf[ooo]Z03Co
oo]Z00?o0000ojRgi?nX]n@01_nX]n@4o`0000ooY<gf5?l0001GoookJP?o0000iOoonfX00ol0003o
oo]ZoookJP02oookJP03o`000?oonf[ooo]Z00[ooo]Z0029oookJP;o0000=?oonfX00ol0003oZ;OT
ojRgi003ojRgi0?o00001?nTcOH2o`0000_oY<gf0_l0000=oi_Qo@Co0000EooonfX3o`000>Wooo]Z
00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00RooonfX00ol0003ooo]ZoookJP0boookJP03o`00
0?nX]nCo000000;o00002OnTcOH3o`0000GoY<gf0ol0000<oi_Qo@?o0000EooonfX4o`000>cooo]Z
00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00S?oonfX00ol0003ooo]ZoookJP0aoookJP;o0000
3onTcOH2o`000003ojC=m_l0003o000000GoVn7m2ol0001FoookJP?o0000lOoonfX01?l0003ooo]Z
oookJ_l0000<oookJP00SOoonfX00ol0003ooo]ZoookJP0boookJP?o00003OnTcOH9o`000003ohoS
o?l0003o000000?o00001OoonfX00ol0003ooo]ZoookJP1?oookJPCo0000mOoonfX00ol0003ooo]Z
o`00000<oookJP00S_oonfX00ol0003ooo]ZoookJP0doookJP;o00002?nTcOH3o`0000CoSn?l1_l0
000;oookJP03o`000?oonf[ooo]Z04_ooo]Z0ol0003joookJP03o`000?oonf[o000000_ooo]Z002?
oookJP;o0000=_oonfX3o`0000;oY<gf2_l0000BoookJP03o`000?oonf[ooo]Z04Oooo]Z0ol0003m
oookJP03o`000?oonf[o000000_ooo]Z002AoookJP03o`000?oonf[ooo]Z03Kooo]Z1?l0000Koook
JP03o`000?oonf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00T_oonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0003ooookJPGooo]Z0ol0000;oookJP00
TooonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPCooo]Z
1?l0000>oookJP00U?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Gooo]Z1?l0
003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2o`0005Kooo]Z00?o0000oookJ_oonfX0<OoonfX3
o`000?oooo]Z1?oonfX4o`0001Gooo]Z002GoookJP03o`000?oonf[ooo]Z05Cooo]Z0_l0000]oook
JPCo0000oooonfX3oookJPCo00006OoonfX009Sooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o
oo]ZoookJP0WoookJP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o0000oookJ_oonfX0
EOoonfX00ol0003ooo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX009[ooo]Z00?o
0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2oookJPCo00009?oo
nfX009_ooo]Z0_l0001FoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;ooo]Z1?l0000X
oookJP00WOoonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0003ooook
JP;ooo]Z0ol0000/oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z017o
oo]Z1?l0003ooookJP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]ZoookJP1DoookJP03o`00
0?oonf[ooo]Z00gooo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oonfX00ol0003ooo]Zoook
JP1DoookJP03o`000?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX00:7ooo]Z0_l0001E
oookJP03o`000?oonf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koookJP00XooonfX00ol0
003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`0003kooo]Z002ToookJP03
o`000?oonf[ooo]Z05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o0000oookJ_oonfX0
D_oonfX00ol0003ooo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000oookJ_oonfX0DOoo
nfX00ol0003ooo]ZoookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001AoookJP03o`000?oonf[o
oo]Z0?;ooo]Z1?l0001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z
0>kooo]Z1?l0001AoookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z0>_o
oo]Z0ol0001EoookJP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z0>Oooo]Z
1?l0001HoookJP00[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z0>?ooo]Z1?l0
001LoookJP00[OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0=oooo]Z1?l0001P
oookJP00[_oonfX2o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z002`oookJP03
o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z002aoookJP03o`00
0?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002boookJP03o`000?oo
nf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002coookJP03o`000?oonf[o
oo]Z04?ooo]Z00?o0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o0000@ooonfX00ol0
003ooo]ZoookJP3:oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003o
oo]ZoookJP36oookJPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]Z
oookJP33oookJP?o0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]Zoook
JP2ooookJPCo0000POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2k
oookJPCo0000QOoonfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oooo]Z1?l00029oook
JP00_?oonfX00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0002=oookJP00
_OoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@oookJP00__oo
nfX00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002DoookJP00_ooonfX0
0ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00`?oonfX2o`00
03Oooo]Z00?o0000oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03o`000?oonf[ooo]Z03Co
oo]Z00?o0000oookJ_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`000?oonf[ooo]Z03?ooo]Z
00?o0000oookJ_oonfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o
0000oookJ_oonfX0VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000
oookJ_oonfX0U_oonfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0003ooo]ZoookJP2Boook
JPCo0000[_oonfX00<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2>oookJPCo
0000/_oonfX00<Wooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP2;oookJP?o0000
]_oonfX00<[ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27oookJPCo0000^Ooo
nfX00<_ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23oookJPCo0000_OoonfX0
0<cooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00c_oonfX00ol0003o
oo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooonfX00ol0003ooo]Z
oookJP0VoookJP03o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003ooo]ZoookJP0T
oookJP03o`000?oonf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Cooo]Z00?o0000oook
J_oonfX0K_oonfX3o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX0J_oonfX4o`000=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0
I_oonfX4o`000=_ooo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0Hooo
nfX3o`000=oooo]Z003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4
o`000>;ooo]Z003HoookJP;o00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo0000i_oonfX00=[o
oo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000j_oonfX00=_ooo]Z
00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oonfX00=cooo]Z00?o
0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX00=gooo]Z00?o0000
oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX00=kooo]Z00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z0_l0000GoookJP03
o`000?oonf[ooo]Z04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z047ooo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o
0000oookJ_oonfX0?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oonfX04_oonfX0
0ol0003ooo]ZoookJP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0003ooo]ZoookJP0Aoook
JP03o`000?oonf[ooo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o00004OoonfX00ol0003o
oo]ZoookJP0boookJPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]ZoookJP0>oookJP03o`00
0?oonf[ooo]Z02kooo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oonf[ooo]Z00gooo]Z00?o
0000oookJ_oonfX0:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oonfX03?oonfX0
0ol0003ooo]ZoookJP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0003ooo]ZoookJP0:oook
JP03o`000?oonf[ooo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o00002_oonfX00ol0003o
oo]ZoookJP0PoookJPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]ZoookJP07oookJP03o`00
0?oonf[ooo]Z01gooo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o
0000oookJ_oonfX06OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oookJ_oonfX01OoonfX0
0ol0003ooo]ZoookJP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o00001?oonfX00ol0003o
oo]ZoookJP0>oookJPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]ZoookJ_oonf[o000000co
oo]Z1?l0003ooookJSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0003ooookJSgo
oo]Z003eoookJP03o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003foookJP;o000000?o
oo]Zo`000?l000000_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oookJP00oooonf[ooook
JT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003o
oookJ_oooo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.673 .774 .926 r
.42581 .55255 m .41875 .53879 L .42385 .52269 L p F P
0 g
s
.673 .774 .926 r
.42385 .52269 m .43794 .54276 L .42581 .55255 L p F P
0 g
s
.69 .774 .916 r
.43794 .54276 m .42385 .52269 L .42276 .50011 L p F P
0 g
s
.69 .774 .916 r
.42276 .50011 m .44282 .52562 L .43794 .54276 L p F P
0 g
s
.788 .88 .913 r
.41754 .49864 m .42385 .52269 L .41875 .53879 L p F P
0 g
s
.788 .88 .913 r
.41875 .53879 m .4188 .51937 L .41754 .49864 L p F P
0 g
s
.701 .775 .909 r
.44282 .52562 m .42276 .50011 L .41635 .47166 L p F P
0 g
s
.701 .775 .909 r
.41635 .47166 m .44106 .50144 L .44282 .52562 L p F P
0 g
s
0 .086 .629 r
.41754 .49864 m .4188 .51937 L p .41932 .50731 L F P
0 g
s
.86 .888 .855 r
.42385 .52269 m .41754 .49864 L p .41598 .49106 L F P
0 g
s
.86 .888 .855 r
.41138 .47257 m .42276 .50011 L .42385 .52269 L p F P
0 g
s
.71 .776 .904 r
.44106 .50144 m .41635 .47166 L .40581 .4383 L p F P
0 g
s
.86 .888 .855 r
.41754 .49864 m .41138 .47257 L p .41598 .49106 L F P
0 g
s
0 .217 .732 r
.41138 .47257 m .41754 .49864 L p .41643 .48999 L F P
0 g
s
.909 .883 .796 r
.40668 .45639 m .41441 .4774 L .41138 .47257 L F
.42276 .50011 m .41547 .48247 L p .41441 .4774 L F P
0 g
s
.909 .883 .796 r
.41547 .48247 m .41138 .47257 L p .41441 .4774 L F P
0 g
s
.71 .776 .904 r
.40581 .4383 m .43357 .47086 L .44106 .50144 L p F P
0 g
s
.909 .883 .796 r
.40143 .44209 m .41635 .47166 L .42276 .50011 L p F P
0 g
s
.909 .883 .796 r
.41138 .47257 m .40143 .44209 L p .40668 .45639 L F P
0 g
s
0 .239 .751 r
.40143 .44209 m .41138 .47257 L p .41029 .46775 L F P
0 g
s
.939 .874 .746 r
.39275 .41696 m .40132 .43683 L .40143 .44209 L F
.41635 .47166 m .40498 .44914 L p .40132 .43683 L F P
0 g
s
.939 .874 .746 r
.40498 .44914 m .40143 .44209 L p .40132 .43683 L F P
0 g
s
.718 .778 .9 r
.43357 .47086 m .40581 .4383 L .39262 .40135 L p F P
0 g
s
.939 .874 .746 r
.38907 .40843 m .40581 .4383 L .41635 .47166 L p F P
0 g
s
.959 .866 .703 r
.38907 .40843 m .37595 .37318 L p .38325 .3891 L F P
0 g
s
.959 .866 .703 r
.40581 .4383 m .39124 .4123 L p .38325 .3891 L F P
0 g
s
.959 .866 .703 r
.39124 .4123 m .38907 .40843 L p .38325 .3891 L F P
0 g
s
0 .239 .751 r
.41022 .46744 m .40143 .44209 L .41029 .46775 L F
.959 .866 .703 r
.37595 .37318 m .39262 .40135 L .40581 .4383 L p F P
0 g
s
0 .239 .751 r
.39838 .41501 m .40139 .44181 L p .41022 .46744 L F P
0 g
s
0 .239 .751 r
.40139 .44181 m .40143 .44209 L p .41022 .46744 L F P
0 g
s
.939 .874 .746 r
.40143 .44209 m .38907 .40843 L p .39275 .41696 L F P
0 g
s
0 .217 .732 r
.41589 .48579 m .41138 .47257 L .41643 .48999 L F
.41069 .44517 m .41132 .47044 L p .41589 .48579 L F P
0 g
s
0 .217 .732 r
.41132 .47044 m .41138 .47257 L p .41589 .48579 L F P
0 g
s
0 .086 .629 r
.41955 .502 m .41754 .49864 L .41932 .50731 L F
.42082 .47256 m .41803 .49473 L p .41955 .502 L F P
0 g
s
0 .086 .629 r
.41803 .49473 m .41754 .49864 L p .41955 .502 L F P
0 g
s
0 .086 .629 r
.4188 .51937 m .4275 .49602 L .42082 .47256 L p F P
0 g
s
.608 .756 .949 r
.58906 .46272 m .6099 .48488 L .63563 .48773 L p F P
0 g
s
.608 .756 .949 r
.63563 .48773 m .62007 .47205 L .58906 .46272 L p F P
0 g
s
.604 .778 .963 r
.62007 .47205 m .63563 .48773 L .65441 .48273 L p F P
0 g
s
0 .217 .732 r
.41754 .49864 m .42082 .47256 L .41069 .44517 L p F P
0 g
s
.61 .748 .943 r
.55213 .44718 m .57732 .47463 L .6099 .48488 L p F P
0 g
s
.61 .748 .943 r
.6099 .48488 m .58906 .46272 L .55213 .44718 L p F P
0 g
s
.604 .778 .963 r
.65441 .48273 m .64478 .47447 L .62007 .47205 L p F P
0 g
s
.484 .881 .956 r
.64478 .47447 m .65441 .48273 L .66642 .4697 L p F P
0 g
s
.611 .744 .94 r
.50998 .42646 m .53829 .45771 L .57732 .47463 L p F P
0 g
s
.611 .744 .94 r
.57732 .47463 m .55213 .44718 L .50998 .42646 L p F P
0 g
s
.397 .731 .991 r
.60035 .45491 m .62007 .47205 L .64478 .47447 L p F P
0 g
s
.397 .731 .991 r
.64478 .47447 m .6287 .46362 L .60035 .45491 L p F P
0 g
s
.273 .734 .95 r
.6287 .46362 m .64478 .47447 L .66308 .46953 L p F P
0 g
s
.484 .881 .956 r
.66642 .4697 m .66308 .46953 L .64478 .47447 L p F P
0 g
s
.718 .778 .9 r
.39262 .40135 m .42159 .43487 L .43357 .47086 L p F P
0 g
s
.595 .63 .856 r
.66308 .46953 m .66642 .4697 L .66966 .45769 L p F P
0 g
s
.595 .63 .856 r
.66781 .45861 m .66308 .46953 L .66966 .45769 L F
.66966 .45769 m .67207 .44877 L p .66781 .45861 L F P
0 g
s
.595 .63 .856 r
.67207 .44877 m .67513 .45709 L .66308 .46953 L p F P
0 g
s
.254 0 0 r
.65128 .46593 m .66308 .46953 L .67513 .45709 L p F P
0 g
s
.254 0 0 r
.67513 .45709 m .66797 .46142 L .65509 .4649 L p F P
0 g
s
.254 0 0 r
.65509 .4649 m .65128 .46593 L p .65818 .46337 L F P
0 g
s
.254 0 0 r
.67513 .45709 m .65509 .4649 L .65818 .46337 L F
.444 .723 .985 r
.56661 .44046 m .58906 .46272 L .62007 .47205 L p F P
0 g
s
.444 .723 .985 r
.62007 .47205 m .60035 .45491 L .56661 .44046 L p F P
0 g
s
.381 .552 .898 r
.4275 .49602 m .44604 .4707 L .43504 .44659 L p F P
0 g
s
.381 .552 .898 r
.43504 .44659 m .42082 .47256 L .4275 .49602 L p F P
0 g
s
.273 .734 .95 r
.66308 .46953 m .65128 .46593 L .6287 .46362 L p F P
0 g
s
0 .239 .751 r
.41138 .47257 m .41069 .44517 L .39838 .41501 L p F P
0 g
s
.472 .72 .978 r
.52817 .42124 m .55213 .44718 L .58906 .46272 L p F P
0 g
s
.472 .72 .978 r
.58906 .46272 m .56661 .44046 L .52817 .42124 L p F P
0 g
s
.612 .743 .939 r
.46369 .40191 m .49352 .43521 L .53829 .45771 L p F P
0 g
s
.612 .743 .939 r
.53829 .45771 m .50998 .42646 L .46369 .40191 L p F P
0 g
s
.601 .68 .897 r
.67513 .45709 m .67207 .44877 L .67206 .4433 L p F P
0 g
s
.601 .68 .897 r
.67206 .4433 m .67203 .42033 L p .674 .4436 L F P
0 g
s
.601 .68 .897 r
.674 .4436 m .67513 .45709 L .67206 .4433 L F
.67203 .42033 m .68133 .43726 L .67513 .45709 L p F P
0 g
s
.4 .332 .664 r
.66797 .46142 m .67513 .45709 L .67843 .44654 L p F P
0 g
s
.4 .332 .664 r
.67843 .44654 m .68133 .43726 L p .67486 .44896 L F P
0 g
s
.4 .332 .664 r
.68133 .43726 m .67993 .44454 L p .67751 .44416 L F P
0 g
s
.4 .332 .664 r
.67486 .44896 m .67477 .44923 L .67843 .44654 L F
.67466 .44931 m .66797 .46142 L .67843 .44654 L F
.67993 .44454 m .67889 .44996 L p .67751 .44416 L F P
0 g
s
.6 .693 .908 r
.68133 .43726 m .67203 .42033 L .66724 .38518 L p F P
0 g
s
.6 .693 .908 r
.66724 .38518 m .6823 .41047 L .68133 .43726 L p F P
0 g
s
.346 .409 .784 r
.67889 .44996 m .68133 .43726 L .68154 .43133 L p F P
0 g
s
.346 .409 .784 r
.6818 .42421 m .6823 .41047 L p .68085 .42726 L F P
0 g
s
.346 .409 .784 r
.68154 .43133 m .6818 .42421 L p .68016 .43525 L F P
0 g
s
.346 .409 .784 r
.68085 .42726 m .68016 .43525 L .6818 .42421 L F
.6823 .41047 m .68337 .42117 L p .68059 .43023 L F P
0 g
s
.599 .698 .912 r
.66724 .38518 m .65893 .34447 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.6823 .41047 m .67748 .40237 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.67748 .40237 m .66724 .38518 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.65893 .34447 m .67893 .37746 L .6823 .41047 L p F P
0 g
s
.262 .39 .805 r
.6823 .41047 m .67893 .37746 L p .68296 .41725 L F P
0 g
s
.346 .409 .784 r
.68337 .42117 m .68442 .43169 L p .68059 .43023 L F P
0 g
s
.262 .39 .805 r
.68442 .43169 m .68304 .41789 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68304 .41789 m .6823 .41047 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68514 .40703 m .68442 .43169 L p .67948 .38289 L F P
0 g
s
.262 .39 .805 r
.67893 .37746 m .67967 .381 L p .67948 .38289 L F P
0 g
s
.262 .39 .805 r
.67967 .381 m .68514 .40703 L p .67948 .38289 L F P
0 g
s
.777 .792 .299 r
.67832 .43267 m .67599 .44288 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .68279 .41587 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68279 .41587 m .67832 .43267 L p .68282 .41612 L F P
0 g
s
.4 .332 .664 r
.67486 .44896 m .67466 .44931 L .67477 .44923 L F
.67889 .44996 m .66797 .46142 L p .67751 .44416 L F P
0 g
s
.323 0 0 r
.6287 .46362 m .65128 .46593 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.60786 .45193 m .61656 .45681 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.61656 .45681 m .6287 .46362 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.63251 .4603 m .60786 .45193 L p .64477 .46383 L F P
0 g
s
.323 0 0 r
.65128 .46593 m .63251 .4603 L p .64477 .46383 L F P
0 g
s
.512 0 0 r
.63251 .4603 m .65128 .46593 L .66797 .46142 L p F P
0 g
s
.512 0 0 r
.6519 .4628 m .63251 .4603 L p .64964 .46084 L F P
0 g
s
.806 .333 .093 r
.60786 .45193 m .63251 .4603 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.60786 .45193 m .57835 .43831 L p .60768 .45306 L F P
0 g
s
.658 .106 0 r
.57835 .43831 m .60786 .45193 L p .57104 .43223 L F P
0 g
s
.392 0 0 r
.54463 .42034 m .57835 .43831 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52516 .40447 m .52807 .40685 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52807 .40685 m .54463 .42034 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.55612 .42425 m .52516 .40447 L p .54074 .41438 L F P
0 g
s
.392 0 0 r
.57835 .43831 m .55612 .42425 L p .54074 .41438 L F P
0 g
s
.658 .106 0 r
.55612 .42425 m .56098 .42732 L p .56704 .43028 L F P
0 g
s
.658 .106 0 r
.57104 .43223 m .55612 .42425 L .56704 .43028 L F
.56098 .42732 m .57835 .43831 L p .57104 .43223 L F P
0 g
s
.905 .51 .25 r
.55612 .42425 m .58425 .44117 L p .5721 .4345 L F P
0 g
s
0 .372 .79 r
.49248 .38314 m .50764 .39919 L .54463 .42034 L p F P
0 g
s
0 .372 .79 r
.52516 .40447 m .49248 .38314 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.54463 .42034 m .52873 .40738 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.52873 .40738 m .52516 .40447 L p .51102 .39637 L F P
0 g
s
.905 .51 .25 r
.53574 .41451 m .55492 .42367 L p .5721 .4345 L F P
0 g
s
.905 .51 .25 r
.55492 .42367 m .55612 .42425 L p .56523 .43009 L F P
0 g
s
.905 .51 .25 r
.5721 .4345 m .55492 .42367 L .56523 .43009 L F
.658 .106 0 r
.58425 .44117 m .55612 .42425 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60786 .45193 m .60095 .44878 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60095 .44878 m .58425 .44117 L p .58737 .44097 L F P
0 g
s
.806 .333 .093 r
.58425 .44117 m .60786 .45193 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.62409 .46131 m .60786 .45193 L .60768 .45306 L F
.6287 .46362 m .624 .46099 L p .62409 .46131 L F P
0 g
s
0 .464 .824 r
.624 .46099 m .60786 .45193 L p .62409 .46131 L F P
0 g
s
0 .464 .824 r
.57835 .43831 m .60035 .45491 L .6287 .46362 L p F P
0 g
s
.806 .333 .093 r
.62419 .45816 m .60865 .45417 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.60865 .45417 m .62314 .45789 L p .61693 .45582 L F P
0 g
s
.806 .333 .093 r
.63251 .4603 m .62419 .45816 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.62314 .45789 m .63251 .4603 L p .62305 .45758 L F P
0 g
s
.825 .441 .324 r
.61693 .45582 m .62314 .45789 L .62305 .45758 L F
.806 .333 .093 r
.60865 .45417 m .58425 .44117 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.63251 .4603 m .6519 .4628 L p .63982 .46039 L F P
0 g
s
.825 .441 .324 r
.63982 .46039 m .62623 .45767 L .63225 .46019 L F
.63982 .46039 m .63225 .46019 L .63251 .4603 L F
.512 0 0 r
.66797 .46142 m .66 .4621 L p .64964 .46084 L F P
0 g
s
.512 0 0 r
.66 .4621 m .6519 .4628 L p .64964 .46084 L F P
0 g
s
.407 .016 .182 r
.6519 .4628 m .66797 .46142 L .676 .453 L p F P
0 g
s
.407 .016 .182 r
.676 .453 m .67889 .44996 L p .66926 .45454 L F P
0 g
s
.407 .016 .182 r
.66926 .45454 m .6519 .4628 L .676 .453 L F
.6659 .45905 m .65886 .46094 L p .66838 .45572 L F P
0 g
s
.407 .016 .182 r
.67889 .44996 m .6659 .45905 L p .66838 .45572 L F P
0 g
s
.407 .016 .182 r
.65886 .46094 m .6519 .4628 L p .66442 .45684 L F P
0 g
s
.407 .016 .182 r
.67889 .44996 m .65886 .46094 L .66442 .45684 L F
.754 .422 .421 r
.6519 .4628 m .6659 .45905 L p .64617 .46084 L F P
0 g
s
.825 .441 .324 r
.62623 .45767 m .61693 .45582 L .62056 .45686 L F
.62623 .45767 m .62056 .45686 L .63251 .4603 L F
.6519 .4628 m .62868 .46242 L .62747 .46192 L p F P
0 g
s
.825 .441 .324 r
.62747 .46192 m .60865 .45417 L p .6274 .45791 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62747 .46192 L .6274 .45791 L F
.754 .422 .421 r
.63952 .4626 m .6519 .4628 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.6659 .45905 m .65591 .46193 L p .64748 .46072 L F P
0 g
s
.754 .422 .421 r
.62868 .46242 m .63952 .4626 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64397 .46536 m .62868 .46242 L p .64748 .46072 L F P
0 g
s
.754 .422 .421 r
.65591 .46193 m .64397 .46536 L p .64748 .46072 L F P
0 g
s
.859 .668 .642 r
.62868 .46242 m .64397 .46536 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.60046 .46154 m .6275 .46238 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.6275 .46238 m .62868 .46242 L p .63132 .46425 L F P
0 g
s
.346 .409 .784 r
.68016 .43525 m .67889 .44996 L .68154 .43133 L F
.68442 .43169 m .67889 .44996 L p .68059 .43023 L F P
0 g
s
0 0 .15 r
.6659 .45905 m .67889 .44996 L .6817 .44067 L p F P
0 g
s
0 0 .15 r
.6817 .44067 m .68442 .43169 L p .67492 .44573 L F P
0 g
s
0 0 .15 r
.67492 .44573 m .6659 .45905 L .6817 .44067 L F
.458 .102 .273 r
.64397 .46536 m .6659 .45905 L .6746 .44896 L p F P
0 g
s
.458 .102 .273 r
.6746 .44896 m .66403 .45611 L p .65929 .45737 L F P
0 g
s
.458 .102 .273 r
.6603 .45662 m .65929 .45737 L .65852 .45757 L F
.6746 .44896 m .65929 .45737 L .6603 .45662 L F
0 0 .15 r
.6746 .44896 m .67167 .45053 L p .67815 .44095 L F P
0 g
s
.458 .102 .273 r
.65435 .46267 m .64397 .46536 L p .65265 .46071 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .61519 .46983 L .60846 .46605 L p F P
0 g
s
.859 .668 .642 r
.60846 .46605 m .60046 .46154 L p .60938 .46232 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .60846 .46605 L .60938 .46232 L F
.822 .76 .794 r
.59914 .48183 m .59879 .48237 L .59322 .48362 L F
.59636 .48619 m .59446 .48464 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59446 .48464 m .59322 .48362 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59972 .48484 m .59636 .48619 L p .59914 .48183 L F P
0 g
s
.79 .822 .877 r
.564 .49433 m .57737 .49102 L .57507 .49209 L F
.756 .702 .8 r
.56164 .49124 m .54626 .5015 L p .55796 .49685 L F P
0 g
s
.756 .702 .8 r
.56338 .49352 m .55796 .49685 L .56407 .49442 L F
.56164 .49124 m .55796 .49685 L .56338 .49352 L F
.822 .76 .794 r
.59322 .48362 m .59111 .48188 L p .59501 .48093 L F P
0 g
s
.844 .77 .78 r
.59111 .48188 m .58789 .47888 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.58789 .47888 m .58606 .47717 L p .5906 .47674 L F P
0 g
s
.844 .77 .78 r
.59292 .47652 m .58789 .47888 L .5906 .47674 L F
.804 .734 .787 r
.58944 .48805 m .59107 .48777 L .59126 .48762 L F
.804 .87 .896 r
.5915 .48756 m .59279 .4872 L p .59516 .48669 L F P
0 g
s
.819 .838 .863 r
.59478 .48629 m .59318 .48675 L .59406 .48633 L F
.804 .87 .896 r
.59279 .4872 m .59636 .48619 L .59722 .48617 L p F P
0 g
s
.804 .734 .787 r
.59107 .48777 m .5953 .48704 L .59526 .48667 L F
.804 .87 .896 r
.59516 .48669 m .59279 .4872 L .59738 .48617 L F
.819 .838 .863 r
.59636 .48619 m .59279 .4872 L p .59478 .48629 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .58944 .48805 L .59377 .48545 L F
.819 .838 .863 r
.59316 .48357 m .59446 .48464 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .59377 .48545 L .59371 .48525 L F
.819 .838 .863 r
.59636 .48619 m .59464 .4863 L .59371 .48525 L F
.59464 .4863 m .59391 .48588 L .59371 .48525 L F
.59446 .48464 m .59636 .48619 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58944 .48805 m .59126 .48762 L .59501 .48471 L F
.819 .838 .863 r
.59464 .4863 m .59406 .48633 L .59391 .48588 L F
.804 .734 .787 r
.59107 .48777 m .59515 .48581 L .59501 .48471 L F
.59165 .48611 m .59371 .48525 L .58917 .48757 L F
.59165 .48611 m .58917 .48757 L .58868 .48772 L F
.79 .822 .877 r
.58182 .48982 m .58264 .48957 L .59111 .48796 L F
.58264 .48957 m .5896 .48744 L .59061 .48779 L F
.58264 .48957 m .59061 .48779 L .59111 .48796 L F
.59111 .48796 m .59107 .48777 L .59621 .48689 L F
.59111 .48796 m .59621 .48689 L .59613 .48696 L F
.804 .734 .787 r
.59631 .48687 m .59701 .48675 L .59738 .48617 L F
.59804 .48657 m .59784 .48645 L p .59701 .48675 L F P
0 g
s
.804 .734 .787 r
.59784 .48645 m .59738 .48617 L p .59701 .48675 L F P
0 g
s
.804 .87 .896 r
.59722 .48617 m .59738 .48617 L p .59279 .4872 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .59613 .48696 L .58239 .49194 L F
.59804 .48657 m .58757 .49016 L p .59613 .48696 L F P
0 g
s
.79 .822 .877 r
.58757 .49016 m .58239 .49194 L p .59613 .48696 L F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59972 .48484 L p .59914 .48183 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .59598 .48069 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .58606 .47717 L .58692 .47347 L F
.822 .76 .794 r
.63172 .47199 m .59322 .48362 L .59501 .48093 L F
.807 .622 .652 r
.64397 .46536 m .65435 .46267 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.61519 .46983 m .62822 .46781 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.62822 .46781 m .64397 .46536 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.65435 .46267 m .62567 .47341 L .61519 .46983 L p F P
0 g
s
.458 .102 .273 r
.65852 .45757 m .65708 .46082 L .65265 .46071 L F
.65708 .46082 m .65435 .46267 L p .65265 .46071 L F P
0 g
s
.505 .176 .342 r
.62567 .47341 m .65435 .46267 L .65987 .45427 L p F P
0 g
s
.505 .176 .342 r
.643 .46405 m .63847 .46774 L .63747 .46726 L F
.65987 .45427 m .64524 .46348 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.64524 .46348 m .63847 .46774 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.63172 .47199 m .62766 .47294 L p .63747 .46726 L F P
0 g
s
.505 .176 .342 r
.62766 .47294 m .62567 .47341 L p .62765 .4723 L F P
0 g
s
.505 .176 .342 r
.65987 .45427 m .62766 .47294 L .62765 .4723 L F
.844 .77 .78 r
.61519 .46983 m .62155 .472 L p .59662 .47293 L F P
0 g
s
.844 .77 .78 r
.62155 .472 m .62567 .47341 L p .60957 .47343 L F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60358 .48216 L .6119 .47684 L F
.60358 .48216 m .61321 .47718 L .61203 .47688 L F
.60358 .48216 m .61203 .47688 L .6119 .47684 L F
.694 .494 .613 r
.60148 .48347 m .59715 .48575 L .59936 .48487 L F
.60148 .48347 m .59936 .48487 L .63172 .47199 L F
.822 .76 .794 r
.62567 .47341 m .63172 .47199 L p .60776 .47783 L F P
0 g
s
.822 .76 .794 r
.60776 .47783 m .60546 .47838 L .62567 .47341 L F
.59833 .48011 m .62567 .47341 L p .60143 .47937 L F P
0 g
s
.694 .494 .613 r
.63172 .47199 m .63299 .46695 L p .6138 .47701 L F P
0 g
s
.694 .494 .613 r
.6138 .47701 m .60148 .48347 L .61529 .47823 L F
.6138 .47701 m .61529 .47823 L .63172 .47199 L F
.60358 .48216 m .60261 .4827 L .63299 .46695 L F
.60261 .4827 m .59715 .48575 L .60655 .48082 L F
.60261 .4827 m .60655 .48082 L .63299 .46695 L F
.822 .76 .794 r
.60776 .47783 m .60004 .47971 L .60546 .47838 L F
.844 .77 .78 r
.60957 .47343 m .59373 .47346 L .60901 .47266 L F
.60957 .47343 m .60901 .47266 L .62155 .472 L F
.59373 .47346 m .5931 .47335 L .62155 .472 L F
.59662 .47293 m .59536 .47261 L .61519 .46983 L F
.59176 .47311 m .5901 .47283 L .61519 .46983 L F
.58465 .47319 m .58912 .4727 L p .58583 .47333 L F P
0 g
s
.822 .76 .794 r
.59591 .48071 m .59833 .48011 L p .60069 .47955 L F P
0 g
s
.822 .76 .794 r
.59969 .47979 m .59591 .48071 L .60069 .47955 L F
.844 .77 .78 r
.59598 .48069 m .59111 .48188 L p .59292 .47652 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .59808 .47633 L .594 .48118 L F
.5963 .48062 m .594 .48118 L .59273 .48269 L F
.822 .76 .794 r
.59269 .4815 m .59591 .48071 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .594 .48118 L .5963 .48062 L F
.822 .76 .794 r
.59969 .47979 m .59501 .48093 L .59591 .48071 L F
.60004 .47971 m .59879 .48001 L .59969 .47979 L F
.59879 .48001 m .59501 .48093 L .59969 .47979 L F
.59111 .48188 m .59269 .4815 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .60083 .47469 L .59808 .47633 L F
.59501 .48471 m .59756 .48031 L .59653 .48056 L F
.59756 .48031 m .60083 .47469 L .59653 .48056 L F
.844 .77 .78 r
.58929 .47268 m .61519 .46983 L p .5901 .47283 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .58692 .47347 L .59157 .47312 L F
.58692 .47347 m .58583 .47333 L .59157 .47312 L F
.58583 .47333 m .58912 .4727 L .58995 .47284 L F
.59176 .47311 m .58583 .47333 L .5901 .47283 L F
.122 .564 .921 r
.54463 .42034 m .56661 .44046 L .60035 .45491 L p F P
0 g
s
.122 .564 .921 r
.60035 .45491 m .57835 .43831 L .54463 .42034 L p F P
0 g
s
.895 .663 .579 r
.58187 .44903 m .60865 .45417 L .62868 .46242 L p F P
0 g
s
.895 .663 .579 r
.62868 .46242 m .60046 .46154 L .58187 .44903 L p F P
0 g
s
.919 .618 .458 r
.56002 .43304 m .58425 .44117 L .60865 .45417 L p F P
0 g
s
.919 .618 .458 r
.60865 .45417 m .58187 .44903 L .56002 .43304 L p F P
0 g
s
.791 .705 .77 r
.60903 .47611 m .60925 .47589 L .60778 .47589 L F
.869 .77 .751 r
.60046 .46154 m .61519 .46983 L p .58767 .46472 L F P
0 g
s
.869 .77 .751 r
.58767 .46472 m .58739 .46467 L .58751 .46464 L F
.58767 .46472 m .58751 .46464 L .60046 .46154 L F
.844 .77 .78 r
.59293 .47335 m .59157 .47312 L .62155 .472 L F
.804 .733 .785 r
.60083 .47469 m .60223 .47227 L .59934 .47443 L F
.869 .77 .751 r
.61519 .46983 m .5821 .47347 L .57771 .46918 L p F P
0 g
s
.869 .77 .751 r
.57771 .46918 m .57531 .46683 L p .57889 .46309 L F P
0 g
s
.869 .77 .751 r
.57531 .46683 m .56974 .46139 L p .57498 .46236 L F P
0 g
s
.869 .77 .751 r
.57889 .46309 m .57531 .46683 L .57498 .46236 L F
.58199 .46367 m .58078 .46522 L .57889 .46309 L F
.58078 .46522 m .57771 .46918 L .57889 .46309 L F
.56974 .46139 m .57259 .4614 L p .57498 .46236 L F P
0 g
s
.79 .822 .877 r
.56161 .49481 m .56379 .49405 L .564 .49433 L F
.759 .743 .838 r
.53599 .49575 m .54626 .5015 L p .5539 .49198 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56974 .46139 L .56436 .45603 L p F P
0 g
s
.833 .745 .767 r
.57119 .4622 m .57758 .46851 L p .57594 .46275 L F P
0 g
s
.869 .77 .751 r
.58175 .46342 m .57498 .46236 L .57736 .46143 L F
.5825 .46376 m .57889 .46309 L .58175 .46342 L F
.57889 .46309 m .57498 .46236 L .58175 .46342 L F
.833 .745 .767 r
.57758 .46851 m .57897 .46397 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56436 .45603 L .56625 .45096 L F
.56398 .4494 m .56016 .44864 L .55999 .44807 L F
.56512 .45061 m .55616 .44784 L .56398 .4494 L F
.56436 .45603 m .55616 .44784 L p .56625 .45096 L F P
0 g
s
.238 .617 .956 r
.50764 .39919 m .52817 .42124 L .56661 .44046 L p F P
0 g
s
.238 .617 .956 r
.56661 .44046 m .54463 .42034 L .50764 .39919 L p F P
0 g
s
.905 .51 .25 r
.58425 .44117 m .56002 .43304 L .53574 .41451 L p F P
0 g
s
.898 .764 .705 r
.55458 .44627 m .55741 .44656 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .55616 .44784 L .55523 .44649 L F
.929 .744 .631 r
.58187 .44903 m .55458 .44627 L .5485 .44014 L p F P
0 g
s
.929 .744 .631 r
.5485 .44014 m .5453 .43692 L p .54662 .43312 L F P
0 g
s
.929 .744 .631 r
.5453 .43692 m .53739 .42895 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54662 .43312 m .5453 .43692 L .54271 .43135 L F
.53739 .42895 m .53993 .42941 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.53993 .42941 m .54372 .43009 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54372 .43009 m .56002 .43304 L p .54595 .43167 L F P
0 g
s
.929 .744 .631 r
.54271 .43135 m .54372 .43009 L .54595 .43167 L F
.56002 .43304 m .57359 .44297 L p .55266 .4351 L F P
0 g
s
.929 .744 .631 r
.57359 .44297 m .58187 .44903 L p .55544 .4371 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .5485 .44014 L .54869 .43405 L F
.869 .77 .751 r
.61519 .46983 m .57771 .46918 L .58199 .46367 L F
.58739 .46467 m .58502 .46345 L .60046 .46154 L F
.818 .742 .781 r
.58928 .46684 m .58995 .46343 L .58854 .4665 L F
.898 .764 .705 r
.58187 .44903 m .59335 .45676 L p .57058 .45083 L F P
0 g
s
.818 .742 .781 r
.5889 .4737 m .59054 .46381 L .58795 .47359 L F
.898 .764 .705 r
.59335 .45676 m .60046 .46154 L p .573 .4524 L F P
0 g
s
.898 .764 .705 r
.573 .4524 m .5718 .45163 L .59335 .45676 L F
.56781 .45067 m .56694 .45014 L .57114 .45119 L F
.5718 .45163 m .57114 .45119 L .59335 .45676 L F
.56781 .45067 m .57114 .45119 L .5718 .45163 L F
.869 .77 .751 r
.57736 .46143 m .60046 .46154 L p .5825 .46376 L F P
0 g
s
.833 .745 .767 r
.57897 .46397 m .58062 .45856 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.56694 .45014 m .56621 .44969 L .57058 .45083 L F
.57114 .45119 m .57058 .45083 L .59335 .45676 L F
.56694 .45014 m .57058 .45083 L .57114 .45119 L F
.60046 .46154 m .56512 .45061 L .56398 .4494 L F
.818 .742 .781 r
.59397 .44307 m .58688 .43805 L p .58759 .46189 L F P
0 g
s
.818 .742 .781 r
.58783 .46957 m .58934 .46303 L .58759 .46189 L F
.58934 .46303 m .59397 .44307 L .58759 .46189 L F
.833 .745 .767 r
.58062 .45856 m .58688 .43805 L p .57909 .45762 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .57909 .45762 L .5769 .46314 L F
.898 .764 .705 r
.56398 .4494 m .55999 .44807 L .56621 .44969 L F
.56398 .4494 m .56621 .44969 L .56694 .45014 L F
.818 .742 .781 r
.60691 .45224 m .59397 .44307 L p .59054 .46381 L F P
0 g
s
.844 .77 .78 r
.58912 .4727 m .58929 .47268 L p .58995 .47284 L F P
0 g
s
.844 .77 .78 r
.58995 .47284 m .58929 .47268 L .5901 .47283 L F
.818 .742 .781 r
.5889 .4737 m .59485 .46661 L .59054 .46381 L F
.59485 .46661 m .60691 .45224 L .59054 .46381 L F
.59054 .46381 m .59397 .44307 L .58995 .46343 L F
.59054 .46381 m .58995 .46343 L .58795 .47359 L F
.898 .764 .705 r
.573 .4524 m .56781 .45067 L .5718 .45163 L F
.56781 .45067 m .56398 .4494 L .56694 .45014 L F
.57058 .45083 m .56867 .44959 L .58187 .44903 L F
.56621 .44969 m .56386 .44824 L .58187 .44903 L F
.833 .745 .767 r
.57349 .45417 m .5741 .45056 L .57203 .44907 L F
.57468 .45834 m .57441 .45474 L .57349 .45417 L F
.57441 .45474 m .5741 .45056 L .57349 .45417 L F
.818 .742 .781 r
.58995 .46343 m .59397 .44307 L .58934 .46303 L F
.58995 .46343 m .58934 .46303 L .58854 .4665 L F
.898 .764 .705 r
.57058 .45083 m .56621 .44969 L .56867 .44959 L F
.56621 .44969 m .55999 .44807 L .56386 .44824 L F
.833 .745 .767 r
.57596 .45569 m .58016 .45493 L .57543 .45152 L F
.869 .77 .751 r
.57259 .4614 m .57736 .46143 L p .57498 .46236 L F P
0 g
s
.833 .745 .767 r
.5769 .46314 m .57909 .45762 L .57596 .45569 L F
.57909 .45762 m .58016 .45493 L .57596 .45569 L F
.898 .764 .705 r
.55741 .44656 m .56185 .44701 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56185 .44701 m .58187 .44903 L p .56386 .44824 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .56185 .44701 L .56386 .44824 L F
.833 .745 .767 r
.57758 .46851 m .57596 .45569 L .57468 .45834 L F
.929 .744 .631 r
.55544 .4371 m .55408 .43612 L .57359 .44297 L F
.55044 .43484 m .54947 .43416 L .5533 .43556 L F
.55408 .43612 m .5533 .43556 L .57359 .44297 L F
.55044 .43484 m .5533 .43556 L .55408 .43612 L F
.833 .745 .767 r
.57596 .45569 m .57543 .45152 L .57441 .45474 L F
.929 .744 .631 r
.54662 .43312 m .54271 .43135 L .54868 .4336 L F
.54947 .43416 m .54868 .4336 L .57359 .44297 L F
.54662 .43312 m .54868 .4336 L .54947 .43416 L F
.849 .742 .745 r
.56393 .45502 m .55923 .44106 L .55874 .44386 L F
.929 .744 .631 r
.55266 .4351 m .55046 .43351 L .56002 .43304 L F
.54868 .4336 m .54595 .43167 L .56002 .43304 L F
.552 .011 0 r
.48415 .37466 m .49248 .38314 L .52516 .40447 L p F P
0 g
s
.552 .011 0 r
.52516 .40447 m .51005 .39461 L .48415 .37466 L p F P
0 g
s
.794 .3 0 r
.51005 .39461 m .52516 .40447 L .55612 .42425 L p F P
0 g
s
.794 .3 0 r
.55612 .42425 m .53574 .41451 L .51005 .39461 L p F P
0 g
s
.956 .697 .504 r
.53574 .41451 m .56002 .43304 L p .53582 .41968 L F P
0 g
s
.956 .697 .504 r
.53349 .41791 m .52335 .41265 L .5258 .41208 L F
.51908 .41044 m .52108 .41093 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52108 .41093 m .5258 .41208 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .51908 .41044 L .53349 .41791 L F
.491 .72 .973 r
.48603 .39852 m .50998 .42646 L .55213 .44718 L p F P
0 g
s
.491 .72 .973 r
.55213 .44718 m .52817 .42124 L .48603 .39852 L p F P
0 g
s
.759 .743 .838 r
.55632 .48896 m .54633 .4892 L .5539 .49198 L F
.791 .705 .77 r
.59501 .48471 m .59649 .48562 L p .60778 .47589 L F P
0 g
s
.791 .705 .77 r
.60652 .47568 m .59501 .48471 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.59273 .48269 m .59501 .48471 L p .59653 .48056 L F P
0 g
s
.822 .76 .794 r
.60069 .47955 m .59833 .48011 L .60143 .47937 L F
.60004 .47971 m .59969 .47979 L .60069 .47955 L F
.804 .733 .785 r
.59501 .48471 m .60652 .47568 L p .60083 .47469 L F P
0 g
s
.694 .494 .613 r
.59636 .48619 m .59855 .48531 L p .59715 .48575 L F P
0 g
s
.694 .494 .613 r
.59855 .48531 m .63172 .47199 L p .59715 .48575 L F P
0 g
s
.791 .705 .77 r
.59804 .48657 m .61321 .47718 L .60358 .48216 L F
.694 .494 .613 r
.60261 .4827 m .60096 .48379 L .59636 .48619 L F
.60358 .48216 m .60171 .48333 L .60297 .4825 L F
.791 .705 .77 r
.60096 .48379 m .60358 .48216 L .6016 .48318 L F
.59804 .48657 m .60358 .48216 L .60096 .48379 L F
.694 .494 .613 r
.59738 .48617 m .59715 .48617 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.59715 .48617 m .59636 .48619 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.60297 .4825 m .59738 .48617 L .60261 .4827 L F
.791 .705 .77 r
.59649 .48562 m .59738 .48617 L p .6016 .48318 L F P
0 g
s
.791 .705 .77 r
.59738 .48617 m .59804 .48657 L p .60096 .48379 L F P
0 g
s
.791 .705 .77 r
.60096 .48379 m .6016 .48318 L .59738 .48617 L F
.505 .176 .342 r
.63847 .46774 m .63172 .47199 L p .63747 .46726 L F P
0 g
s
.849 .937 .882 r
.63172 .47199 m .65987 .45427 L .66038 .44674 L p F P
0 g
s
.771 .725 .81 r
.65336 .40283 m .64345 .43512 L .6606 .44339 L p F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63172 .47199 L .66038 .44674 L F
.782 .714 .789 r
.63675 .46363 m .64329 .45787 L .64345 .43512 L F
.64345 .43512 m .62333 .46249 L .63299 .46695 L p F P
0 g
s
.849 .937 .882 r
.65056 .45149 m .63675 .46363 L .63299 .46695 L F
.63275 .4679 m .63172 .47199 L p .63914 .46391 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .63567 .46818 L p .62886 .47021 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .62886 .47021 L .62501 .47135 L F
.61587 .47786 m .62453 .47363 L p .62501 .47135 L F P
0 g
s
.791 .705 .77 r
.61761 .4765 m .62501 .47135 L .62373 .47173 L F
.61587 .47786 m .62501 .47135 L .61761 .4765 L F
.61587 .47786 m .62373 .47173 L .61321 .47718 L F
.61321 .47718 m .62373 .47173 L .60903 .47611 L F
.849 .937 .882 r
.63299 .46695 m .63275 .4679 L p .64525 .45727 L F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63275 .4679 L .63914 .46391 L F
.791 .705 .77 r
.63567 .46818 m .62333 .46249 L p .60903 .47611 L F P
0 g
s
.694 .494 .613 r
.63299 .46695 m .63335 .46554 L p .60358 .48216 L F P
0 g
s
.694 .494 .613 r
.60466 .48155 m .59738 .48617 L .60171 .48333 L F
.791 .705 .77 r
.59804 .48657 m .61587 .47786 L p .61321 .47718 L F P
0 g
s
.736 .523 .605 r
.63567 .46818 m .59804 .48657 L .59788 .48616 L p F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60903 .47611 L .59649 .48562 L F
.60903 .47611 m .60778 .47589 L .59649 .48562 L F
.694 .494 .613 r
.60466 .48155 m .60171 .48333 L .60358 .48216 L F
.791 .705 .77 r
.6016 .48318 m .6119 .47684 L .60702 .47802 L F
.694 .494 .613 r
.61232 .47728 m .6045 .48221 L .60466 .48155 L F
.61253 .47757 m .6045 .48221 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.59766 .48616 m .59738 .48617 L p .60466 .48155 L F P
0 g
s
.694 .494 .613 r
.6045 .48221 m .59766 .48616 L p .60466 .48155 L F P
0 g
s
.791 .705 .77 r
.60925 .47589 m .62333 .46249 L .60833 .47542 L F
.60925 .47589 m .60833 .47542 L .60778 .47589 L F
.62333 .46249 m .60652 .47568 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.62333 .46249 m .61202 .45543 L p .60083 .47469 L F P
0 g
s
.804 .733 .785 r
.60652 .47568 m .62333 .46249 L p .60083 .47469 L F P
0 g
s
.79 .729 .795 r
.61752 .42007 m .60691 .45224 L .62333 .46249 L p F P
0 g
s
.79 .729 .795 r
.62333 .46249 m .64345 .43512 L .61752 .42007 L p F P
0 g
s
.803 .809 .855 r
.63335 .46554 m .63084 .45444 L p .61262 .47186 L F P
0 g
s
.803 .809 .855 r
.63084 .45444 m .63079 .45423 L p .62726 .45764 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60205 .48193 L .63084 .45444 L F
.60205 .48193 m .59766 .48616 L .60211 .4819 L F
.60205 .48193 m .60211 .4819 L .63084 .45444 L F
.694 .494 .613 r
.614 .47634 m .61253 .47757 L .61232 .47728 L F
.63335 .46554 m .61512 .47607 L p .614 .47634 L F P
0 g
s
.694 .494 .613 r
.61512 .47607 m .61253 .47757 L p .614 .47634 L F P
0 g
s
.791 .705 .77 r
.60702 .47802 m .6119 .47684 L .60903 .47611 L F
.803 .809 .855 r
.59766 .48616 m .61506 .4761 L p .60877 .47554 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60248 .4762 L .60593 .47583 L F
.63004 .45481 m .59502 .48179 L p .62726 .45764 L F P
0 g
s
.804 .733 .785 r
.60083 .47469 m .59934 .47443 L .59808 .47633 L F
.59808 .47633 m .59934 .47443 L .59881 .47434 L F
.5881 .47858 m .59273 .48269 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60691 .45224 m .5963 .46709 L p .59808 .47633 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .59157 .47312 L .59293 .47335 L F
.59373 .47346 m .59068 .47346 L .5931 .47335 L F
.59662 .47293 m .59176 .47311 L .59536 .47261 L F
.804 .733 .785 r
.5963 .46709 m .5881 .47858 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .61202 .45543 L .60116 .47171 L F
.789 .794 .856 r
.63079 .45423 m .62448 .43848 L p .60863 .46177 L F P
0 g
s
.789 .794 .856 r
.60863 .46177 m .60421 .46827 L .60982 .46531 L F
.60863 .46177 m .60982 .46531 L .63079 .45423 L F
.782 .714 .789 r
.63675 .46363 m .64345 .43512 L .63299 .46695 L F
.849 .937 .882 r
.65056 .45149 m .63299 .46695 L .64525 .45727 L F
.65445 .44835 m .64525 .45727 L .65 .45396 L F
.782 .714 .789 r
.65937 .4428 m .64345 .43512 L p .6433 .45734 L F P
0 g
s
.782 .714 .789 r
.6527 .44976 m .65937 .4428 L .6433 .45734 L F
.849 .937 .882 r
.65056 .45149 m .64525 .45727 L .65445 .44835 L F
.66038 .44674 m .6606 .44339 L p .65 .45396 L F P
0 g
s
.849 .937 .882 r
.65445 .44835 m .65 .45396 L .6606 .44339 L F
.782 .714 .789 r
.65002 .45419 m .65551 .4475 L .64328 .4596 L F
.65551 .4475 m .65937 .4428 L .6527 .44976 L F
.65551 .4475 m .6527 .44976 L .64328 .4596 L F
.899 .937 .828 r
.65987 .45427 m .67832 .43267 L .67808 .42521 L p F P
0 g
s
.899 .937 .828 r
.67808 .42521 m .67791 .42019 L p .67157 .43217 L F P
0 g
s
.899 .937 .828 r
.67157 .43217 m .65987 .45427 L .67808 .42521 L F
.67259 .42668 m .65987 .45427 L .67791 .42019 L F
.67244 .42333 m .65987 .45427 L .67776 .41547 L F
.782 .714 .789 r
.64326 .46243 m .65212 .45571 L p .65937 .4428 L F P
0 g
s
.899 .937 .828 r
.6606 .44339 m .66048 .44521 L p .66336 .43938 L F P
0 g
s
.899 .937 .828 r
.66048 .44521 m .65987 .45427 L p .66676 .43732 L F P
0 g
s
.899 .937 .828 r
.67244 .42333 m .66048 .44521 L .66676 .43732 L F
.771 .725 .81 r
.663 .43727 m .67244 .42333 L .65336 .40283 L F
.67725 .41521 m .65336 .40283 L p .67244 .42333 L F P
0 g
s
.899 .937 .828 r
.6656 .43485 m .66048 .44521 L .67244 .42333 L F
.67791 .42019 m .67776 .41547 L p .67259 .42668 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .67776 .41547 L .67244 .42333 L F
.66337 .43862 m .67244 .42333 L .663 .43727 L F
.899 .937 .828 r
.66588 .43429 m .6606 .44339 L .66336 .43938 L F
.771 .725 .81 r
.66337 .43862 m .65336 .40283 L .6606 .44339 L F
.777 .792 .299 r
.68514 .40703 m .67599 .44288 L .67671 .44056 L F
0 0 .15 r
.68442 .43169 m .67652 .44558 L p .67815 .44095 L F P
0 g
s
0 0 .15 r
.67652 .44558 m .6746 .44896 L p .67815 .44095 L F P
0 g
s
.777 .792 .299 r
.6746 .44896 m .68442 .43169 L .68514 .40703 L p F P
0 g
s
.757 .734 .831 r
.65161 .36617 m .65336 .40283 L .67629 .41471 L p F P
0 g
s
.757 .734 .831 r
.67854 .4094 m .67974 .40047 L .65161 .36617 L F
.143 .318 .781 r
.68514 .40703 m .68345 .39901 L p .68301 .39577 L F P
0 g
s
.143 .318 .781 r
.68345 .39901 m .67893 .37746 L p .68301 .39577 L F P
0 g
s
.736 .741 .856 r
.68259 .38341 m .69112 .38815 L p .68306 .37886 L F P
0 g
s
.736 .741 .856 r
.68306 .37886 m .68075 .37621 L .68259 .38341 L F
.143 .318 .781 r
.68259 .38341 m .68514 .40703 L p .67557 .35628 L F P
0 g
s
.736 .741 .856 r
.69112 .38815 m .67419 .34956 L .68075 .37621 L F
.143 .318 .781 r
.67541 .35698 m .67383 .34781 L p .67766 .3674 L F P
0 g
s
.143 .318 .781 r
.67557 .35628 m .67766 .3674 L .67383 .34781 L F
.597 .699 .915 r
.67383 .34781 m .67893 .37746 L p .66213 .33446 L F P
0 g
s
.597 .699 .915 r
.67893 .37746 m .65893 .34447 L .65439 .32486 L p F P
0 g
s
.597 .699 .915 r
.66035 .33226 m .67893 .37746 L .65439 .32486 L F
.7 .746 .887 r
.68384 .35375 m .66195 .31667 L .65089 .30975 L p F P
0 g
s
.7 .746 .887 r
.68384 .35375 m .65089 .30975 L .65583 .31834 L F
.597 .699 .915 r
.65583 .31834 m .67383 .34781 L .66213 .33446 L F
.66896 .3397 m .67383 .34781 L .65583 .31834 L F
.7 .746 .887 r
.66896 .3397 m .65583 .31834 L .66708 .33791 L F
.68384 .35375 m .67218 .33901 L .67303 .34354 L F
.67383 .34781 m .68384 .35375 L p .66896 .3397 L F P
0 g
s
.736 .741 .856 r
.69112 .38815 m .68537 .36098 L p .67328 .34749 L F P
0 g
s
.736 .741 .856 r
.68537 .36098 m .68384 .35375 L .67383 .34781 L p F P
0 g
s
.736 .741 .856 r
.67383 .34781 m .67328 .34749 L p .68537 .36098 L F P
0 g
s
.736 .741 .856 r
.67419 .34956 m .67557 .35628 L .68075 .37621 L F
.143 .318 .781 r
.67238 .33939 m .67557 .35628 L .67389 .34808 L F
.67383 .34781 m .67378 .34753 L p .67389 .34808 L F P
0 g
s
.143 .318 .781 r
.67378 .34753 m .67238 .33939 L p .67389 .34808 L F P
0 g
s
.7 .746 .887 r
.67303 .34354 m .65583 .31834 L .66896 .3397 L F
.67218 .33901 m .65583 .31834 L .67303 .34354 L F
.597 .699 .915 r
.65522 .31678 m .66896 .3397 L .65583 .31834 L F
.65522 .31678 m .65583 .31834 L .65063 .3086 L F
.65583 .31834 m .67893 .37746 L .65162 .31102 L F
.65583 .31834 m .65162 .31102 L .65063 .3086 L F
.65439 .32486 m .65063 .3086 L p .66035 .33226 L F P
0 g
s
.7 .746 .887 r
.65089 .30975 m .61051 .28449 L p .66708 .33791 L F P
0 g
s
.143 .318 .781 r
.68075 .37621 m .68259 .38341 L .67557 .35628 L F
.67893 .37746 m .67541 .35698 L p .68301 .39577 L F P
0 g
s
.143 .318 .781 r
.67766 .3674 m .68301 .39577 L .67541 .35698 L F
.736 .741 .856 r
.68075 .37621 m .67359 .34868 L .63736 .32619 L F
.67328 .34749 m .67203 .34675 L p .67359 .34868 L F P
0 g
s
.736 .741 .856 r
.67203 .34675 m .63736 .32619 L p .67359 .34868 L F P
0 g
s
.597 .699 .915 r
.65063 .3086 m .6486 .29985 L p .65522 .31678 L F P
0 g
s
.7 .746 .887 r
.61051 .28449 m .63736 .32619 L .67203 .34675 L p F P
0 g
s
.7 .746 .887 r
.67203 .34675 m .67383 .34781 L p .67109 .34508 L F P
0 g
s
.7 .746 .887 r
.67109 .34508 m .61051 .28449 L .67203 .34675 L F
.66896 .3397 m .61051 .28449 L .67383 .34781 L F
.597 .699 .915 r
.6486 .29985 m .67383 .34781 L .65522 .31678 L F
.6486 .29985 m .67238 .33939 L .67383 .34781 L p F P
0 g
s
.736 .741 .856 r
.67419 .34956 m .67328 .34749 L .67557 .35628 L F
.143 .318 .781 r
.67528 .35473 m .68075 .37621 L .67557 .35628 L F
.972 .922 .607 r
.68329 .38984 m .68259 .38341 L p .68129 .39692 L F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .68187 .37672 L .68259 .38341 L p F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .68259 .38341 L .67528 .35473 L F
.736 .741 .856 r
.63736 .32619 m .65161 .36617 L .68259 .38341 L p F P
0 g
s
.736 .741 .856 r
.68075 .37621 m .63736 .32619 L .68259 .38341 L F
.757 .734 .831 r
.68259 .38341 m .68093 .38248 L p .68188 .38688 L F P
0 g
s
.757 .734 .831 r
.68093 .38248 m .65161 .36617 L p .67924 .39986 L F P
0 g
s
.972 .922 .607 r
.6823 .38486 m .68168 .39233 L .68259 .38341 L F
.68168 .39233 m .68129 .39692 L .68259 .38341 L F
.67832 .43267 m .68514 .40703 L .68365 .39327 L p F P
0 g
s
.771 .725 .81 r
.67242 .42847 m .67602 .42564 L .67776 .41547 L F
.972 .922 .607 r
.67776 .41547 m .6778 .41685 L p .67853 .41096 L F P
0 g
s
.972 .922 .607 r
.6778 .41685 m .67832 .43267 L p .68009 .40478 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .6778 .41685 L .68009 .40478 L F
.68243 .39723 m .67832 .43267 L .68365 .39327 L F
.68129 .39692 m .67832 .43267 L .68329 .38984 L F
.757 .734 .831 r
.68188 .38688 m .68093 .38248 L .67924 .39986 L F
.972 .922 .607 r
.68102 .39014 m .67832 .43267 L .68249 .38249 L F
.771 .725 .81 r
.68449 .41896 m .67776 .41547 L p .67602 .42564 L F P
0 g
s
.757 .734 .831 r
.67629 .41471 m .67776 .41547 L p .6776 .4079 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .67854 .4094 L .67776 .41547 L F
.68093 .39156 m .67776 .41547 L .67853 .41096 L F
.757 .734 .831 r
.67776 .41547 m .68449 .41896 L p .67854 .4094 L F P
0 g
s
.757 .734 .831 r
.67854 .4094 m .6776 .4079 L .67776 .41547 L F
.972 .922 .607 r
.67775 .41528 m .67776 .41547 L p .67854 .4094 L F P
0 g
s
.458 .102 .273 r
.66403 .45611 m .65708 .46082 L p .65852 .45757 L F P
0 g
s
.76 .971 .692 r
.65435 .46267 m .6746 .44896 L .67832 .43267 L p F P
0 g
s
.76 .971 .692 r
.67832 .43267 m .65987 .45427 L .65435 .46267 L p F P
0 g
s
.766 .708 .797 r
.68449 .41896 m .67485 .43241 L p .68273 .45107 L F P
0 g
s
.766 .708 .797 r
.67485 .43241 m .66902 .44056 L p .67277 .44343 L F P
0 g
s
.777 .792 .299 r
.67599 .44288 m .6746 .44896 L p .67671 .44056 L F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .67485 .43241 L .67277 .44343 L F
.972 .922 .607 r
.68365 .39327 m .68329 .38984 L p .68243 .39723 L F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .68188 .38688 L .67924 .39986 L F
.972 .922 .607 r
.68259 .38341 m .68249 .38249 L p .6823 .38486 L F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .69112 .38815 L .68259 .38341 L p F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .68259 .38341 L .68188 .38688 L F
.972 .922 .607 r
.6776 .41062 m .67775 .41528 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.68141 .38396 m .67775 .41528 L .68093 .39156 L F
.757 .734 .831 r
.68449 .41896 m .68665 .40891 L p .67974 .40047 L F P
0 g
s
.757 .734 .831 r
.68449 .41896 m .67974 .40047 L .67854 .4094 L F
.972 .922 .607 r
.68187 .37672 m .68118 .38223 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.68118 .38223 m .6776 .41062 L p .68141 .38396 L F P
0 g
s
.766 .708 .797 r
.66902 .44056 m .66535 .44568 L .66725 .44627 L p F P
0 g
s
.766 .708 .797 r
.66725 .44627 m .68273 .45107 L p .66902 .44056 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .66902 .44056 L p .67242 .42847 L F P
0 g
s
.771 .725 .81 r
.66902 .44056 m .68449 .41896 L p .67242 .42847 L F P
0 g
s
.757 .734 .831 r
.6776 .4079 m .65161 .36617 L .67629 .41471 L F
.972 .922 .607 r
.68249 .38249 m .68187 .37672 L p .68102 .39014 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .6606 .44339 L .66588 .43429 L F
.771 .725 .81 r
.66381 .44019 m .66337 .43862 L .6606 .44339 L F
.66535 .44568 m .67244 .42333 L .66337 .43862 L F
.899 .937 .828 r
.6776 .41062 m .66081 .44034 L .66061 .44328 L p F P
0 g
s
.899 .937 .828 r
.66061 .44328 m .6606 .44339 L p .66103 .44257 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .66061 .44328 L .66103 .44257 L F
.6776 .41062 m .6656 .43485 L .67244 .42333 L F
.771 .725 .81 r
.67776 .41547 m .67725 .41521 L p .67244 .42333 L F P
0 g
s
.782 .714 .789 r
.65212 .45571 m .66535 .44568 L .6606 .44339 L p F P
0 g
s
.782 .714 .789 r
.6606 .44339 m .65937 .4428 L p .65212 .45571 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .68273 .45107 L .66535 .44568 L p F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65295 .45898 L .64975 .45943 L F
.661 .354 .442 r
.64366 .46895 m .64724 .46465 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.68273 .45107 m .66474 .4593 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.66474 .4593 m .64366 .46895 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.69534 .45084 m .68273 .45107 L p .66716 .45703 L F P
0 g
s
.758 .656 .748 r
.69534 .45084 m .73296 .4353 L .71118 .43004 L p F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .71118 .43004 L .68449 .41896 L p F P
0 g
s
.758 .656 .748 r
.68273 .45107 m .69534 .45084 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.71118 .43004 m .68468 .44962 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.68468 .44962 m .68273 .45107 L p .69942 .44548 L F P
0 g
s
.754 .646 .742 r
.7496 .43426 m .78242 .42292 L .75712 .41752 L p F P
0 g
s
.756 .708 .807 r
.72653 .40565 m .71118 .43004 L .73296 .4353 L p F P
0 g
s
.756 .708 .807 r
.73296 .4353 m .75712 .41752 L .72653 .40565 L p F P
0 g
s
.754 .646 .742 r
.75712 .41752 m .73296 .4353 L .7496 .43426 L p F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .76113 .42668 L .75731 .4292 L p F P
0 g
s
.689 .876 .969 r
.75731 .4292 m .7496 .43426 L p .74023 .434 L F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .75731 .4292 L .74023 .434 L F
.703 .893 .966 r
.70316 .44482 m .69534 .45084 L p .66626 .45354 L F P
0 g
s
.77 .672 .755 r
.66535 .44568 m .65212 .45571 L p .64975 .45943 L F P
0 g
s
.77 .672 .755 r
.65295 .45898 m .66535 .44568 L .64975 .45943 L F
.782 .714 .789 r
.64328 .4596 m .6527 .44976 L .6433 .45734 L F
.64326 .46243 m .65002 .45419 L .64328 .4596 L F
.703 .893 .966 r
.64653 .45536 m .66676 .4516 L p .66626 .45354 L F P
0 g
s
.703 .893 .966 r
.66676 .4516 m .70316 .44482 L p .66626 .45354 L F P
0 g
s
.661 .354 .442 r
.64724 .46465 m .67992 .45527 L p .66716 .45703 L F P
0 g
s
.661 .354 .442 r
.67992 .45527 m .69534 .45084 L p .66716 .45703 L F P
0 g
s
.77 .672 .755 r
.65212 .45571 m .64326 .46243 L p .64351 .46653 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65212 .45571 L .64351 .46653 L F
.64326 .46243 m .63567 .46818 L .6377 .46838 L p F P
0 g
s
.77 .672 .755 r
.6377 .46838 m .64366 .46895 L p .64326 .46243 L F P
0 g
s
.849 .937 .882 r
.6606 .44339 m .66081 .44034 L p .65445 .44835 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .65056 .45149 L .65445 .44835 L F
.831 .855 .863 r
.65764 .4213 m .63079 .45423 L .63335 .46554 L p F P
0 g
s
.776 .732 .813 r
.61852 .38269 m .61752 .42007 L .64345 .43512 L p F P
0 g
s
.804 .733 .785 r
.61202 .45543 m .60691 .45224 L p .59881 .47434 L F P
0 g
s
.789 .794 .856 r
.62448 .43848 m .60074 .46148 L p .60432 .46279 L F P
0 g
s
.833 .745 .767 r
.58016 .45493 m .58688 .43805 L .57543 .45152 L F
.818 .742 .781 r
.59137 .474 m .60691 .45224 L p .5889 .4737 L F P
0 g
s
.869 .77 .751 r
.58739 .46467 m .5825 .46376 L .58502 .46345 L F
.818 .742 .781 r
.58688 .43805 m .58037 .45939 L p .58783 .46957 L F P
0 g
s
.799 .735 .792 r
.58827 .40147 m .58688 .43805 L .60691 .45224 L p F P
0 g
s
.799 .735 .792 r
.60691 .45224 m .61752 .42007 L .58827 .40147 L p F P
0 g
s
.778 .788 .861 r
.62448 .43848 m .61502 .41896 L p .60098 .44782 L F P
0 g
s
.818 .742 .781 r
.58037 .45939 m .57758 .46851 L p .58783 .46957 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .59323 .48549 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .5896 .48744 L p .59306 .48558 L F P
0 g
s
.804 .734 .787 r
.59738 .48617 m .59501 .48471 L p .5953 .48704 L F P
0 g
s
.804 .734 .787 r
.59533 .48722 m .59586 .48695 L .5953 .48704 L F
.59586 .48695 m .59738 .48617 L .5953 .48704 L F
.804 .87 .896 r
.59766 .48616 m .59633 .4865 L .5915 .48756 L F
.79 .822 .877 r
.59107 .48777 m .59105 .48769 L .59649 .48659 L F
.804 .734 .787 r
.59107 .48777 m .59526 .48667 L .5915 .48756 L F
.804 .87 .896 r
.59105 .48769 m .5915 .48756 L p .59633 .4865 L F P
0 g
s
.804 .87 .896 r
.59625 .48652 m .59105 .48769 L .59633 .4865 L F
.819 .838 .863 r
.59111 .48188 m .59316 .48357 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.56918 .48539 m .57318 .48309 L .57311 .48495 L F
.57311 .48495 m .57364 .48118 L .58183 .48397 L F
.57326 .48126 m .57364 .48118 L p .57311 .48495 L F P
0 g
s
.759 .743 .838 r
.55825 .48425 m .55227 .48544 L .55476 .48761 L F
.821 .768 .802 r
.5861 .4803 m .58708 .47945 L .58315 .4826 L F
.5861 .4803 m .58315 .4826 L .58305 .48271 L F
.754 .755 .853 r
.53599 .49575 m .55599 .47949 L p .54532 .48019 L F P
0 g
s
.754 .755 .853 r
.52271 .48689 m .53599 .49575 L p .54317 .48376 L F P
0 g
s
.754 .755 .853 r
.54532 .48019 m .53976 .48184 L .54317 .48376 L F
.53976 .48184 m .52271 .48689 L .54317 .48376 L F
.759 .743 .838 r
.55227 .48544 m .54633 .4892 L .55319 .48904 L F
.55476 .48761 m .55319 .48904 L .55632 .48896 L F
.55227 .48544 m .55319 .48904 L .55476 .48761 L F
.782 .795 .863 r
.55476 .48761 m .58183 .48397 L .58038 .48547 L F
.773 .788 .865 r
.55533 .4781 m .57419 .47769 L .57251 .4784 L F
.55599 .47949 m .57251 .4784 L .55831 .48437 L F
.55533 .4781 m .57251 .4784 L .55599 .47949 L F
.765 .785 .869 r
.53066 .46781 m .54122 .4664 L .5381 .46823 L F
.749 .76 .862 r
.52123 .46008 m .50694 .47546 L p .52641 .47001 L F P
0 g
s
.749 .76 .862 r
.52889 .46635 m .52641 .47001 L .53158 .46856 L F
.52123 .46008 m .52641 .47001 L .52889 .46635 L F
.839 .773 .788 r
.57655 .47067 m .57574 .4717 L .57569 .47192 L F
.57574 .4717 m .57435 .4735 L .57569 .47192 L F
.773 .788 .865 r
.57093 .47319 m .57323 .47247 L .57427 .47541 L F
.859 .827 .815 r
.56974 .46139 m .57771 .46918 L p .57716 .46959 L F P
0 g
s
.861 .774 .764 r
.56902 .46803 m .57656 .47004 L .56737 .4664 L F
.57435 .47334 m .57475 .47275 L p .56902 .46803 L F P
0 g
s
.861 .774 .764 r
.57475 .47275 m .57656 .47004 L p .56902 .46803 L F P
0 g
s
.765 .785 .869 r
.55825 .46647 m .56023 .4608 L .56342 .46343 L F
.5644 .46649 m .56342 .46343 L .56716 .4665 L F
.55825 .46647 m .56342 .46343 L .5644 .46649 L F
.55825 .46647 m .55745 .45718 L .56075 .45931 L F
.54122 .4664 m .55425 .45821 L .55825 .46647 L F
.52889 .46635 m .55051 .45941 L .54122 .4664 L F
.55051 .45941 m .55425 .45821 L .54122 .4664 L F
.55425 .45821 m .55745 .45718 L .55825 .46647 L F
.861 .774 .764 r
.56342 .46343 m .56364 .45974 L .56299 .46207 L F
.773 .788 .865 r
.57323 .47247 m .57435 .47334 L .57427 .47541 L F
.839 .773 .788 r
.57655 .47067 m .57701 .4697 L .57435 .47342 L F
.861 .774 .764 r
.57435 .47334 m .56737 .4664 L .56836 .46815 L F
.773 .788 .865 r
.55533 .4781 m .57093 .47319 L .57419 .47769 L F
.54312 .47837 m .56004 .47498 L .55533 .4781 L F
.861 .774 .764 r
.57435 .47334 m .56836 .46815 L .56925 .46938 L F
.773 .788 .865 r
.56004 .47498 m .5744 .4721 L .55533 .4781 L F
.54312 .47837 m .57036 .47048 L .5744 .4721 L F
.54705 .47365 m .56815 .46959 L p .54312 .47837 L F P
0 g
s
.839 .773 .788 r
.57656 .47004 m .5738 .47418 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.57701 .4697 m .5738 .47418 L .57379 .47419 L F
.821 .768 .802 r
.5866 .4798 m .58324 .48252 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.58708 .47945 m .58324 .48252 L .58315 .4826 L F
.837 .829 .84 r
.59111 .48188 m .58914 .48167 L .58718 .47939 L F
.5821 .47347 m .58789 .47888 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58789 .47888 m .59111 .48188 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58159 .47353 m .5821 .47347 L p .58914 .48167 L F P
0 g
s
.819 .838 .863 r
.58792 .48248 m .59111 .48188 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.55476 .48761 m .56712 .48666 L .55632 .48896 L F
.56712 .48666 m .58017 .48566 L .56689 .48761 L F
.58017 .48566 m .57985 .48595 L .56689 .48761 L F
.821 .768 .802 r
.58508 .48507 m .59271 .48552 L .58784 .48253 L F
.58526 .48422 m .58784 .48253 L .58585 .4813 L F
.58508 .48507 m .58784 .48253 L .58526 .48422 L F
.782 .795 .863 r
.55549 .48694 m .58183 .48397 L .55476 .48761 L F
.821 .768 .802 r
.58495 .48125 m .58606 .48033 L .58414 .48188 L F
.58606 .48033 m .5861 .4803 L .58607 .48032 L F
.59271 .48552 m .59208 .48484 L .58585 .4813 L F
.819 .838 .863 r
.59047 .48393 m .58698 .48439 L .58792 .48248 L F
.782 .795 .863 r
.57364 .48118 m .57745 .48039 L p .58183 .48397 L F P
0 g
s
.782 .795 .863 r
.57745 .48039 m .5798 .48138 L .58183 .48397 L F
.57881 .4801 m .58161 .48163 L .58183 .48397 L F
.57745 .48039 m .57811 .48025 L p .5798 .48138 L F P
0 g
s
.782 .795 .863 r
.57811 .48025 m .57881 .4801 L p .579 .48036 L F P
0 g
s
.782 .795 .863 r
.57811 .48025 m .579 .48036 L .5798 .48138 L F
.773 .788 .865 r
.57093 .47319 m .57427 .47541 L .57419 .47769 L F
.759 .743 .838 r
.56623 .4766 m .56689 .47888 L .57354 .47716 L F
.57355 .47706 m .57354 .47716 L .57386 .47708 L F
.56623 .4766 m .57354 .47716 L .57355 .47706 L F
.56623 .4766 m .57355 .47706 L .57171 .47578 L F
.57355 .47706 m .57386 .47708 L .57356 .4769 L F
.57355 .47706 m .57356 .4769 L .57171 .47578 L F
.839 .773 .788 r
.57356 .4769 m .57655 .47067 L .57375 .47475 L F
.57569 .47192 m .57379 .47422 L .57375 .47475 L F
.57427 .47541 m .57679 .47599 L .57538 .47311 L F
.57679 .47599 m .57686 .47601 L .57538 .47311 L F
.57686 .47601 m .57765 .47532 L .57538 .47311 L F
.57882 .47646 m .57892 .47497 L .57538 .47311 L F
.57686 .47601 m .57882 .47646 L .57765 .47532 L F
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.821 .768 .802 r
.59271 .48552 m .59333 .48555 L .59208 .48484 L F
.58798 .48606 m .59333 .48555 L .58508 .48507 L F
.804 .734 .787 r
.59306 .48558 m .5896 .48744 L .58932 .48752 L F
.79 .822 .877 r
.57737 .49102 m .59111 .48796 L .56644 .49712 L F
.759 .743 .838 r
.54626 .5015 m .56164 .49124 L p .5539 .49198 L F P
0 g
s
.79 .822 .877 r
.57894 .4904 m .58686 .48881 L .54808 .49754 L F
.58686 .48881 m .59111 .48796 L .58761 .48874 L F
.58686 .48881 m .58761 .48874 L .54808 .49754 L F
.759 .743 .838 r
.55632 .48896 m .5539 .49198 L .56686 .48776 L F
.56164 .49124 m .56686 .48776 L p .5539 .49198 L F P
0 g
s
.756 .702 .8 r
.54626 .5015 m .55322 .50378 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .55634 .49749 L .56094 .49712 L F
.55634 .49749 m .54626 .5015 L .56094 .49712 L F
.56407 .49442 m .56094 .49712 L .57205 .49323 L F
.56407 .49442 m .57205 .49323 L .57271 .49259 L F
.55322 .50378 m .57063 .49462 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.57063 .49462 m .57427 .49271 L p .57173 .49355 L F P
0 g
s
.756 .702 .8 r
.56094 .49712 m .57063 .49462 L .57173 .49355 L F
.57427 .49271 m .57569 .49196 L p .56094 .49712 L F P
0 g
s
.081 0 0 r
.57164 .49421 m .55322 .50378 L .56326 .49888 L F
.57164 .49421 m .56326 .49888 L .56503 .4979 L F
.57427 .49271 m .55322 .50378 L p .57164 .49421 L F P
0 g
s
.79 .822 .877 r
.58239 .49194 m .55555 .50116 L p .59111 .48796 L F P
0 g
s
.804 .734 .787 r
.56559 .49759 m .58283 .49174 L .58551 .49052 L F
.58834 .48987 m .59144 .4887 L .58551 .49052 L F
.58551 .49052 m .59536 .48749 L .5953 .48704 L F
.56503 .4979 m .59536 .48749 L p .56559 .49759 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .59563 .48666 L .59649 .48659 L F
.819 .838 .863 r
.59279 .4872 m .5915 .48756 L p .59478 .48629 L F P
0 g
s
.819 .838 .863 r
.5915 .48756 m .59283 .48692 L .59478 .48629 L F
.79 .822 .877 r
.5896 .48744 m .5909 .48704 L .591 .48749 L F
.5896 .48744 m .591 .48749 L .59111 .48796 L F
.804 .734 .787 r
.5849 .49074 m .59107 .48777 L .58528 .48876 L F
.819 .838 .863 r
.58663 .48894 m .58841 .48814 L .59098 .48739 L F
.59101 .48751 m .59098 .48739 L .59478 .48629 L F
.58663 .48894 m .59098 .48739 L .59101 .48751 L F
.804 .734 .787 r
.58917 .48757 m .58634 .48907 L .58557 .48941 L F
.58932 .48752 m .58561 .48945 L .58917 .48757 L F
.57016 .49506 m .5849 .49074 L .58528 .48876 L F
.58182 .4902 m .58528 .48876 L .58705 .48847 L F
.58528 .48876 m .59165 .48611 L .58827 .48784 L F
.58528 .48876 m .58827 .48784 L .58705 .48847 L F
.59306 .48558 m .58932 .48752 L .58917 .48757 L F
.756 .702 .8 r
.56682 .48793 m .56164 .49124 L .5664 .48972 L F
.79 .822 .877 r
.56338 .49352 m .57528 .49019 L .57416 .49136 L F
.782 .795 .863 r
.56686 .48776 m .58496 .48569 L .56593 .49169 L F
.79 .822 .877 r
.56586 .492 m .576 .48943 L p .56338 .49352 L F P
0 g
s
.79 .822 .877 r
.576 .48943 m .58464 .48723 L p .57552 .48993 L F P
0 g
s
.79 .822 .877 r
.576 .48943 m .57552 .48993 L .56338 .49352 L F
.782 .795 .863 r
.58464 .48723 m .56586 .492 L p .58496 .48569 L F P
0 g
s
.782 .795 .863 r
.58496 .48569 m .56586 .492 L .56593 .49169 L F
.804 .734 .787 r
.59165 .48611 m .58926 .4874 L .58919 .4874 L F
.58926 .4874 m .58557 .48941 L .58919 .4874 L F
.58919 .4874 m .58557 .48941 L .58433 .48996 L F
.58919 .4874 m .58433 .48996 L .58414 .49004 L F
.081 0 0 r
.55672 .5024 m .56534 .49898 L p .56281 .49912 L F P
0 g
s
.081 0 0 r
.56534 .49898 m .58757 .49016 L p .56665 .49774 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .56534 .49898 L .56665 .49774 L F
.782 .795 .863 r
.58504 .48529 m .58496 .48569 L .57944 .48632 L F
.57985 .48595 m .56686 .48776 L .56689 .48761 L F
.821 .768 .802 r
.59501 .48471 m .5881 .47858 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.58604 .48035 m .58945 .48201 L .58708 .47945 L F
.804 .734 .787 r
.59165 .48611 m .58932 .48732 L .5893 .48732 L F
.56559 .49759 m .5849 .49074 L .57016 .49506 L F
.821 .768 .802 r
.5896 .48744 m .59333 .48555 L p .5865 .4862 L F P
0 g
s
.819 .838 .863 r
.59406 .48633 m .59191 .48647 L .59251 .48508 L F
.59406 .48633 m .59251 .48508 L .59391 .48588 L F
.59391 .48588 m .59251 .48508 L .59316 .48357 L F
.59191 .48647 m .59026 .48577 L .59316 .48357 L F
.804 .734 .787 r
.58932 .48732 m .58414 .49004 L .5893 .48732 L F
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .59516 .48669 L F P
0 g
s
.081 0 0 r
.59686 .486 m .59659 .48644 L .59766 .48616 L F
.821 .768 .802 r
.59333 .48555 m .59354 .48545 L p .59265 .48515 L F P
0 g
s
.804 .734 .787 r
.59371 .48525 m .59377 .48545 L .59501 .48471 L F
.59501 .48471 m .59333 .48555 L p .59371 .48525 L F P
0 g
s
.821 .768 .802 r
.59354 .48545 m .59501 .48471 L p .59265 .48515 L F P
0 g
s
.819 .838 .863 r
.5896 .48628 m .58842 .4852 L .59316 .48357 L F
.58957 .4863 m .58951 .48625 L .5896 .48628 L F
.58951 .48625 m .58842 .4852 L .5896 .48628 L F
.804 .734 .787 r
.58414 .49004 m .58408 .49006 L .5893 .48732 L F
.5915 .48756 m .59526 .48667 L .59515 .48581 L F
.804 .87 .896 r
.59766 .48616 m .5915 .48756 L .59516 .48669 L F
.819 .838 .863 r
.59406 .48633 m .59098 .48739 L .59079 .48654 L F
.59318 .48675 m .59098 .48739 L .59406 .48633 L F
.79 .822 .877 r
.59217 .48665 m .59441 .48596 L .59649 .48659 L F
.59595 .48664 m .59605 .4866 L .59649 .48659 L F
.5909 .48704 m .59605 .4866 L .59595 .48664 L F
.5909 .48704 m .59217 .48665 L .59605 .4866 L F
.804 .734 .787 r
.58283 .49174 m .58834 .48987 L .58551 .49052 L F
.59638 .48682 m .59738 .48617 L .59533 .48722 L F
.79 .822 .877 r
.59107 .48777 m .59649 .48659 L .59701 .48675 L F
.804 .734 .787 r
.58911 .48742 m .58911 .48742 L .5893 .48732 L F
.5849 .49074 m .5953 .48704 L .59107 .48777 L F
.081 0 0 r
.58573 .48944 m .56708 .49732 L .58955 .48905 L F
.56708 .49732 m .56281 .49912 L .56675 .49764 L F
.56708 .49732 m .56675 .49764 L .58955 .48905 L F
.79 .822 .877 r
.58464 .48723 m .58567 .48727 L .57528 .49019 L F
.57552 .48993 m .57528 .49019 L .56338 .49352 L F
.58464 .48723 m .57528 .49019 L .57552 .48993 L F
.081 0 0 r
.56727 .49673 m .56281 .49912 L .58709 .48886 L F
.804 .734 .787 r
.58092 .49172 m .58911 .48742 L .58911 .48742 L F
.58092 .49172 m .58086 .49174 L .58911 .48742 L F
.081 0 0 r
.59625 .48652 m .56281 .49912 L .5965 .48659 L F
.58757 .49016 m .59766 .48616 L p .56281 .49912 L F P
0 g
s
.804 .87 .896 r
.5844 .49065 m .58416 .49145 L .57854 .49266 L F
.081 0 0 r
.58573 .48944 m .58955 .48905 L .59625 .48652 L F
.59628 .48651 m .5965 .48659 L .59766 .48616 L F
.803 .809 .855 r
.59636 .484 m .59766 .48616 L p .60205 .48193 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .59678 .4864 L .59633 .4865 L F
.819 .838 .863 r
.58842 .4852 m .58981 .48436 L .59316 .48357 L F
.79 .822 .877 r
.56379 .49405 m .57737 .49102 L .564 .49433 L F
.54846 .49773 m .54808 .49754 L p .57507 .49209 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .54669 .49687 L p .57894 .4904 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .57271 .49259 L .57459 .49075 L F
.081 0 0 r
.59766 .48616 m .59745 .48582 L p .59715 .48606 L F P
0 g
s
.081 0 0 r
.59745 .48582 m .59502 .48179 L p .59715 .48606 L F P
0 g
s
.782 .795 .863 r
.58504 .48529 m .57944 .48632 L .57985 .48595 L F
.57985 .48595 m .57944 .48632 L .56686 .48776 L F
.58166 .48216 m .58236 .48245 L .58183 .48397 L F
.839 .773 .788 r
.58401 .48189 m .5866 .4798 L p .57878 .47702 L F P
0 g
s
.773 .788 .865 r
.57419 .47769 m .57759 .47762 L .57371 .47952 L F
.839 .773 .788 r
.57869 .47835 m .57878 .47702 L .57698 .47638 L F
.57869 .47835 m .57698 .47638 L .57759 .47762 L F
.58401 .48189 m .57878 .47702 L .57869 .47835 L F
.773 .788 .865 r
.57759 .47762 m .57788 .47821 L .57371 .47952 L F
.57419 .47769 m .57427 .47541 L .57759 .47762 L F
.57788 .47821 m .57793 .47832 L .55831 .48437 L F
.839 .773 .788 r
.57862 .47932 m .57869 .47835 L .57759 .47762 L F
.773 .788 .865 r
.57811 .48025 m .55831 .48437 L p .57793 .47832 L F P
0 g
s
.773 .788 .865 r
.5786 .47968 m .57811 .48025 L .57793 .47832 L F
.839 .773 .788 r
.57826 .47899 m .57759 .47762 L .57427 .47541 L F
.57862 .47932 m .57759 .47762 L .57826 .47899 L F
.57836 .47919 m .57862 .47932 L .57826 .47899 L F
.57862 .47932 m .58401 .48189 L .57869 .47835 L F
.5866 .4798 m .58405 .47765 L .57427 .47541 L F
.57567 .47817 m .58401 .48189 L .57356 .4769 L F
.773 .788 .865 r
.57881 .4801 m .57811 .48025 L p .5786 .47968 L F P
0 g
s
.756 .702 .8 r
.57858 .47993 m .57811 .48025 L p .57858 .47998 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .58401 .48189 L p .57567 .47817 L F P
0 g
s
.773 .788 .865 r
.57419 .47769 m .57371 .47952 L .55831 .48437 L F
.759 .743 .838 r
.57811 .48025 m .57858 .47993 L p .56689 .47888 L F P
0 g
s
.759 .743 .838 r
.56689 .47888 m .57858 .47993 L .57386 .47708 L F
.839 .773 .788 r
.57935 .4804 m .57567 .47817 L .57343 .47718 L F
.58324 .48252 m .57567 .47817 L .57935 .4804 L F
.57882 .47646 m .58405 .47765 L .57892 .47497 L F
.57892 .47497 m .58405 .47765 L .57903 .47343 L F
.837 .829 .84 r
.58235 .48011 m .58 .47729 L .58159 .47353 L F
.782 .795 .863 r
.58141 .47956 m .58302 .48059 L .58248 .48211 L F
.837 .829 .84 r
.58245 .48095 m .58125 .47936 L .58235 .48011 L F
.58125 .47936 m .58014 .47787 L .58235 .48011 L F
.839 .773 .788 r
.57538 .47311 m .57892 .47497 L .57632 .47115 L F
.837 .829 .84 r
.58014 .47787 m .57725 .474 L .58 .47729 L F
.58014 .47787 m .58 .47729 L .58235 .48011 L F
.773 .788 .865 r
.57905 .48005 m .57881 .4801 L p .579 .47979 L F P
0 g
s
.773 .788 .865 r
.58041 .47756 m .57905 .48005 L .579 .47979 L F
.837 .829 .84 r
.58878 .48163 m .58185 .47581 L .58159 .47353 L F
.58914 .48167 m .58878 .48163 L .58159 .47353 L F
.839 .773 .788 r
.5866 .4798 m .5881 .47858 L p .58405 .47765 L F P
0 g
s
.837 .829 .84 r
.5866 .4798 m .58487 .48102 L .58185 .47581 L F
.821 .768 .802 r
.5861 .4803 m .58305 .48271 L .58285 .48292 L F
.837 .829 .84 r
.58499 .48123 m .58345 .48012 L .58185 .47581 L F
.782 .795 .863 r
.58302 .48059 m .58391 .48182 L .58183 .48397 L F
.837 .829 .84 r
.58381 .4811 m .58236 .48017 L .58185 .47581 L F
.782 .795 .863 r
.58353 .47912 m .58381 .4811 L .58302 .48059 L F
.58381 .4811 m .58391 .48182 L .58302 .48059 L F
.821 .768 .802 r
.58285 .48292 m .58178 .48371 L .58141 .48408 L F
.58305 .48271 m .58178 .48371 L .58285 .48292 L F
.837 .829 .84 r
.57912 .4738 m .58159 .47353 L p .58 .47729 L F P
0 g
s
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.839 .773 .788 r
.57632 .47115 m .58501 .47787 L .57701 .4697 L F
.58405 .47765 m .58501 .47787 L .57632 .47115 L F
.859 .827 .815 r
.5821 .47347 m .58027 .47302 L .57716 .46959 L F
.57771 .46918 m .5821 .47347 L p .57716 .46959 L F P
0 g
s
.859 .827 .815 r
.58027 .47302 m .57077 .46332 L .56974 .46139 L F
.844 .77 .78 r
.58692 .47347 m .5821 .47347 L .58583 .47333 L F
.5821 .47347 m .58465 .47319 L p .58583 .47333 L F P
0 g
s
.844 .77 .78 r
.58606 .47717 m .5821 .47347 L p .58692 .47347 L F P
0 g
s
.839 .773 .788 r
.5881 .47858 m .57758 .46851 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.58501 .47787 m .5881 .47858 L .57701 .4697 L F
.818 .742 .781 r
.5881 .47858 m .5889 .4737 L .58795 .47359 L F
.5881 .47858 m .59137 .474 L p .5889 .4737 L F P
0 g
s
.818 .742 .781 r
.58312 .47382 m .5881 .47858 L p .58795 .47359 L F P
0 g
s
.773 .788 .865 r
.58041 .47756 m .58908 .47737 L .57905 .48005 L F
.58759 .47828 m .57905 .48005 L p .58908 .47737 L F P
0 g
s
.782 .795 .863 r
.58141 .47956 m .58248 .48211 L .5822 .48195 L F
.58141 .47956 m .58236 .48245 L .58166 .48216 L F
.839 .773 .788 r
.57892 .47497 m .57903 .47343 L .57632 .47115 L F
.837 .829 .84 r
.57725 .474 m .57912 .4738 L p .58 .47729 L F P
0 g
s
.839 .773 .788 r
.57655 .47067 m .57435 .47342 L .57435 .4735 L F
.57435 .4735 m .57435 .47355 L .57569 .47192 L F
.859 .827 .815 r
.58027 .47302 m .57509 .47369 L .57434 .47158 L F
.57942 .47376 m .57527 .47422 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.57527 .47422 m .57509 .47369 L .58027 .47302 L F
.773 .788 .865 r
.58041 .47756 m .58393 .47594 L .58767 .4774 L F
.57459 .47228 m .57454 .47215 L .58767 .4774 L F
.58041 .47756 m .57881 .4801 L .5786 .47968 L F
.756 .702 .8 r
.58038 .47879 m .57858 .47993 L .5804 .4789 L F
.5886 .47325 m .58596 .47501 L p .58724 .47442 L F P
0 g
s
.859 .827 .815 r
.58027 .47302 m .57956 .47285 L .57077 .46332 L F
.861 .774 .764 r
.57656 .47004 m .57392 .46756 L .56653 .46563 L F
.57656 .47004 m .56653 .46563 L .56694 .4662 L F
.56697 .46624 m .56363 .46487 L .56373 .46495 L F
.57656 .47004 m .56694 .4662 L .56697 .46624 L F
.56694 .4662 m .56363 .46487 L .56697 .46624 L F
.749 .76 .862 r
.50694 .47546 m .52271 .48689 L p .52958 .47268 L F P
0 g
s
.749 .76 .862 r
.53158 .46856 m .52582 .47017 L .52958 .47268 L F
.52582 .47017 m .50694 .47546 L .52958 .47268 L F
.52271 .48689 m .54251 .46801 L p .53158 .46856 L F P
0 g
s
.754 .755 .853 r
.53699 .47327 m .52271 .48689 L p .54532 .48019 L F P
0 g
s
.773 .788 .865 r
.53468 .48928 m .51994 .47887 L p .53824 .47847 L F P
0 g
s
.773 .788 .865 r
.53824 .47847 m .54312 .47837 L .5414 .48059 L F
.53824 .47847 m .5414 .48059 L .53468 .48928 L F
.754 .755 .853 r
.54671 .47324 m .53699 .47327 L .54312 .47837 L F
.54251 .46801 m .53699 .47327 L p .54671 .47324 L F P
0 g
s
.765 .785 .869 r
.56747 .46693 m .56872 .46865 L .54673 .47325 L F
.56747 .46693 m .54673 .47325 L .54598 .47233 L F
.54122 .4664 m .5644 .46649 L .54598 .47233 L F
.5644 .46649 m .56716 .4665 L .56453 .46723 L F
.5644 .46649 m .56453 .46723 L .54598 .47233 L F
.861 .774 .764 r
.56364 .45974 m .56349 .45871 L .56322 .45971 L F
.765 .785 .869 r
.56925 .46938 m .56815 .46959 L p .56919 .4693 L F P
0 g
s
.765 .785 .869 r
.56815 .46959 m .54705 .47365 L p .56816 .4695 L F P
0 g
s
.765 .785 .869 r
.56919 .4693 m .56815 .46959 L .56816 .4695 L F
.773 .788 .865 r
.56815 .46959 m .57036 .47048 L .54312 .47837 L F
.759 .743 .838 r
.56815 .46959 m .53599 .49575 L p .5681 .46992 L F P
0 g
s
.765 .785 .869 r
.56872 .46865 m .56919 .4693 L .56816 .4695 L F
.859 .827 .815 r
.57956 .47285 m .57213 .46588 L .57077 .46332 L F
.861 .774 .764 r
.56354 .46151 m .56636 .46292 L .56375 .45802 L F
.56636 .46292 m .57194 .4657 L .56747 .46151 L F
.56636 .46292 m .56747 .46151 L .56375 .45802 L F
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.859 .827 .815 r
.57213 .46588 m .57089 .46472 L .56974 .46139 L F
.861 .774 .764 r
.56653 .46563 m .57392 .46756 L .56354 .46151 L F
.57392 .46756 m .57194 .4657 L .56354 .46151 L F
.765 .785 .869 r
.56716 .4665 m .56747 .46693 L .54598 .47233 L F
.55745 .45718 m .55827 .45692 L .5584 .45779 L F
.754 .755 .853 r
.55527 .461 m .54251 .46801 L .54671 .47324 L F
.55781 .45737 m .55469 .45954 L .55527 .461 L F
.55469 .45954 m .54251 .46801 L .55527 .461 L F
.55777 .45733 m .54251 .46801 L .55781 .45737 L F
.765 .785 .869 r
.53303 .46026 m .55328 .45621 L p .52889 .46635 L F P
0 g
s
.929 .744 .631 r
.54865 .43521 m .5485 .44014 L .54662 .43312 L F
.898 .764 .705 r
.56016 .44864 m .55616 .44784 L .55999 .44807 L F
.55616 .44784 m .55458 .44627 L p .55523 .44649 L F P
0 g
s
.887 .826 .782 r
.56974 .46139 m .56805 .46079 L .56397 .45639 L F
.55458 .44627 m .56436 .45603 L p .56397 .45639 L F P
0 g
s
.887 .826 .782 r
.56436 .45603 m .56974 .46139 L p .56397 .45639 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56384 .45652 L .56257 .46075 L F
.56377 .45763 m .56257 .46075 L .56259 .46081 L F
.56348 .45684 m .56255 .46069 L p .56384 .45652 L F P
0 g
s
.765 .785 .869 r
.56286 .46168 m .56075 .45931 L .56262 .46091 L F
.861 .774 .764 r
.56335 .46465 m .56653 .46563 L .56354 .46151 L F
.765 .785 .869 r
.56023 .4608 m .56075 .45931 L .56286 .46168 L F
.56315 .46259 m .56286 .46168 L .56429 .46329 L F
.56023 .4608 m .56286 .46168 L .56315 .46259 L F
.861 .774 .764 r
.56339 .46065 m .56322 .45971 L .56278 .46141 L F
.56339 .46065 m .56278 .46141 L .56299 .46207 L F
.754 .755 .853 r
.56162 .46083 m .5624 .46148 L .56237 .4614 L F
.861 .774 .764 r
.56384 .45652 m .56255 .46069 L .56257 .46075 L F
.765 .785 .869 r
.56262 .46091 m .56075 .45931 L .5616 .45986 L F
.56262 .46091 m .5616 .45986 L .56255 .46069 L F
.861 .774 .764 r
.56377 .45763 m .56237 .4614 L .5624 .46148 L F
.5635 .45864 m .5624 .46148 L .56259 .46212 L F
.56377 .45763 m .5624 .46148 L .5635 .45864 L F
.765 .785 .869 r
.56392 .4625 m .56355 .46172 L .56913 .46651 L F
.56286 .46168 m .56355 .46172 L .56392 .4625 L F
.861 .774 .764 r
.56299 .46207 m .56278 .46141 L .56259 .46212 L F
.56363 .46487 m .56653 .46563 L .56335 .46465 L F
.56694 .4662 m .56653 .46563 L .56363 .46487 L F
.754 .755 .853 r
.56456 .46593 m .56712 .46765 L .56435 .46545 L F
.56456 .46593 m .56435 .46545 L .55852 .46081 L F
.765 .785 .869 r
.56872 .46865 m .56816 .4695 L .56827 .46875 L F
.56872 .46865 m .54705 .47365 L .54673 .47325 L F
.754 .755 .853 r
.55694 .4608 m .56663 .46793 L .56712 .46765 L F
.765 .785 .869 r
.56827 .46875 m .56816 .4695 L .54705 .47365 L F
.773 .788 .865 r
.54312 .47837 m .55533 .4781 L .54775 .48221 L F
.754 .755 .853 r
.54532 .48019 m .56885 .46903 L .56712 .46765 L F
.861 .774 .764 r
.56767 .46692 m .56737 .4664 L .56671 .46614 L F
.765 .785 .869 r
.56716 .4665 m .56286 .46168 L .56913 .46651 L F
.861 .774 .764 r
.56299 .46207 m .56259 .46212 L .56268 .46241 L F
.765 .785 .869 r
.56023 .4608 m .56429 .46329 L .56496 .46469 L F
.754 .755 .853 r
.55852 .46081 m .56298 .46343 L .56162 .46083 L F
.861 .774 .764 r
.56299 .46207 m .56268 .46241 L .56279 .46278 L F
.765 .785 .869 r
.56496 .46469 m .56429 .46329 L .56716 .4665 L F
.56913 .46651 m .56872 .46865 L .56747 .46693 L F
.56716 .4665 m .56913 .46651 L .56747 .46693 L F
.861 .774 .764 r
.56335 .46465 m .56342 .46343 L .56303 .46358 L F
.754 .755 .853 r
.56298 .46343 m .5624 .46148 L .56162 .46083 L F
.861 .774 .764 r
.56342 .46343 m .56299 .46207 L .56279 .46278 L F
.754 .755 .853 r
.55852 .46081 m .56335 .46465 L .56298 .46343 L F
.861 .774 .764 r
.56303 .46358 m .56279 .46278 L .5625 .4638 L F
.56342 .46343 m .56279 .46278 L .56303 .46358 L F
.765 .785 .869 r
.56952 .46848 m .56894 .46895 L .56872 .46865 L F
.861 .774 .764 r
.57758 .46851 m .57622 .46716 L p .57608 .4672 L F P
0 g
s
.861 .774 .764 r
.57622 .46716 m .56393 .45502 L p .57608 .4672 L F P
0 g
s
.754 .755 .853 r
.56298 .46343 m .56866 .46677 L .5624 .46148 L F
.859 .827 .815 r
.56228 .46179 m .56747 .46151 L p .5641 .46307 L F P
0 g
s
.859 .827 .815 r
.56747 .46151 m .56974 .46139 L p .56792 .46193 L F P
0 g
s
.859 .827 .815 r
.5641 .46307 m .56747 .46151 L .56792 .46193 L F
.887 .826 .782 r
.56805 .46079 m .56219 .45485 L .55458 .44627 L F
.859 .827 .815 r
.57089 .46472 m .56792 .46193 L .56974 .46139 L F
.861 .774 .764 r
.56384 .45652 m .57608 .4672 L .56393 .45502 L F
.56997 .46274 m .57758 .46851 L .56384 .45652 L F
.859 .827 .815 r
.5724 .46992 m .56797 .46499 L .56792 .46193 L F
.56797 .46499 m .5658 .46257 L .56617 .46246 L F
.56797 .46499 m .56617 .46246 L .56792 .46193 L F
.57104 .46878 m .5658 .46257 L .5724 .46992 L F
.57281 .47027 m .56792 .46193 L .57089 .46472 L F
.773 .788 .865 r
.57036 .47048 m .57233 .46991 L .5744 .4721 L F
.859 .827 .815 r
.57283 .47033 m .5724 .46992 L .57281 .47027 L F
.57245 .47001 m .5724 .46992 L .57283 .47033 L F
.5724 .46992 m .56792 .46193 L .57281 .47027 L F
.57529 .47181 m .57252 .46942 L .57089 .46472 L F
.57529 .47181 m .57089 .46472 L .57213 .46588 L F
.57956 .47285 m .57529 .47181 L .57213 .46588 L F
.773 .788 .865 r
.57233 .46991 m .57442 .47164 L .5744 .4721 L F
.859 .827 .815 r
.57529 .47181 m .57434 .47158 L .57252 .46942 L F
.57434 .47158 m .57316 .47129 L .57283 .47033 L F
.57434 .47158 m .57283 .47033 L .57252 .46942 L F
.861 .774 .764 r
.57392 .46756 m .57758 .46851 L .57194 .4657 L F
.57194 .4657 m .57758 .46851 L .56375 .45802 L F
.759 .743 .838 r
.57878 .46095 m .57749 .46256 L .58115 .46608 L F
.818 .742 .781 r
.58795 .47359 m .58928 .46684 L .58783 .46957 L F
.57758 .46851 m .58312 .47382 L p .58783 .46957 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58783 .46957 L .58312 .47382 L F
.759 .743 .838 r
.5886 .47325 m .58228 .46533 L p .58115 .46608 L F P
0 g
s
.759 .743 .838 r
.58228 .46533 m .57878 .46095 L p .58115 .46608 L F P
0 g
s
.861 .774 .764 r
.57656 .47004 m .57758 .46851 L p .57392 .46756 L F P
0 g
s
.765 .785 .869 r
.57872 .46655 m .58043 .46656 L .57195 .46886 L F
.57899 .46751 m .57195 .46886 L p .58043 .46656 L F P
0 g
s
.833 .745 .767 r
.57594 .46275 m .57468 .45834 L .57119 .4622 L F
.754 .755 .853 r
.57597 .46323 m .57878 .46095 L p .57557 .46279 L F P
0 g
s
.765 .785 .869 r
.57891 .46655 m .57672 .4629 L .58043 .46656 L F
.57672 .4629 m .57749 .46256 L .58043 .46656 L F
.833 .745 .767 r
.56393 .45502 m .57119 .4622 L p .57468 .45834 L F P
0 g
s
.765 .785 .869 r
.57196 .46652 m .57218 .45896 L .57891 .46655 L F
.759 .743 .838 r
.57878 .46095 m .57597 .46323 L p .57749 .46256 L F P
0 g
s
.861 .774 .764 r
.56375 .45802 m .56997 .46274 L .56384 .45652 L F
.887 .826 .782 r
.56747 .46151 m .56355 .46172 L p .56805 .46079 L F P
0 g
s
.887 .826 .782 r
.56355 .46172 m .56329 .46115 L .56805 .46079 L F
.861 .774 .764 r
.56889 .4691 m .56767 .46692 L .56334 .4648 L F
.765 .785 .869 r
.56913 .46651 m .5706 .46825 L .56872 .46865 L F
.861 .774 .764 r
.56919 .4693 m .56836 .46815 L .56885 .46903 L F
.754 .755 .853 r
.56885 .46903 m .57012 .46799 L p .56712 .46765 L F P
0 g
s
.754 .755 .853 r
.56712 .46765 m .57012 .46799 L .56866 .46677 L F
.765 .785 .869 r
.5706 .46825 m .56894 .46895 L .56952 .46848 L F
.57872 .46655 m .5708 .46849 L .5706 .46825 L F
.5708 .46849 m .56894 .46895 L .5706 .46825 L F
.773 .788 .865 r
.57123 .469 m .57233 .46991 L .57036 .47048 L F
.859 .827 .815 r
.57316 .47129 m .57104 .46878 L .5724 .46992 L F
.765 .785 .869 r
.57872 .46655 m .56925 .46938 L .56894 .46895 L F
.57123 .469 m .56925 .46938 L p .57109 .46883 L F P
0 g
s
.773 .788 .865 r
.56815 .46959 m .57123 .469 L p .57036 .47048 L F P
0 g
s
.759 .743 .838 r
.57153 .46998 m .57002 .46807 L .57143 .47012 L F
.57012 .46799 m .57002 .46807 L p .57153 .46998 L F P
0 g
s
.759 .743 .838 r
.57002 .46807 m .56885 .46903 L p .57016 .46826 L F P
0 g
s
.759 .743 .838 r
.56885 .46903 m .56815 .46959 L p .56889 .4691 L F P
0 g
s
.759 .743 .838 r
.56885 .46903 m .56889 .4691 L .57016 .46826 L F
.861 .774 .764 r
.56767 .46692 m .56671 .46614 L .56334 .4648 L F
.754 .755 .853 r
.56298 .46343 m .56435 .46545 L .56363 .46381 L F
.56335 .46465 m .56435 .46545 L .56298 .46343 L F
.55694 .4608 m .56352 .46523 L .55852 .46081 L F
.56352 .46523 m .56345 .46499 L .55852 .46081 L F
.759 .743 .838 r
.5681 .46992 m .53599 .49575 L .56768 .47283 L F
.754 .755 .853 r
.54532 .48019 m .56815 .46959 L .56691 .46995 L F
.773 .788 .865 r
.57559 .4751 m .57435 .47355 L .57527 .47422 L F
.839 .773 .788 r
.57759 .47762 m .57698 .47638 L .57427 .47541 L F
.773 .788 .865 r
.57427 .47541 m .57435 .47355 L .57759 .47762 L F
.58 .47768 m .5786 .47968 L .57793 .47832 L F
.58041 .47756 m .58014 .47787 L .58 .47768 L F
.58014 .47787 m .5786 .47968 L .58 .47768 L F
.57992 .47757 m .58 .47768 L .57793 .47832 L F
.57992 .47757 m .57793 .47832 L .57788 .47821 L F
.57759 .47762 m .57992 .47757 L .57788 .47821 L F
.57759 .47762 m .57559 .4751 L .57992 .47757 L F
.57559 .4751 m .57527 .47422 L .57992 .47757 L F
.837 .829 .84 r
.57518 .47423 m .57725 .474 L p .58016 .4779 L F P
0 g
s
.773 .788 .865 r
.57435 .47355 m .5744 .4721 L .57992 .47757 L F
.859 .827 .815 r
.57527 .47422 m .57399 .47435 L p .57509 .47369 L F P
0 g
s
.859 .827 .815 r
.57399 .47435 m .57396 .47424 L .57509 .47369 L F
.57396 .47424 m .57385 .47388 L .57509 .47369 L F
.759 .743 .838 r
.57399 .47435 m .57368 .47549 L .57427 .4754 L F
.839 .773 .788 r
.57435 .4735 m .57366 .47439 L .57368 .47436 L F
.759 .743 .838 r
.5738 .47418 m .56623 .4766 L .57368 .47549 L F
.861 .774 .764 r
.5738 .47418 m .57435 .47334 L p .57142 .47242 L F P
0 g
s
.759 .743 .838 r
.57383 .47379 m .57346 .47393 L .5738 .47418 L F
.57346 .47393 m .56623 .4766 L .5738 .47418 L F
.754 .755 .853 r
.56352 .46523 m .56456 .46593 L .56345 .46499 L F
.759 .743 .838 r
.56815 .46959 m .5681 .46992 L .56896 .46923 L F
.861 .774 .764 r
.56958 .47034 m .57435 .47334 L .56889 .4691 L F
.56919 .4693 m .56885 .46903 L .56889 .4691 L F
.759 .743 .838 r
.56889 .4691 m .56896 .46923 L .57016 .46826 L F
.56815 .46959 m .56896 .46923 L .56889 .4691 L F
.56896 .46923 m .5681 .46992 L .57003 .47113 L F
.754 .755 .853 r
.56815 .46959 m .56885 .46903 L p .56788 .46949 L F P
0 g
s
.754 .755 .853 r
.56368 .46576 m .5641 .46715 L .56663 .46793 L F
.55694 .4608 m .5641 .46715 L .56368 .46576 L F
.55485 .46428 m .56555 .46856 L .56663 .46793 L F
.861 .774 .764 r
.56325 .46636 m .56958 .47034 L .56334 .4648 L F
.56958 .47034 m .56889 .4691 L .56334 .4648 L F
.759 .743 .838 r
.5681 .46992 m .56768 .47283 L .57003 .47113 L F
.754 .755 .853 r
.56691 .46995 m .56815 .46959 L .56788 .46949 L F
.759 .743 .838 r
.56623 .4766 m .55476 .48761 L .56462 .47861 L F
.5573 .48225 m .55227 .48544 L .55825 .48425 L F
.56585 .47415 m .53599 .49575 L .56623 .4766 L F
.773 .788 .865 r
.55831 .48437 m .53468 .48928 L p .55533 .4781 L F P
0 g
s
.754 .755 .853 r
.55599 .47949 m .56815 .46959 L p .54532 .48019 L F P
0 g
s
.861 .774 .764 r
.57142 .47242 m .57435 .47334 L .56958 .47034 L F
.759 .743 .838 r
.57003 .47113 m .56585 .47415 L .57027 .47156 L F
.861 .774 .764 r
.57027 .47156 m .56958 .47034 L .56325 .46636 L F
.57142 .47242 m .56958 .47034 L .57027 .47156 L F
.759 .743 .838 r
.57015 .47171 m .56585 .47415 L .56623 .4766 L F
.57153 .46998 m .57015 .47171 L .57314 .47128 L F
.57015 .47171 m .56623 .4766 L .57143 .4726 L F
.57015 .47171 m .57143 .4726 L .57314 .47128 L F
.57154 .47251 m .56623 .4766 L .57346 .47393 L F
.782 .795 .863 r
.55549 .48694 m .57326 .48126 L .57318 .48309 L F
.55549 .48694 m .57318 .48309 L .56918 .48539 L F
.55831 .48437 m .57326 .48126 L p .55549 .48694 L F P
0 g
s
.759 .743 .838 r
.56905 .4863 m .57811 .48025 L p .56689 .47888 L F P
0 g
s
.759 .743 .838 r
.57011 .47166 m .56585 .47415 L .57015 .47171 L F
.756 .702 .8 r
.56686 .48776 m .56164 .49124 L p .56682 .48793 L F P
0 g
s
.782 .795 .863 r
.56689 .48761 m .56686 .48776 L .55632 .48896 L F
.756 .702 .8 r
.5656 .49309 m .56164 .49124 L .56407 .49442 L F
.5664 .48972 m .56164 .49124 L .5656 .49309 L F
.782 .795 .863 r
.55632 .48896 m .56686 .48776 L .56117 .49319 L F
.773 .788 .865 r
.5755 .47253 m .58014 .46875 L .58767 .4774 L F
.839 .773 .788 r
.57435 .4735 m .57365 .47439 L .57435 .47355 L F
.57365 .47439 m .57365 .47439 L .57435 .47355 L F
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.773 .788 .865 r
.57451 .46928 m .57934 .46788 L .57473 .4719 L F
.57934 .46788 m .58014 .46875 L .57473 .4719 L F
.57442 .47164 m .57473 .4719 L .5744 .4721 L F
.57451 .46928 m .57473 .4719 L .57442 .47164 L F
.57233 .46991 m .57451 .46928 L .57442 .47164 L F
.765 .785 .869 r
.57195 .46886 m .57123 .469 L p .57872 .46655 L F P
0 g
s
.765 .785 .869 r
.57872 .46655 m .57123 .469 L .57109 .46883 L F
.773 .788 .865 r
.5744 .4721 m .57473 .4719 L .5755 .47253 L F
.57473 .4719 m .58014 .46875 L .5755 .47253 L F
.58014 .46875 m .58711 .47624 L .58767 .4774 L F
.57992 .47757 m .57459 .47228 L .58393 .47594 L F
.57459 .47228 m .5744 .4721 L .57454 .47215 L F
.754 .755 .853 r
.55485 .46428 m .54532 .48019 L .56555 .46856 L F
.861 .774 .764 r
.56259 .47727 m .57365 .47439 L .56304 .46979 L F
.782 .795 .863 r
.58417 .48535 m .58508 .48507 L .58504 .48529 L F
.55476 .48761 m .58438 .48513 L .58417 .48535 L F
.58438 .48513 m .58508 .48507 L .58417 .48535 L F
.756 .702 .8 r
.58112 .48335 m .57571 .48549 L .57906 .48614 L F
.821 .768 .802 r
.57926 .48618 m .5853 .48099 L .58054 .48493 L F
.5853 .48099 m .58604 .48035 L .58497 .48124 L F
.5853 .48099 m .58497 .48124 L .58054 .48493 L F
.756 .702 .8 r
.57873 .48658 m .578 .48713 L .57842 .487 L F
.57906 .48614 m .578 .48713 L .57873 .48658 L F
.57906 .48614 m .56936 .48985 L .578 .48713 L F
.759 .743 .838 r
.58075 .46941 m .58447 .4734 L .5886 .47325 L F
.859 .827 .815 r
.5738 .47388 m .57381 .47385 L .57509 .47369 L F
.837 .829 .84 r
.57399 .47435 m .57518 .47423 L p .57459 .47477 L F P
0 g
s
.759 .743 .838 r
.57027 .47156 m .57011 .47166 L .57015 .47171 L F
.754 .755 .853 r
.55694 .4608 m .55485 .46428 L .5641 .46715 L F
.861 .774 .764 r
.56304 .46979 m .57142 .47242 L .56325 .46636 L F
.773 .788 .865 r
.57323 .47247 m .5744 .4721 L .57435 .47334 L F
.759 .743 .838 r
.57314 .47128 m .57154 .47251 L .57383 .47379 L F
.57154 .47251 m .57346 .47393 L .57383 .47379 L F
.861 .774 .764 r
.57365 .47439 m .5738 .47418 L p .56304 .46979 L F P
0 g
s
.861 .774 .764 r
.5738 .47418 m .57142 .47242 L .56304 .46979 L F
.759 .743 .838 r
.57383 .47379 m .57379 .47422 L .57399 .47435 L F
.839 .773 .788 r
.57435 .4735 m .57435 .47342 L .57366 .47439 L F
.859 .827 .815 r
.56203 .47537 m .55804 .47588 L .56169 .47425 L F
.55804 .47588 m .54762 .47722 L .55763 .4751 L F
.55804 .47588 m .55763 .4751 L .56169 .47425 L F
.887 .826 .782 r
.56805 .46079 m .56383 .45669 L .56219 .45485 L F
.887 .769 .726 r
.55591 .45402 m .56348 .45684 L .55339 .45148 L F
.54945 .44644 m .54911 .44561 L .54918 .44599 L F
.758 .782 .873 r
.51477 .45396 m .52506 .4523 L .5218 .45437 L F
.744 .762 .868 r
.50387 .44518 m .4893 .46216 L p .51032 .45626 L F P
0 g
s
.744 .762 .868 r
.51268 .45228 m .51032 .45626 L .51573 .45474 L F
.50387 .44518 m .51032 .45626 L .51268 .45228 L F
.758 .782 .873 r
.52506 .4523 m .5393 .4404 L .54445 .44942 L F
.52506 .4523 m .54992 .44861 L .55174 .45235 L F
.54445 .44942 m .54009 .43974 L .54992 .44861 L F
.5393 .4404 m .54009 .43974 L .54445 .44942 L F
.52506 .4523 m .55174 .45235 L .53103 .45826 L F
.744 .762 .868 r
.4893 .46216 m .50694 .47546 L p .51378 .45934 L F P
0 g
s
.744 .762 .868 r
.51573 .45474 m .50976 .45641 L .51378 .45934 L F
.50976 .45641 m .4893 .46216 L .51378 .45934 L F
.765 .785 .869 r
.52497 .46749 m .52889 .46635 L .53066 .46781 L F
.744 .762 .868 r
.50694 .47546 m .52682 .45406 L p .51573 .45474 L F P
0 g
s
.765 .785 .869 r
.50304 .46625 m .52338 .46633 L .52497 .46749 L F
.52338 .46633 m .52889 .46635 L .52497 .46749 L F
.55328 .45621 m .55425 .45821 L .52889 .46635 L F
.52889 .46635 m .54122 .4664 L .53066 .46781 L F
.50774 .46976 m .50304 .46625 L p .5381 .46823 L F P
0 g
s
.749 .76 .862 r
.53476 .46198 m .52123 .46008 L .53158 .46856 L F
.52682 .45406 m .52123 .46008 L p .53476 .46198 L F P
0 g
s
.758 .782 .873 r
.55174 .45235 m .55197 .45293 L .50304 .46625 L F
.55197 .45293 m .55199 .45299 L .50304 .46625 L F
.5553 .4558 m .50304 .46625 L p .55411 .45241 L F P
0 g
s
.887 .769 .726 r
.56255 .46069 m .55339 .45148 L .55411 .45241 L F
.56255 .46069 m .55411 .45241 L .5566 .45541 L F
.5616 .45986 m .55614 .455 L .55622 .45511 L F
.56255 .46069 m .55614 .455 L .5616 .45986 L F
.56255 .46069 m .56268 .46013 L p .55591 .45402 L F P
0 g
s
.887 .769 .726 r
.56268 .46013 m .56348 .45684 L p .55591 .45402 L F P
0 g
s
.887 .826 .782 r
.55276 .44632 m .55458 .44627 L p .56719 .46048 L F P
0 g
s
.887 .769 .726 r
.56348 .45684 m .56393 .45502 L p .56016 .45358 L F P
0 g
s
.887 .769 .726 r
.56348 .45684 m .56016 .45358 L .55285 .4508 L F
.758 .782 .873 r
.55174 .45235 m .54992 .44861 L .55407 .45235 L F
.749 .76 .862 r
.54191 .44718 m .55117 .45181 L .54693 .44683 L F
.758 .782 .873 r
.55407 .45235 m .55411 .45241 L .55199 .45299 L F
.55407 .45235 m .55199 .45299 L .55197 .45293 L F
.55174 .45235 m .55407 .45235 L .55197 .45293 L F
.749 .76 .862 r
.55117 .45181 m .55431 .45338 L .55015 .44969 L F
.55117 .45181 m .55015 .44969 L .54693 .44683 L F
.887 .769 .726 r
.55339 .45148 m .55285 .4508 L .55017 .44977 L F
.56348 .45684 m .55285 .4508 L .55339 .45148 L F
.758 .782 .873 r
.55411 .45241 m .5566 .45541 L .5553 .4558 L F
.55669 .45552 m .5553 .4558 L p .5566 .45541 L F P
0 g
s
.765 .785 .869 r
.55328 .45621 m .5553 .4558 L p .55368 .45702 L F P
0 g
s
.758 .782 .873 r
.54 .43966 m .54025 .43961 L p .54992 .44861 L F P
0 g
s
.758 .782 .873 r
.5417 .43928 m .54841 .44552 L .54948 .44772 L F
.887 .769 .726 r
.55614 .455 m .55408 .45236 L .55048 .44998 L F
.758 .782 .873 r
.55407 .45235 m .55578 .45236 L .55669 .45552 L F
.887 .826 .782 r
.56211 .45867 m .55833 .4552 L .55718 .45392 L F
.887 .769 .726 r
.54945 .44644 m .55199 .44794 L .54851 .44216 L F
.55199 .44794 m .55811 .45157 L .55276 .44632 L F
.55199 .44794 m .55276 .44632 L .54851 .44216 L F
.758 .782 .873 r
.54025 .43961 m .5417 .43928 L p .54948 .44772 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .5531 .4456 L .54827 .44048 L F
.53739 .42895 m .5485 .44014 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.5485 .44014 m .55458 .44627 L p .54827 .44048 L F P
0 g
s
.758 .782 .873 r
.5417 .43928 m .54185 .43924 L p .54841 .44552 L F P
0 g
s
.758 .782 .873 r
.54185 .43924 m .54803 .44502 L .54841 .44552 L F
.887 .769 .726 r
.54844 .44184 m .54818 .44061 L .54831 .44531 L F
.54795 .44093 m .54832 .44564 L p .54818 .44061 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.887 .769 .726 r
.54851 .44216 m .55526 .44779 L .54818 .44061 L F
.923 .824 .731 r
.5531 .4456 m .5522 .44519 L .54619 .4386 L F
.758 .782 .873 r
.51268 .45228 m .54 .43966 L .54009 .43974 L F
.51268 .45228 m .54009 .43974 L .52506 .4523 L F
.51707 .44487 m .54 .43966 L p .51268 .45228 L F P
0 g
s
.758 .782 .873 r
.51268 .45228 m .52506 .4523 L .51477 .45396 L F
.49004 .4563 m .48472 .45223 L p .5218 .45437 L F P
0 g
s
.744 .762 .868 r
.51916 .44666 m .50387 .44518 L .51573 .45474 L F
.752 .781 .876 r
.50748 .43669 m .53184 .43611 L .51502 .44313 L F
.53184 .43611 m .53261 .4374 L .51502 .44313 L F
.53694 .43599 m .5372 .43647 L .51502 .44313 L F
.744 .762 .868 r
.5096 .4385 m .50387 .44518 L p .51916 .44666 L F P
0 g
s
.749 .76 .862 r
.54025 .43961 m .52682 .45406 L p .54081 .44034 L F P
0 g
s
.752 .781 .876 r
.53895 .43594 m .54174 .43911 L .54015 .43947 L F
.54185 .43924 m .54025 .43961 L p .54174 .43911 L F P
0 g
s
.752 .781 .876 r
.54025 .43961 m .48472 .45223 L p .54174 .43911 L F P
0 g
s
.917 .755 .667 r
.5483 .44527 m .54829 .44525 L p .54181 .43919 L F P
0 g
s
.917 .755 .667 r
.5483 .44527 m .54181 .43919 L .54185 .43924 L F
.54065 .43756 m .54795 .44093 L .53749 .43438 L F
.752 .781 .876 r
.50748 .43669 m .5234 .42244 L .53184 .43611 L F
.613 .742 .938 r
.41469 .3752 m .44415 .40851 L .49352 .43521 L p F P
0 g
s
.613 .742 .938 r
.49352 .43521 m .46369 .40191 L .41469 .3752 L p F P
0 g
s
.505 .723 .97 r
.44153 .37386 m .46369 .40191 L .50998 .42646 L p F P
0 g
s
.505 .723 .97 r
.50998 .42646 m .48603 .39852 L .44153 .37386 L p F P
0 g
s
.45 .624 .926 r
.44604 .4707 m .47496 .44556 L .46076 .42289 L p F P
0 g
s
.313 .65 .969 r
.46862 .3763 m .48603 .39852 L .52817 .42124 L p F P
0 g
s
.475 .655 .939 r
.51383 .42279 m .50504 .41246 L p .49857 .41958 L F P
0 g
s
.475 .655 .939 r
.50504 .41246 m .4974 .4035 L p .49464 .40866 L F P
0 g
s
.475 .655 .939 r
.49464 .40866 m .47496 .44556 L .50504 .41246 L F
.46076 .42289 m .46967 .43711 L p .49397 .40766 L F P
0 g
s
.475 .655 .939 r
.49281 .40593 m .46076 .42289 L p .49397 .40766 L F P
0 g
s
.475 .655 .939 r
.49464 .40866 m .46967 .43711 L .49262 .41245 L F
.4974 .4035 m .49397 .40766 L .49464 .40866 L F
.49397 .40766 m .46967 .43711 L .49464 .40866 L F
.735 .786 .893 r
.37579 .35421 m .36564 .3238 L p .3892 .36457 L F P
0 g
s
.735 .786 .893 r
.36564 .3238 m .39077 .35265 L .39795 .37169 L p F P
0 g
s
.613 .743 .938 r
.3648 .34828 m .38108 .36711 L p .37906 .36219 L F P
0 g
s
.613 .743 .938 r
.40219 .38452 m .3648 .34828 L .40329 .38583 L F
.524 .73 .968 r
.3523 .32612 m .36111 .34175 L p .37307 .34921 L F P
0 g
s
.996 .851 .576 r
.35894 .31504 m .35801 .31114 L .36995 .341 L F
.3549 .3055 m .36995 .341 L .3695 .34034 L F
.3549 .3055 m .37371 .35038 L .37294 .34898 L F
.35758 .31006 m .36564 .3238 L .37579 .35421 L p F P
0 g
s
.613 .743 .938 r
.37579 .35421 m .3648 .34828 L p .38181 .36119 L F P
0 g
s
.996 .851 .576 r
.37579 .35421 m .37588 .35449 L p .3757 .35405 L F P
0 g
s
.996 .851 .576 r
.35758 .31006 m .37579 .35421 L .3757 .35405 L F
.524 .73 .968 r
.3739 .35073 m .36111 .34175 L .3673 .34677 L F
.996 .851 .576 r
.3695 .34034 m .36995 .341 L .37371 .35038 L F
.524 .73 .968 r
.37307 .34921 m .36111 .34175 L .3739 .35073 L F
.36224 .34374 m .3648 .34828 L .37579 .35421 L p F P
0 g
s
.524 .73 .968 r
.3739 .35073 m .36224 .34374 L .37579 .35421 L F
.735 .786 .893 r
.39795 .37169 m .40329 .38583 L p .3892 .36457 L F P
0 g
s
.735 .786 .893 r
.3892 .36457 m .40329 .38583 L .3975 .37895 L F
.613 .743 .938 r
.38181 .36119 m .3648 .34828 L .40387 .38615 L F
.996 .851 .576 r
.37588 .35449 m .37856 .36251 L p .37371 .35038 L F P
0 g
s
.996 .851 .576 r
.35758 .31006 m .3757 .35405 L .37371 .35038 L F
.3757 .35405 m .37588 .35449 L .37371 .35038 L F
.735 .786 .893 r
.36564 .3238 m .39795 .37169 L .3892 .36457 L F
.524 .73 .968 r
.37579 .35421 m .41469 .3752 L p .3739 .35073 L F P
0 g
s
.524 .73 .968 r
.41469 .3752 m .37307 .34921 L .3739 .35073 L F
.37294 .34898 m .3523 .32612 L .37307 .34921 L F
.36492 .33605 m .36214 .33386 L .37294 .34898 L F
.36214 .33386 m .3523 .32612 L .36226 .33715 L F
.36214 .33386 m .36226 .33715 L .37294 .34898 L F
.996 .851 .576 r
.36914 .33982 m .37294 .34898 L .36198 .33117 L F
.36198 .33117 m .3549 .3055 L p .36914 .33982 L F P
0 g
s
.524 .73 .968 r
.41469 .3752 m .36665 .33741 L .37294 .34898 L F
.3731 .34923 m .37294 .34898 L .37307 .34921 L F
.41469 .3752 m .37294 .34898 L .3731 .34923 L F
.75 .794 .889 r
.39077 .35265 m .36564 .3238 L .356 .2875 L p F P
0 g
s
.75 .794 .889 r
.356 .2875 m .376 .31046 L .39077 .35265 L p F P
0 g
s
.524 .73 .968 r
.41469 .3752 m .39632 .34906 L .36198 .33117 L p F P
0 g
s
.996 .851 .576 r
.3549 .3055 m .35758 .31006 L p .35801 .31114 L F P
0 g
s
.996 .851 .576 r
.3549 .3055 m .35801 .31114 L .35894 .31504 L F
.971 .775 .345 r
.36564 .3238 m .3549 .3055 L .35075 .27718 L p F P
0 g
s
.971 .775 .345 r
.356 .2875 m .36564 .3238 L p .35488 .29009 L F P
0 g
s
.971 .775 .345 r
.35271 .2833 m .35435 .28539 L .35488 .29009 L F
.35435 .28539 m .356 .2875 L .35488 .29009 L F
.778 .814 .881 r
.376 .31046 m .356 .2875 L .35169 .25593 L p F P
0 g
s
.14 .326 .789 r
.35916 .29869 m .36002 .27948 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.3549 .3055 m .35635 .30318 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.35635 .30318 m .35916 .29869 L p .35599 .29996 L F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .39069 .33206 L .3636 .31849 L p F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .3636 .31849 L .36346 .31861 L F
.39632 .34906 m .36302 .3182 L .36297 .32085 L F
.39632 .34906 m .36297 .32085 L .36284 .32451 L F
.778 .814 .881 r
.36471 .27079 m .376 .31046 L p .35842 .27102 L F P
0 g
s
.778 .814 .881 r
.35169 .25593 m .35988 .26527 L p .35842 .27102 L F P
0 g
s
.778 .814 .881 r
.35988 .26527 m .36471 .27079 L p .35842 .27102 L F P
0 g
s
.883 .883 .828 r
.36471 .27079 m .35169 .25593 L .35451 .23124 L p F P
0 g
s
0 0 .405 r
.35307 .2551 m .35169 .25593 L .35267 .26309 L p F P
0 g
s
0 0 .405 r
.35267 .26309 m .356 .2875 L p .35419 .26747 L F P
0 g
s
0 0 .405 r
.35307 .2551 m .35267 .26309 L .35419 .26747 L F
.883 .883 .828 r
.35451 .23124 m .35918 .23625 L .36028 .24307 L p F P
0 g
s
.883 .883 .828 r
.36028 .24307 m .36471 .27079 L p .35835 .24613 L F P
0 g
s
.883 .883 .828 r
.35451 .23124 m .36028 .24307 L .35835 .24613 L F
.346 .45 .824 r
.35307 .2551 m .36299 .24076 L p .35487 .25166 L F P
0 g
s
.346 .45 .824 r
.35169 .25593 m .35248 .25546 L p .35487 .25166 L F P
0 g
s
.346 .45 .824 r
.35248 .25546 m .35307 .2551 L p .35487 .25166 L F P
0 g
s
.363 .469 .834 r
.36002 .27948 m .36767 .2672 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.35075 .27718 m .35307 .2551 L p .35553 .28236 L F P
0 g
s
.363 .469 .834 r
.35075 .27718 m .35819 .27903 L p .3564 .27384 L F P
0 g
s
.363 .469 .834 r
.35819 .27903 m .36002 .27948 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.356 .2875 m .35482 .28517 L p .35553 .28236 L F P
0 g
s
0 0 .405 r
.35482 .28517 m .35075 .27718 L p .35553 .28236 L F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40326 .32236 L .38916 .31868 L F
.401 .54 .881 r
.40481 .32067 m .389 .31864 L .40326 .32236 L F
.06 .541 .893 r
.39827 .32522 m .41818 .32854 L .40715 .32334 L p F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40715 .32334 L .40326 .32236 L F
.401 .54 .881 r
.40715 .32337 m .40715 .32334 L p .40326 .32236 L F P
0 g
s
.401 .54 .881 r
.40715 .32334 m .40783 .31739 L p .40362 .32196 L F P
0 g
s
.401 .54 .881 r
.40362 .32196 m .40326 .32236 L .40715 .32334 L F
0 .246 .728 r
.43694 .34028 m .45149 .35055 L p .45466 .34882 L F P
0 g
s
.884 .607 .514 r
.4429 .32963 m .43381 .32439 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.43381 .32439 m .42608 .31994 L p .43302 .32642 L F P
0 g
s
.884 .607 .514 r
.46297 .35442 m .43381 .32439 L .43302 .32642 L F
.4731 .36389 m .46736 .35738 L .46297 .35442 L F
.46736 .35738 m .4429 .32963 L .46297 .35442 L F
.47693 .36747 m .47552 .3659 L p .4731 .36389 L F P
0 g
s
.884 .607 .514 r
.47552 .3659 m .4429 .32963 L p .4731 .36389 L F P
0 g
s
.944 .585 .281 r
.51005 .39461 m .52619 .40711 L p .50838 .39647 L F P
0 g
s
.05 .498 .889 r
.50764 .39919 m .49248 .38314 L .45943 .36175 L p F P
0 g
s
.944 .585 .281 r
.50838 .39647 m .50387 .39377 L .50353 .39271 L F
.50353 .39271 m .51005 .39461 L p .50838 .39647 L F P
0 g
s
.944 .585 .281 r
.50814 .39668 m .5007 .39188 L .50838 .39647 L F
.51017 .39786 m .50838 .39647 L .52619 .40711 L F
.50814 .39668 m .50838 .39647 L .51017 .39786 L F
.52619 .40711 m .53574 .41451 L p .51511 .40119 L F P
0 g
s
.956 .697 .504 r
.5258 .41208 m .53574 .41451 L p .53582 .41968 L F P
0 g
s
.944 .585 .281 r
.51259 .40388 m .50927 .40053 L p .51146 .40169 L F P
0 g
s
.313 .65 .969 r
.52817 .42124 m .50764 .39919 L .46862 .3763 L p F P
0 g
s
.05 .498 .889 r
.45943 .36175 m .46862 .3763 L .50764 .39919 L p F P
0 g
s
.994 .756 .46 r
.5007 .39188 m .51259 .40388 L p .51198 .40358 L F P
0 g
s
.475 .655 .939 r
.46967 .43711 m .47496 .44556 L p .49262 .41245 L F P
0 g
s
.475 .655 .939 r
.47496 .44556 m .50539 .42773 L p .49857 .41958 L F P
0 g
s
.475 .655 .939 r
.50539 .42773 m .51383 .42279 L p .49857 .41958 L F P
0 g
s
.752 .781 .876 r
.46583 .43769 m .52383 .42192 L p .50748 .43669 L F P
0 g
s
.752 .781 .876 r
.53184 .43611 m .52404 .42186 L .53453 .43177 L F
.53694 .43599 m .53453 .43177 L .53895 .43594 L F
.53184 .43611 m .53453 .43177 L .53694 .43599 L F
.917 .755 .667 r
.53244 .42748 m .53238 .42801 L .53291 .42893 L F
.965 .811 .641 r
.53739 .42895 m .53618 .42829 L .53086 .42273 L F
.53092 .42241 m .53739 .42895 L p .53086 .42273 L F P
0 g
s
.965 .811 .641 r
.51908 .41044 m .53092 .42241 L p .53086 .42273 L F P
0 g
s
.965 .811 .641 r
.53618 .42829 m .5286 .42062 L .51908 .41044 L F
.923 .824 .731 r
.5531 .4456 m .54619 .4386 L .53739 .42895 L F
.5522 .44519 m .54105 .43402 L .53739 .42895 L F
.917 .755 .667 r
.54829 .44525 m .54065 .43756 L .54119 .4386 L F
.54065 .43756 m .53749 .43438 L .53849 .43551 L F
.752 .781 .876 r
.53895 .43594 m .54015 .43947 L .53773 .43631 L F
.53694 .43599 m .53895 .43594 L .5372 .43647 L F
.917 .755 .667 r
.54065 .43756 m .53849 .43551 L .54119 .4386 L F
.54119 .4386 m .53749 .43438 L .53504 .43284 L F
.758 .782 .873 r
.54025 .43961 m .54948 .44772 L .54992 .44861 L F
.55833 .4552 m .55669 .45552 L p .55578 .45236 L F P
0 g
s
.887 .769 .726 r
.56393 .45502 m .54779 .43883 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.55526 .44779 m .56393 .45502 L .54818 .44061 L F
.55285 .4508 m .56393 .45502 L .54945 .44644 L F
.887 .826 .782 r
.56101 .45722 m .55523 .45185 L .55276 .44632 L F
.887 .769 .726 r
.55408 .45236 m .55339 .45148 L .55269 .45111 L F
.55017 .44977 m .55285 .4508 L .54945 .44644 L F
.758 .782 .873 r
.54992 .44861 m .55061 .44755 L .55407 .45235 L F
.55061 .44755 m .55425 .45093 L .55407 .45235 L F
.887 .769 .726 r
.54945 .44644 m .54918 .44599 L .54951 .4468 L F
.749 .76 .862 r
.54693 .44683 m .55015 .44969 L .54966 .44865 L F
.887 .769 .726 r
.55017 .44977 m .55015 .44969 L .54993 .44928 L F
.55015 .44969 m .54945 .44644 L .54992 .4492 L F
.55015 .44969 m .54992 .4492 L .54993 .44928 L F
.758 .782 .873 r
.55416 .45166 m .55423 .45171 L .55407 .45235 L F
.887 .826 .782 r
.54937 .44641 m .55053 .44638 L p .55523 .45185 L F P
0 g
s
.758 .782 .873 r
.55425 .45093 m .55423 .45171 L .55416 .45166 L F
.887 .826 .782 r
.55053 .44638 m .55276 .44632 L p .55523 .45185 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56259 .46081 L .56259 .46082 L F
.56364 .45974 m .56377 .45763 L .56349 .45871 L F
.887 .826 .782 r
.56719 .46048 m .56287 .45893 L .55276 .44632 L F
.56287 .45893 m .56111 .45731 L .55276 .44632 L F
.56216 .45868 m .56205 .45858 L .56101 .45722 L F
.56111 .45731 m .56101 .45722 L .55276 .44632 L F
.56216 .45868 m .56101 .45722 L .56111 .45731 L F
.887 .769 .726 r
.55811 .45157 m .56393 .45502 L .54851 .44216 L F
.849 .742 .745 r
.54779 .43883 m .55644 .44751 L p .55874 .44386 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53739 .42895 L .53092 .42241 L p F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53092 .42241 L .53035 .42022 L F
.52767 .41518 m .52756 .41902 L .52404 .41317 L F
.56002 .43304 m .53435 .42195 L .52767 .41518 L F
.53435 .42195 m .52756 .41902 L .52767 .41518 L F
.944 .585 .281 r
.53574 .41451 m .51908 .41044 L .51259 .40388 L p F P
0 g
s
.956 .697 .504 r
.52756 .41902 m .51908 .41044 L p .52404 .41317 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52142 .40885 L .52153 .4123 L F
.944 .585 .281 r
.53574 .41451 m .51259 .40388 L .51146 .40169 L F
.50814 .39668 m .50927 .40053 L .50498 .39465 L F
.53574 .41451 m .515 .40355 L .50814 .39668 L F
.515 .40355 m .50927 .40053 L .50814 .39668 L F
.50927 .40053 m .5007 .39188 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.5007 .39188 m .5019 .39223 L p .50387 .39377 L F P
0 g
s
.944 .585 .281 r
.5019 .39223 m .50353 .39271 L p .50387 .39377 L F P
0 g
s
0 .244 .694 r
.45934 .35608 m .45943 .36175 L .49248 .38314 L p F P
0 g
s
0 .244 .694 r
.49248 .38314 m .48415 .37466 L .45934 .35608 L p F P
0 g
s
.816 .353 0 r
.51005 .39461 m .5007 .39188 L .49458 .38574 L p F P
0 g
s
.816 .353 0 r
.49458 .38574 m .49149 .38264 L p .4891 .37882 L F P
0 g
s
.816 .353 0 r
.49149 .38264 m .48337 .3745 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .49149 .38264 L .48666 .37698 L F
.48976 .37931 m .49021 .37992 L .4891 .37882 L F
.49021 .37992 m .49458 .38574 L .4891 .37882 L F
.51005 .39461 m .49458 .38574 L .48976 .37931 L F
.48415 .37466 m .50053 .38728 L p .48956 .37913 L F P
0 g
s
.816 .353 0 r
.48956 .37913 m .48666 .37698 L .48612 .37648 L F
.48956 .37913 m .48612 .37648 L .48415 .37466 L F
.50053 .38728 m .51005 .39461 L p .49148 .38061 L F P
0 g
s
.816 .353 0 r
.49148 .38061 m .4891 .37882 L .49042 .37979 L F
.49148 .38061 m .49042 .37979 L .50053 .38728 L F
.4891 .37882 m .48666 .37698 L .48956 .37913 L F
.49042 .37979 m .48956 .37913 L .50053 .38728 L F
.4891 .37882 m .48956 .37913 L .49042 .37979 L F
.899 .691 .613 r
.50603 .39546 m .49979 .38702 L .50196 .39049 L F
.49979 .38702 m .47294 .35065 L .49896 .38638 L F
.49979 .38702 m .49896 .38638 L .50196 .39049 L F
.47294 .35065 m .46381 .3439 L p .49795 .3856 L F P
0 g
s
.899 .691 .613 r
.50196 .39049 m .49896 .38638 L .49795 .3856 L F
.49896 .38638 m .47294 .35065 L .49795 .3856 L F
.48766 .36153 m .47294 .35065 L p .49979 .38702 L F P
0 g
s
.899 .691 .613 r
.50603 .39546 m .50265 .38922 L .49979 .38702 L F
.50265 .38922 m .48766 .36153 L .49979 .38702 L F
.53 .027 0 r
.4682 .3595 m .45934 .35608 L .48415 .37466 L p F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .48342 .37318 L .48162 .3716 L F
.48286 .37339 m .48599 .37652 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .49346 .38397 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.4877 .37778 m .48342 .37318 L .48599 .37652 L F
.816 .353 0 r
.48337 .3745 m .48348 .37452 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.48348 .37452 m .48415 .37466 L p .48666 .37698 L F P
0 g
s
.902 .651 .55 r
.46381 .3439 m .45097 .33514 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49045 .37991 m .46381 .3439 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49278 .38324 m .45097 .33514 L .48342 .37318 L F
.49346 .38397 m .49288 .3833 L .49278 .38324 L F
.49288 .3833 m .45097 .33514 L .49278 .38324 L F
.47693 .36747 m .48286 .37339 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.45097 .33514 m .4429 .32963 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.4429 .32963 m .47084 .3607 L p .48284 .37261 L F P
0 g
s
.902 .651 .55 r
.48342 .37318 m .48322 .37296 L .48284 .37261 L F
.48322 .37296 m .4429 .32963 L .48284 .37261 L F
.884 .607 .514 r
.47693 .36747 m .4731 .36389 L .46745 .35827 L F
.46303 .35386 m .46728 .35803 L p .46745 .35827 L F P
0 g
s
.884 .607 .514 r
.46728 .35803 m .46802 .35875 L p .46757 .35837 L F P
0 g
s
.884 .607 .514 r
.46757 .35837 m .46745 .35827 L .46728 .35803 L F
.899 .691 .613 r
.50196 .39049 m .46381 .3439 L .49554 .38406 L F
.46381 .3439 m .49346 .38397 L .5033 .39389 L p F P
0 g
s
.831 .715 .737 r
.4607 .31835 m .48766 .36153 L .51316 .38117 L p F P
0 g
s
.831 .715 .737 r
.51316 .38117 m .49144 .33734 L .4607 .31835 L p F P
0 g
s
.828 .698 .72 r
.43321 .30325 m .46381 .3439 L .48766 .36153 L p F P
0 g
s
.828 .698 .72 r
.48766 .36153 m .4607 .31835 L .43321 .30325 L p F P
0 g
s
.884 .607 .514 r
.42608 .31994 m .46303 .35386 L p .4731 .36389 L F P
0 g
s
.82 .589 .588 r
.42608 .31994 m .41422 .31571 L p .44473 .33956 L F P
0 g
s
.82 .589 .588 r
.44903 .34153 m .42608 .31994 L .44473 .33956 L F
.46022 .35129 m .42608 .31994 L p .45773 .34972 L F P
0 g
s
0 .409 .849 r
.41818 .32854 m .43694 .34028 L p .44456 .34066 L F P
0 g
s
.82 .589 .588 r
.45128 .34444 m .44903 .34153 L .44607 .34017 L F
.45358 .34647 m .44607 .34017 L .44473 .33956 L F
.45773 .34972 m .44607 .34017 L .45358 .34647 L F
.45773 .34972 m .45336 .34561 L .45128 .34444 L F
.45336 .34561 m .44903 .34153 L .45128 .34444 L F
.45268 .34415 m .4585 .34961 L p .45047 .34347 L F P
0 g
s
.82 .589 .588 r
.45047 .34347 m .4257 .3245 L .45093 .34287 L F
.45047 .34347 m .45093 .34287 L .45268 .34415 L F
.42242 .32177 m .45268 .34415 L p .4257 .3245 L F P
0 g
s
.82 .589 .588 r
.45773 .34972 m .43417 .3313 L .4585 .34961 L F
.43417 .3313 m .41422 .31571 L .43774 .33371 L F
.43417 .3313 m .43774 .33371 L .4585 .34961 L F
.141 .551 .925 r
.46197 .35125 m .47437 .35683 L .46732 .35553 L F
.944 .585 .281 r
.51511 .40119 m .51123 .39868 L .51359 .40001 L F
.51511 .40119 m .51359 .40001 L .52619 .40711 L F
.51123 .39868 m .51017 .39786 L .52619 .40711 L F
.885 .718 .67 r
.52142 .40885 m .48766 .36153 L .51465 .40199 L F
.49735 .369 m .48766 .36153 L p .51781 .40378 L F P
0 g
s
.944 .585 .281 r
.51123 .39868 m .50814 .39668 L .51017 .39786 L F
.899 .691 .613 r
.5089 .39772 m .48766 .36153 L p .50603 .39546 L F P
0 g
s
.885 .718 .67 r
.48766 .36153 m .51152 .40218 L .52153 .4123 L p F P
0 g
s
.141 .551 .925 r
.47437 .35683 m .49065 .36415 L .46713 .35567 L F
.826 .727 .755 r
.49144 .33734 m .51316 .38117 L .539 .40136 L p F P
0 g
s
0 .246 .728 r
.45934 .35608 m .4671 .35908 L p .46191 .35347 L F P
0 g
s
0 .246 .728 r
.4671 .35908 m .4682 .3595 L .46631 .35769 L p F P
0 g
s
0 .246 .728 r
.46631 .35769 m .46191 .35347 L p .4671 .35908 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .46191 .35347 L .4566 .34901 L F
0 .409 .83 r
.45943 .36175 m .45934 .35608 L .43694 .34028 L p F P
0 g
s
.408 .636 .949 r
.46874 .36767 m .46461 .36325 L .46743 .36797 L F
.4561 .35412 m .46343 .36308 L p .46461 .36325 L F P
0 g
s
.408 .636 .949 r
.46343 .36308 m .46743 .36797 L p .46461 .36325 L F P
0 g
s
.902 .651 .55 r
.47084 .3607 m .47693 .36747 L p .48342 .37318 L F P
0 g
s
.53 .027 0 r
.48337 .3745 m .47801 .3692 L p .47937 .37012 L F P
0 g
s
.53 .027 0 r
.47937 .37012 m .47801 .3692 L .47192 .36304 L F
.48415 .37466 m .48337 .3745 L p .47937 .37012 L F P
0 g
s
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.917 .755 .667 r
.53138 .42419 m .53083 .42288 L .53235 .42796 L F
.53077 .42321 m .53237 .42805 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.54795 .44093 m .54413 .43711 L .5369 .4337 L F
.54795 .44093 m .5369 .4337 L .53749 .43438 L F
.54825 .44474 m .54795 .44093 L p .54065 .43756 L F P
0 g
s
.917 .755 .667 r
.54829 .44525 m .54825 .44474 L p .54065 .43756 L F P
0 g
s
.752 .781 .876 r
.53773 .43631 m .54015 .43947 L .48472 .45223 L F
.744 .762 .868 r
.54025 .43961 m .54119 .4386 L p .53811 .43773 L F P
0 g
s
.744 .762 .868 r
.53811 .43773 m .54119 .4386 L .5393 .43682 L F
.917 .755 .667 r
.53493 .43273 m .53534 .43293 L .53148 .42443 L F
.53534 .43293 m .53605 .42902 L .53148 .42443 L F
.965 .811 .641 r
.53083 .42288 m .53081 .42298 L .5286 .42062 L F
.483 .677 .951 r
.4974 .4035 m .51383 .42279 L p .51586 .42052 L F P
0 g
s
.483 .677 .951 r
.50499 .40784 m .4974 .4035 L .51586 .42052 L F
.447 .684 .966 r
.49636 .39777 m .50834 .40218 L .50857 .40311 L F
.50049 .40258 m .50857 .40311 L .51169 .41565 L F
.49636 .39777 m .50857 .40311 L .50049 .40258 L F
.994 .756 .46 r
.51198 .40358 m .51155 .40337 L .50058 .39208 L F
.958 .65 .403 r
.50834 .40218 m .51161 .40342 L .50417 .39784 L F
.50929 .40316 m .50939 .40317 L .50834 .40218 L F
.50939 .40317 m .51161 .40342 L .50834 .40218 L F
.51161 .40342 m .51042 .40223 L .50417 .39784 L F
.994 .756 .46 r
.50051 .3922 m .50058 .39208 L p .51155 .40337 L F P
0 g
s
.447 .684 .966 r
.50834 .40218 m .51158 .40554 L .51169 .41565 L F
.958 .65 .403 r
.51556 .40966 m .5149 .40844 L p .50929 .40316 L F P
0 g
s
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.53534 .43293 m .54413 .43711 L .53605 .42902 L F
.53501 .43281 m .54413 .43711 L .53493 .43273 L F
.923 .824 .731 r
.5469 .44213 m .54046 .43591 L .5385 .43147 L F
.54105 .43402 m .5385 .43147 L .53739 .42895 L F
.5469 .44213 m .5385 .43147 L .54105 .43402 L F
.54046 .43591 m .53949 .43486 L .53739 .42895 L F
.5341 .42911 m .53739 .42895 L p .53955 .43502 L F P
0 g
s
.917 .755 .667 r
.53148 .42443 m .53846 .43059 L .53083 .42288 L F
.965 .811 .641 r
.51829 .4106 m .51863 .41053 L p .53535 .42784 L F P
0 g
s
.965 .811 .641 r
.51863 .41053 m .51908 .41044 L p .5286 .42062 L F P
0 g
s
.965 .811 .641 r
.53535 .42784 m .51863 .41053 L .5286 .42062 L F
.946 .723 .57 r
.51362 .40588 m .51827 .41039 L .51277 .40437 L F
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.946 .723 .57 r
.51827 .41039 m .53044 .4222 L .51823 .40988 L F
.51827 .41039 m .51823 .40988 L .51277 .40437 L F
.958 .65 .403 r
.5149 .40844 m .5129 .40473 L p .50929 .40316 L F P
0 g
s
.946 .723 .57 r
.5175 .41273 m .52805 .42046 L .51362 .40588 L F
.51763 .41286 m .52805 .42046 L .5175 .41273 L F
.52805 .42046 m .53044 .4222 L .51362 .40588 L F
.51379 .40623 m .51279 .40445 L .513 .40492 L F
.51424 .40697 m .51353 .40572 L .51379 .40623 L F
.958 .65 .403 r
.5129 .40473 m .51161 .40342 L .50929 .40316 L F
.994 .756 .46 r
.51344 .40621 m .50951 .40235 L .51259 .40388 L F
.51354 .40649 m .50989 .40275 L .51344 .40621 L F
.50989 .40275 m .50951 .40235 L .51344 .40621 L F
.447 .684 .966 r
.51354 .40649 m .5157 .40989 L .51157 .40447 L F
.5157 .40989 m .5175 .41273 L .51478 .40893 L F
.5157 .40989 m .51478 .40893 L .51157 .40447 L F
.946 .723 .57 r
.52305 .41855 m .53077 .42321 L .52097 .41636 L F
.53205 .42706 m .53077 .42321 L p .52298 .41851 L F P
0 g
s
.447 .684 .966 r
.52228 .41774 m .52045 .41738 L p .5175 .41273 L F P
0 g
s
.447 .684 .966 r
.5175 .41273 m .52045 .41738 L .51661 .41179 L F
.483 .677 .951 r
.52008 .41578 m .51968 .41623 L .52352 .41902 L F
.447 .684 .966 r
.52045 .41738 m .51169 .41565 L p .51159 .40653 L F P
0 g
s
.447 .684 .966 r
.51157 .40447 m .51661 .41179 L .51159 .40653 L F
.51661 .41179 m .52045 .41738 L .51159 .40653 L F
.483 .677 .951 r
.52145 .41752 m .52302 .41908 L .52352 .41902 L F
.51968 .41623 m .52302 .41908 L .52145 .41752 L F
.51968 .41623 m .52164 .41924 L .52302 .41908 L F
.51797 .41355 m .4974 .4035 L .51968 .41623 L F
.447 .684 .966 r
.5175 .41273 m .51661 .41179 L .51157 .40447 L F
.483 .677 .951 r
.51597 .41041 m .51433 .40971 L .51797 .41355 L F
.51739 .42141 m .52352 .41902 L p .51645 .41985 L F P
0 g
s
.946 .723 .57 r
.525 .42055 m .52507 .42048 L .52298 .41851 L F
.53234 .42795 m .52507 .42048 L .525 .42055 L F
.53234 .42795 m .53205 .42706 L p .52507 .42048 L F P
0 g
s
.946 .723 .57 r
.53234 .42795 m .5206 .41611 L .52499 .42087 L F
.744 .762 .868 r
.52527 .42024 m .52486 .42072 L p .52533 .42031 L F P
0 g
s
.744 .762 .868 r
.52527 .42024 m .52533 .42031 L .5257 .41999 L F
.52558 .41987 m .52527 .42024 L p .5257 .41999 L F P
0 g
s
.744 .762 .868 r
.52383 .42192 m .52339 .42243 L p .52504 .42092 L F P
0 g
s
.946 .723 .57 r
.53077 .42321 m .52866 .42107 L .52031 .4158 L F
.53077 .42321 m .52031 .4158 L .52041 .4159 L F
.53077 .42321 m .51979 .41546 L .52 .41569 L F
.52031 .4158 m .53044 .4222 L .51754 .4128 L F
.965 .811 .641 r
.51699 .41085 m .51829 .4106 L p .52651 .42085 L F P
0 g
s
.744 .762 .868 r
.52499 .42087 m .52504 .42092 L .52586 .42017 L F
.917 .755 .667 r
.53138 .42419 m .53235 .42796 L .53236 .42797 L F
.53138 .42419 m .53203 .42671 L .53244 .42748 L F
.54413 .43711 m .54779 .43883 L .53148 .42443 L F
.752 .781 .876 r
.53045 .42612 m .53234 .42795 L .53453 .43177 L F
.52404 .42186 m .52682 .42111 L p .53453 .43177 L F P
0 g
s
.917 .755 .667 r
.53493 .43273 m .53148 .42443 L .53309 .4295 L F
.53148 .42443 m .53138 .42419 L .53159 .42485 L F
.53148 .42443 m .53159 .42485 L .53309 .4295 L F
.965 .811 .641 r
.53535 .42784 m .53155 .42577 L .51829 .4106 L F
.946 .723 .57 r
.53077 .42321 m .53044 .4222 L p .52866 .42107 L F P
0 g
s
.965 .811 .641 r
.53155 .42577 m .52634 .42063 L .51829 .4106 L F
.752 .781 .876 r
.52821 .42073 m .52865 .42061 L p .53116 .42538 L F P
0 g
s
.917 .755 .667 r
.53203 .42671 m .53237 .42805 L .53244 .42748 L F
.752 .781 .876 r
.5305 .42473 m .53116 .42538 L .53453 .43177 L F
.52821 .42073 m .53116 .42538 L .5305 .42473 L F
.965 .811 .641 r
.53605 .42902 m .53345 .42914 L p .53618 .42829 L F P
0 g
s
.965 .811 .641 r
.53345 .42914 m .53342 .42907 L .53618 .42829 L F
.752 .781 .876 r
.52865 .42061 m .53473 .4314 L .53453 .43177 L F
.965 .811 .641 r
.53312 .42915 m .53281 .42859 L .53618 .42829 L F
.53618 .42829 m .53281 .42859 L .5311 .42552 L F
.923 .824 .731 r
.53345 .42914 m .5341 .42911 L p .53955 .43502 L F P
0 g
s
.965 .811 .641 r
.53618 .42829 m .53535 .42784 L .53081 .42298 L F
.53618 .42829 m .53081 .42298 L .53083 .42288 L F
.917 .755 .667 r
.54779 .43883 m .5357 .42662 L p .53556 .42732 L F P
0 g
s
.956 .697 .504 r
.53092 .42241 m .52756 .41902 L p .53035 .42022 L F P
0 g
s
.917 .755 .667 r
.5357 .42662 m .52999 .42086 L p .53556 .42732 L F P
0 g
s
.917 .755 .667 r
.53083 .42288 m .53556 .42732 L .52999 .42086 L F
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53846 .43059 m .54779 .43883 L .53083 .42288 L F
.994 .756 .46 r
.51259 .40388 m .51908 .41044 L p .51757 .40945 L F P
0 g
s
.946 .723 .57 r
.51353 .40572 m .51277 .40437 L .51379 .40623 L F
.51277 .40437 m .51152 .40218 L .51279 .40445 L F
.51277 .40437 m .51279 .40445 L .51379 .40623 L F
.5129 .40473 m .513 .40492 L p .51279 .40445 L F P
0 g
s
.994 .756 .46 r
.51757 .40945 m .5129 .40473 L .51259 .40388 L F
.946 .723 .57 r
.52999 .42086 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.53044 .4222 m .52999 .42086 L p .51277 .40437 L F P
0 g
s
.885 .718 .67 r
.52999 .42086 m .52802 .4162 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52153 .4123 m .52999 .42086 L p .52507 .41396 L F P
0 g
s
.956 .697 .504 r
.53582 .41968 m .52767 .41518 L .53349 .41791 L F
.867 .734 .713 r
.52999 .42086 m .53959 .43055 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.5229 .38878 m .51316 .38117 L p .5407 .42702 L F P
0 g
s
.929 .744 .631 r
.54868 .4336 m .54271 .43135 L .54595 .43167 L F
.867 .734 .713 r
.54779 .43883 m .5229 .38878 L .5407 .42702 L F
.51316 .38117 m .52634 .41224 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.52634 .41224 m .52999 .42086 L p .5407 .42702 L F P
0 g
s
.752 .781 .876 r
.52865 .42061 m .5374 .41823 L p .53473 .4314 L F P
0 g
s
.867 .734 .713 r
.539 .40136 m .5229 .38878 L p .5378 .41873 L F P
0 g
s
.867 .734 .713 r
.54479 .43281 m .54293 .42271 L .5378 .41873 L F
.54293 .42271 m .539 .40136 L .5378 .41873 L F
.752 .781 .876 r
.5374 .41823 m .5402 .42153 L .53473 .4314 L F
.965 .811 .641 r
.53345 .42914 m .53312 .42915 L p .53342 .42907 L F P
0 g
s
.946 .723 .57 r
.52872 .42487 m .53252 .42848 L .52633 .42235 L F
.917 .755 .667 r
.53749 .43438 m .5369 .4337 L .53495 .43278 L F
.752 .781 .876 r
.53453 .43177 m .5351 .43073 L .53895 .43594 L F
.5351 .43073 m .5392 .43469 L .53895 .43594 L F
.744 .762 .868 r
.53418 .43105 m .53795 .43557 L .53909 .4349 L F
.52787 .42612 m .53381 .43076 L .53012 .42627 L F
.917 .755 .667 r
.53291 .42893 m .53253 .42853 L .53309 .4295 L F
.744 .762 .868 r
.53381 .43076 m .53909 .4349 L .53261 .42866 L F
.53381 .43076 m .53261 .42866 L .53012 .42627 L F
.917 .755 .667 r
.53237 .42805 m .53253 .42853 L p .53291 .42893 L F P
0 g
s
.752 .781 .876 r
.53895 .43594 m .54046 .43591 L .54179 .43909 L F
.917 .755 .667 r
.54829 .44525 m .54119 .4386 L .54126 .43868 L F
.752 .781 .876 r
.54326 .43892 m .54185 .43924 L p .54046 .43591 L F P
0 g
s
.923 .824 .731 r
.54046 .43591 m .53955 .43502 L .53949 .43486 L F
.929 .744 .631 r
.55544 .4371 m .55044 .43484 L .55408 .43612 L F
.55044 .43484 m .54662 .43312 L .54947 .43416 L F
.55266 .4351 m .54868 .4336 L .55046 .43351 L F
.849 .742 .745 r
.539 .40136 m .54574 .43009 L p .55874 .44386 L F P
0 g
s
.752 .781 .876 r
.5508 .43545 m .55074 .43538 L .55196 .4354 L F
.887 .769 .726 r
.54844 .44184 m .54831 .44531 L .54833 .44535 L F
.54844 .44184 m .54838 .44398 L .54862 .44459 L F
.54945 .44644 m .54844 .44184 L .54911 .44561 L F
.54965 .44864 m .54851 .44222 L .54876 .44677 L F
.54851 .44222 m .54844 .44184 L .5485 .44268 L F
.54851 .44222 m .5485 .44268 L .54876 .44677 L F
.749 .76 .862 r
.5443 .44224 m .52682 .45406 L .53476 .46198 L F
.54427 .44222 m .52682 .45406 L .5443 .44224 L F
.54184 .43934 m .52682 .45406 L .54433 .44218 L F
.923 .824 .731 r
.5522 .44519 m .54818 .44336 L .54105 .43402 L F
.54818 .44336 m .5469 .44213 L .54105 .43402 L F
.867 .734 .713 r
.53959 .43055 m .54779 .43883 L p .54372 .43206 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .54669 .43413 L p .54479 .43281 L F P
0 g
s
.929 .744 .631 r
.54869 .43405 m .54865 .43521 L .54662 .43312 L F
.849 .742 .745 r
.54574 .43009 m .54779 .43883 L p .55874 .44386 L F P
0 g
s
.752 .781 .876 r
.54043 .43588 m .55074 .43538 L .5508 .43545 L F
.53895 .43594 m .54043 .43587 L .54043 .43588 L F
.54043 .43587 m .55074 .43538 L .54043 .43588 L F
.53895 .43594 m .53909 .43524 L .55074 .43538 L F
.53895 .43594 m .55196 .4354 L .55215 .43563 L F
.849 .742 .745 r
.5483 .40858 m .539 .40136 L p .55657 .43918 L F P
0 g
s
.744 .762 .868 r
.54739 .43 m .54773 .43041 L .55134 .42767 L F
.749 .76 .862 r
.55134 .42767 m .54824 .43101 L p .55016 .43012 L F P
0 g
s
.867 .734 .713 r
.54669 .43413 m .539 .40136 L p .54479 .43281 L F P
0 g
s
.744 .762 .868 r
.54505 .42725 m .54739 .43 L .55134 .42767 L F
.55134 .42767 m .53536 .40848 L p .53329 .41337 L F P
0 g
s
.744 .762 .868 r
.53329 .41337 m .54392 .42592 L .55134 .42767 L F
.867 .734 .713 r
.54372 .43206 m .5407 .42702 L .53959 .43055 L F
.752 .781 .876 r
.53909 .43524 m .54155 .42312 L .54824 .43101 L F
.52682 .42111 m .5305 .42473 L .53234 .42795 L F
.965 .811 .641 r
.53155 .42577 m .5311 .42552 L .52634 .42063 L F
.752 .781 .876 r
.5351 .43073 m .5402 .42153 L .5392 .43469 L F
.849 .742 .745 r
.55759 .43619 m .5483 .40858 L .55615 .4351 L F
.55756 .43988 m .5483 .40858 L .55657 .43918 L F
.56394 .42074 m .5483 .40858 L p .55923 .44106 L F P
0 g
s
.808 .736 .784 r
.55667 .38051 m .56394 .42074 L .58688 .43805 L p F P
0 g
s
.808 .736 .784 r
.58688 .43805 m .58827 .40147 L .55667 .38051 L p F P
0 g
s
.76 .738 .833 r
.56486 .3149 m .58099 .35987 L .61852 .38269 L p F P
0 g
s
.785 .735 .806 r
.54206 .33597 m .55667 .38051 L .58827 .40147 L p F P
0 g
s
.785 .735 .806 r
.58827 .40147 m .58099 .35987 L .54206 .33597 L p F P
0 g
s
.818 .733 .771 r
.52393 .35861 m .539 .40136 L .56394 .42074 L p F P
0 g
s
.755 .781 .875 r
.53536 .40848 m .544 .41885 L p .55076 .40426 L F P
0 g
s
.755 .781 .875 r
.544 .41885 m .55134 .42767 L p .5543 .41842 L F P
0 g
s
.818 .733 .771 r
.56394 .42074 m .55667 .38051 L .52393 .35861 L p F P
0 g
s
.759 .736 .831 r
.52067 .28937 m .54206 .33597 L .58099 .35987 L p F P
0 g
s
.759 .736 .831 r
.58099 .35987 m .56486 .3149 L .52067 .28937 L p F P
0 g
s
.755 .781 .875 r
.5769 .34778 m .544 .41885 L .5543 .41842 L F
.781 .735 .811 r
.58099 .35987 m .58827 .40147 L .61752 .42007 L p F P
0 g
s
.781 .735 .811 r
.61752 .42007 m .61852 .38269 L .58099 .35987 L p F P
0 g
s
.761 .783 .871 r
.59016 .37239 m .55134 .42767 L .55663 .43405 L p F P
0 g
s
.833 .745 .767 r
.57234 .42708 m .56394 .42074 L p .57203 .44907 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56394 .42074 L p .56239 .44329 L F P
0 g
s
.849 .742 .745 r
.56239 .44329 m .56394 .42074 L .55923 .44106 L F
.833 .745 .767 r
.56394 .42074 m .56393 .44623 L p .57468 .45834 L F P
0 g
s
.761 .783 .871 r
.55663 .43405 m .55929 .43725 L p .57031 .42949 L F P
0 g
s
.761 .783 .871 r
.5717 .42851 m .57005 .42912 L .57031 .42949 L F
.57005 .42912 m .55663 .43405 L .57031 .42949 L F
.55929 .43725 m .56612 .44549 L p .56894 .43692 L F P
0 g
s
.761 .783 .871 r
.5717 .42851 m .55929 .43725 L .56894 .43692 L F
.833 .745 .767 r
.57543 .45152 m .57234 .42708 L .5741 .45056 L F
.58688 .43805 m .57234 .42708 L p .57543 .45152 L F P
0 g
s
.833 .745 .767 r
.5741 .45056 m .57234 .42708 L .57203 .44907 L F
.769 .785 .866 r
.60325 .39655 m .56612 .44549 L .57064 .45101 L p F P
0 g
s
.833 .745 .767 r
.57543 .45152 m .5741 .45056 L .57441 .45474 L F
.769 .785 .866 r
.5839 .44747 m .57288 .45374 L .58169 .45329 L F
.58436 .44627 m .5835 .44683 L .5839 .44747 L F
.5835 .44683 m .57288 .45374 L .5839 .44747 L F
.57064 .45101 m .57288 .45374 L p .58436 .44627 L F P
0 g
s
.833 .745 .767 r
.57596 .45569 m .57441 .45474 L .57468 .45834 L F
.769 .785 .866 r
.57288 .45374 m .57878 .46095 L p .58169 .45329 L F P
0 g
s
.778 .788 .861 r
.57878 .46095 m .58228 .46533 L p .59277 .45812 L F P
0 g
s
.778 .788 .861 r
.58228 .46533 m .58398 .46746 L p .58774 .46347 L F P
0 g
s
.778 .788 .861 r
.59277 .45812 m .58228 .46533 L .58774 .46347 L F
.59132 .45495 m .57878 .46095 L .59277 .45812 L F
.59029 .44761 m .57878 .46095 L p .59938 .45109 L F P
0 g
s
.769 .785 .866 r
.61502 .41896 m .60761 .40484 L p .58754 .4439 L F P
0 g
s
.769 .785 .866 r
.58754 .4439 m .58243 .45385 L .58939 .44639 L F
.58754 .4439 m .58939 .44639 L .61502 .41896 L F
.58392 .455 m .59029 .44761 L p .58243 .45385 L F P
0 g
s
.769 .785 .866 r
.59029 .44761 m .61502 .41896 L p .58939 .44639 L F P
0 g
s
.769 .785 .866 r
.58243 .45385 m .59029 .44761 L .58939 .44639 L F
.60761 .40484 m .60325 .39655 L p .58603 .44187 L F P
0 g
s
.769 .785 .866 r
.58603 .44187 m .5839 .44747 L .58659 .44263 L F
.58603 .44187 m .58659 .44263 L .60761 .40484 L F
.60325 .39655 m .57064 .45101 L .58436 .44627 L F
.761 .783 .871 r
.56612 .44549 m .57094 .43913 L p .56894 .43692 L F P
0 g
s
.753 .798 .889 r
.57237 .45239 m .56481 .44323 L p .57552 .43669 L F P
0 g
s
.753 .798 .889 r
.56481 .44323 m .55842 .43548 L p .56826 .43618 L F P
0 g
s
.761 .783 .871 r
.60325 .39655 m .59507 .38145 L p .57418 .42579 L F P
0 g
s
.761 .783 .871 r
.57418 .42579 m .56894 .43692 L .57601 .42859 L F
.57418 .42579 m .57601 .42859 L .60325 .39655 L F
.59507 .38145 m .59016 .37239 L p .57313 .42418 L F P
0 g
s
.761 .783 .871 r
.57313 .42418 m .57105 .4305 L .57371 .42507 L F
.57313 .42418 m .57371 .42507 L .59507 .38145 L F
.57105 .4305 m .56894 .43692 L .57418 .42579 L F
.57371 .42507 m .57418 .42579 L .59507 .38145 L F
.57105 .4305 m .57418 .42579 L .57371 .42507 L F
.59016 .37239 m .55663 .43405 L .5717 .42851 L F
.755 .781 .875 r
.55134 .42767 m .55604 .42099 L p .5543 .41842 L F P
0 g
s
.748 .793 .889 r
.55842 .43548 m .55003 .4254 L p .56169 .41812 L F P
0 g
s
.748 .793 .889 r
.55003 .4254 m .54284 .41675 L p .5537 .41754 L F P
0 g
s
.755 .781 .875 r
.59016 .37239 m .58193 .35711 L p .5543 .41842 L F P
0 g
s
.755 .781 .875 r
.5565 .41154 m .5543 .41842 L .58193 .35711 L F
.55604 .42099 m .59016 .37239 L p .5543 .41842 L F P
0 g
s
.748 .793 .889 r
.5537 .41754 m .56169 .41812 L .55003 .4254 L F
.755 .781 .875 r
.58193 .35711 m .5769 .34778 L p .5565 .41154 L F P
0 g
s
.748 .793 .889 r
.5537 .41754 m .56839 .41693 L .56169 .41812 L F
.54284 .41675 m .55322 .41682 L .5537 .41754 L F
.55322 .41682 m .56839 .41693 L .5537 .41754 L F
.761 .783 .871 r
.57094 .43913 m .60325 .39655 L p .56894 .43692 L F P
0 g
s
.748 .793 .889 r
.56839 .41693 m .58697 .41706 L .56896 .41781 L F
.56839 .41693 m .56896 .41781 L .56169 .41812 L F
.56953 .41868 m .58697 .41706 L .58833 .42004 L F
.56169 .41812 m .56896 .41781 L .56953 .41868 L F
.56896 .41781 m .58697 .41706 L .56953 .41868 L F
.56839 .41693 m .58342 .40926 L .58697 .41706 L F
.54284 .41675 m .56553 .41256 L p .56839 .41693 L F P
0 g
s
.748 .793 .889 r
.56553 .41256 m .58342 .40926 L p .56839 .41693 L F P
0 g
s
.753 .798 .889 r
.56826 .43618 m .57552 .43669 L .56481 .44323 L F
.56826 .43618 m .58145 .4357 L .57552 .43669 L F
.55872 .4355 m .56772 .43558 L .56826 .43618 L F
.56772 .43558 m .58145 .4357 L .56826 .43618 L F
.55859 .43545 m .57884 .43219 L p .55872 .4355 L F P
0 g
s
.769 .785 .866 r
.58659 .44263 m .58706 .44325 L .60761 .40484 L F
.58169 .45329 m .58243 .45385 L .60761 .40484 L F
.753 .798 .889 r
.57884 .43219 m .59769 .42915 L p .57887 .43222 L F P
0 g
s
.753 .798 .889 r
.57884 .43219 m .57887 .43222 L .55872 .4355 L F
.769 .785 .866 r
.5839 .44747 m .58169 .45329 L .58706 .44325 L F
.5839 .44747 m .58706 .44325 L .58659 .44263 L F
.58169 .45329 m .57878 .46095 L .58243 .45385 L F
.758 .806 .892 r
.58098 .45273 m .59292 .4527 L .58736 .45299 L F
.57623 .45254 m .58078 .45259 L .58098 .45273 L F
.58078 .45259 m .59292 .4527 L .58098 .45273 L F
.753 .798 .889 r
.58145 .4357 m .59994 .43586 L .58202 .43647 L F
.58145 .4357 m .58202 .43647 L .57552 .43669 L F
.778 .788 .861 r
.61502 .41896 m .59029 .44761 L p .59938 .45109 L F P
0 g
s
.753 .798 .889 r
.58256 .43719 m .59994 .43586 L .60082 .43849 L F
.57552 .43669 m .58202 .43647 L .58256 .43719 L F
.58202 .43647 m .59994 .43586 L .58256 .43719 L F
.58145 .4357 m .59769 .42915 L .59994 .43586 L F
.55872 .4355 m .57887 .43222 L .58145 .4357 L F
.57887 .43222 m .59769 .42915 L .58145 .4357 L F
.758 .806 .892 r
.58078 .45259 m .59049 .44997 L .59292 .4527 L F
.57623 .45254 m .57987 .45189 L .58078 .45259 L F
.57987 .45189 m .59049 .44997 L .58078 .45259 L F
.769 .785 .866 r
.57878 .46095 m .58392 .455 L p .58243 .45385 L F P
0 g
s
.758 .806 .892 r
.58388 .46657 m .57759 .45882 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.57759 .45882 m .57237 .45239 L p .58098 .45273 L F P
0 g
s
.758 .806 .892 r
.58098 .45273 m .58736 .45299 L .57759 .45882 L F
.778 .788 .861 r
.59938 .45109 m .59132 .45495 L .59277 .45812 L F
.818 .742 .781 r
.58928 .46684 m .58854 .4665 L .58783 .46957 L F
.778 .788 .861 r
.59938 .45109 m .58398 .46746 L .5918 .46666 L F
.60098 .44782 m .59659 .45682 L .60312 .45253 L F
.5971 .4574 m .59208 .46677 L .60074 .46148 L F
.59435 .46767 m .60074 .46148 L p .59208 .46677 L F P
0 g
s
.778 .788 .861 r
.59432 .4615 m .5918 .46666 L .5971 .4574 L F
.5918 .46666 m .5886 .47325 L .59208 .46677 L F
.5918 .46666 m .59208 .46677 L .5971 .4574 L F
.789 .794 .856 r
.5886 .47325 m .59195 .47771 L p .60152 .46617 L F P
0 g
s
.789 .794 .856 r
.60432 .46279 m .60142 .46472 L .60152 .46617 L F
.60142 .46472 m .5886 .47325 L .60152 .46617 L F
.804 .733 .785 r
.59653 .48056 m .5963 .48062 L .59273 .48269 L F
.789 .794 .856 r
.59195 .47771 m .59502 .48179 L p .59869 .47638 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .60116 .47171 L .59934 .47443 L F
.59934 .47443 m .61202 .45543 L .59881 .47434 L F
.789 .794 .856 r
.62448 .43848 m .59195 .47771 L .59869 .47638 L F
.60463 .46858 m .59869 .47638 L .60721 .4705 L F
.60421 .46827 m .60191 .47166 L .60463 .46858 L F
.60191 .47166 m .59869 .47638 L .60463 .46858 L F
.804 .733 .785 r
.59653 .48056 m .59656 .48047 L .5963 .48062 L F
.789 .794 .856 r
.59502 .48179 m .60224 .47622 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60224 .47622 m .63079 .45423 L p .59869 .47638 L F P
0 g
s
.803 .809 .855 r
.59502 .48179 m .59636 .484 L p .60593 .47583 L F P
0 g
s
.803 .809 .855 r
.60248 .4762 m .59502 .48179 L .60593 .47583 L F
.62726 .45764 m .59636 .484 L .60205 .48193 L F
.737 .89 .949 r
.59709 .48407 m .59433 .48019 L p .60219 .47569 L F P
0 g
s
.737 .89 .949 r
.59433 .48019 m .59228 .4773 L p .59767 .47643 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60219 .47569 L .59433 .48019 L F
.736 .523 .605 r
.59788 .48616 m .59723 .48445 L p .60364 .48165 L F P
0 g
s
.736 .523 .605 r
.60364 .48165 m .6141 .47707 L .60082 .48451 L F
.60364 .48165 m .60082 .48451 L .59788 .48616 L F
.59813 .48364 m .6141 .47707 L .59723 .48445 L F
.6141 .47707 m .63567 .46818 L .59788 .48616 L F
.59813 .48364 m .6408 .46988 L .62421 .47388 L F
.60408 .4812 m .62421 .47388 L .61851 .47525 L F
.59813 .48364 m .62421 .47388 L .60408 .4812 L F
.59723 .48445 m .59709 .48407 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59733 .484 m .6408 .46988 L p .59813 .48364 L F P
0 g
s
.803 .809 .855 r
.61179 .47266 m .60877 .47554 L .61247 .47404 L F
.61179 .47266 m .61247 .47404 L .63335 .46554 L F
.61506 .4761 m .63335 .46554 L p .60877 .47554 L F P
0 g
s
.736 .523 .605 r
.64366 .46895 m .63567 .46818 L p .62576 .47227 L F P
0 g
s
.736 .523 .605 r
.61851 .47525 m .62263 .47422 L .62576 .47227 L F
.62263 .47422 m .64366 .46895 L .62576 .47227 L F
.6408 .46988 m .64366 .46895 L p .61851 .47525 L F P
0 g
s
.737 .89 .949 r
.64366 .46895 m .60265 .48227 L p .60219 .47569 L F P
0 g
s
.736 .523 .605 r
.59709 .48407 m .59733 .484 L p .59813 .48364 L F P
0 g
s
.737 .89 .949 r
.60265 .48227 m .59709 .48407 L p .60219 .47569 L F P
0 g
s
.789 .794 .856 r
.60074 .46148 m .5886 .47325 L p .60432 .46279 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .60081 .46574 L .59646 .46619 L F
.58388 .46657 m .59072 .46624 L .59102 .46635 L F
.59072 .46624 m .60081 .46574 L .59102 .46635 L F
.59072 .46624 m .59842 .46397 L .60081 .46574 L F
.58388 .46657 m .58917 .46562 L p .59072 .46624 L F P
0 g
s
.761 .825 .903 r
.58917 .46562 m .59842 .46397 L p .59072 .46624 L F P
0 g
s
.778 .788 .861 r
.5886 .47325 m .59435 .46767 L p .59208 .46677 L F P
0 g
s
.778 .788 .861 r
.59659 .45682 m .59432 .4615 L .5971 .4574 L F
.58398 .46746 m .5886 .47325 L p .5918 .46666 L F P
0 g
s
.761 .825 .903 r
.59228 .4773 m .58762 .47135 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.58762 .47135 m .58388 .46657 L p .59102 .46635 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .59646 .46619 L .58762 .47135 L F
.778 .788 .861 r
.60074 .46148 m .62448 .43848 L p .59659 .45682 L F P
0 g
s
.789 .794 .856 r
.60421 .46827 m .60721 .4705 L .63079 .45423 L F
.803 .809 .855 r
.63079 .45423 m .63004 .45481 L p .62726 .45764 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .63335 .46554 L .633 .46692 L p F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .633 .46692 L .65056 .45149 L F
.831 .855 .863 r
.63335 .46554 m .66081 .44034 L .65764 .4213 L p F P
0 g
s
.758 .806 .892 r
.64653 .45536 m .59468 .46464 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.59468 .46464 m .58388 .46657 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.58736 .45299 m .59292 .4527 L .59339 .45323 L F
.758 .782 .873 r
.55432 .451 m .5544 .45107 L .55423 .45171 L F
.55432 .451 m .55423 .45171 L .55425 .45093 L F
.923 .824 .731 r
.54818 .44336 m .54761 .4431 L .5469 .44213 L F
.752 .781 .876 r
.53895 .43594 m .54179 .43909 L .54174 .43911 L F
.744 .762 .868 r
.51916 .44666 m .53202 .44236 L .5403 .43606 L F
.752 .781 .876 r
.53909 .43524 m .54824 .43101 L .55196 .4354 L F
.749 .76 .862 r
.54119 .4386 m .5413 .43873 L .54224 .43795 L F
.923 .824 .731 r
.54755 .44302 m .54071 .43629 L .5469 .44213 L F
.54071 .43629 m .53955 .43502 L .5469 .44213 L F
.54666 .44217 m .54083 .43641 L .54755 .44302 L F
.54083 .43641 m .53345 .42914 L .54071 .43629 L F
.54083 .43641 m .54071 .43629 L .54755 .44302 L F
.744 .762 .868 r
.53822 .43582 m .5403 .43606 L .53937 .43516 L F
.51916 .44666 m .53912 .43666 L .53822 .43582 L F
.53912 .43666 m .5403 .43606 L .53822 .43582 L F
.923 .824 .731 r
.54071 .43629 m .53345 .42914 L .53955 .43502 L F
.53312 .42915 m .53345 .42914 L p .54083 .43641 L F P
0 g
s
.923 .824 .731 r
.54202 .43771 m .53312 .42915 L .54083 .43641 L F
.744 .762 .868 r
.5423 .433 m .54773 .43041 L .54739 .43 L F
.51916 .44666 m .5425 .43339 L .5423 .433 L F
.5425 .43339 m .54773 .43041 L .5423 .433 L F
.752 .781 .876 r
.5234 .42244 m .52404 .42186 L .53184 .43611 L F
.53184 .43611 m .53694 .43599 L .53261 .4374 L F
.744 .762 .868 r
.52787 .42612 m .52695 .4283 L .5369 .43619 L F
.52695 .4283 m .51916 .44666 L .53317 .43839 L F
.52695 .4283 m .53317 .43839 L .5369 .43619 L F
.923 .824 .731 r
.53002 .43511 m .52985 .43768 L .52751 .43398 L F
.744 .762 .868 r
.51916 .44666 m .51573 .45474 L .53202 .44236 L F
.53202 .44236 m .54025 .43961 L .53811 .43773 L F
.51573 .45474 m .54025 .43961 L .53202 .44236 L F
.758 .782 .873 r
.52506 .4523 m .53103 .45826 L .50304 .46625 L F
.744 .762 .868 r
.52682 .45406 m .54025 .43961 L p .51573 .45474 L F P
0 g
s
.923 .824 .731 r
.53647 .44544 m .52927 .44693 L .52987 .43747 L F
.53187 .43809 m .52987 .43747 L .53002 .43511 L F
.53647 .44544 m .52987 .43747 L .53187 .43809 L F
.744 .762 .868 r
.52787 .42612 m .53531 .43309 L .53418 .43105 L F
.52787 .42612 m .5369 .43619 L .53493 .43273 L F
.52383 .42192 m .52504 .42092 L .52499 .42087 L F
.483 .677 .951 r
.52008 .41578 m .51797 .41355 L .51968 .41623 L F
.51968 .41623 m .50499 .40784 L .51586 .42052 L F
.51968 .41623 m .51645 .41985 L .52164 .41924 L F
.744 .762 .868 r
.52486 .42072 m .52383 .42192 L p .52499 .42087 L F P
0 g
s
.744 .762 .868 r
.5285 .42466 m .52787 .42612 L .53019 .42628 L F
.752 .781 .876 r
.52383 .42192 m .52404 .42186 L p .50748 .43669 L F P
0 g
s
.744 .762 .868 r
.5285 .42466 m .52339 .42243 L .52695 .4283 L F
.52504 .42092 m .52339 .42243 L .5285 .42466 L F
.946 .723 .57 r
.52815 .43152 m .53272 .42908 L .52644 .42268 L F
.51922 .41576 m .52644 .42268 L .51864 .41474 L F
.744 .762 .868 r
.52695 .4283 m .5096 .4385 L .51916 .44666 L F
.52339 .42243 m .5096 .4385 L p .52695 .4283 L F P
0 g
s
.946 .723 .57 r
.52815 .43152 m .52644 .42268 L .51922 .41576 L F
.752 .781 .876 r
.52682 .42111 m .53234 .42795 L .53045 .42612 L F
.965 .811 .641 r
.5311 .42552 m .529 .42346 L .52634 .42063 L F
.744 .762 .868 r
.52586 .42017 m .52504 .42092 L .529 .42346 L F
.965 .811 .641 r
.529 .42346 m .52714 .42164 L .52651 .42085 L F
.529 .42346 m .52651 .42085 L .52634 .42063 L F
.946 .723 .57 r
.53272 .42908 m .52633 .42235 L .51864 .41474 L F
.53252 .42848 m .53234 .42795 L p .52825 .42401 L F P
0 g
s
.946 .723 .57 r
.53252 .42848 m .52825 .42401 L .51864 .41474 L F
.744 .762 .868 r
.529 .42346 m .52504 .42092 L .5285 .42466 L F
.752 .781 .876 r
.52682 .42111 m .52821 .42073 L p .5305 .42473 L F P
0 g
s
.744 .762 .868 r
.53329 .41337 m .52586 .42017 L .52739 .42176 L F
.53329 .41337 m .52739 .42176 L .52914 .42314 L F
.752 .781 .876 r
.5402 .42153 m .54155 .42312 L .5392 .43469 L F
.744 .762 .868 r
.53329 .41337 m .52941 .42249 L .54392 .42592 L F
.52582 .42012 m .52586 .42017 L .53329 .41337 L F
.946 .723 .57 r
.52041 .4159 m .52031 .4158 L .51979 .41546 L F
.744 .762 .868 r
.52486 .42072 m .52499 .42087 L .52557 .42034 L F
.52542 .42023 m .52557 .42034 L .53329 .41337 L F
.52486 .42072 m .52557 .42034 L .52542 .42023 L F
.52499 .42087 m .52586 .42017 L .52582 .42012 L F
.965 .811 .641 r
.51669 .41091 m .51699 .41085 L p .52678 .42118 L F P
0 g
s
.965 .811 .641 r
.52678 .42118 m .51699 .41085 L .52651 .42085 L F
.52411 .41861 m .51669 .41091 L .52678 .42118 L F
.946 .723 .57 r
.51754 .4128 m .51424 .40697 L .51597 .41021 L F
.483 .677 .951 r
.51583 .41027 m .51433 .40971 L .51597 .41041 L F
.51433 .40971 m .4974 .4035 L .51797 .41355 L F
.946 .723 .57 r
.51424 .40697 m .51628 .411 L .51688 .41195 L F
.51703 .41218 m .52224 .42206 L .52271 .42281 L F
.51424 .40697 m .51688 .41195 L .51703 .41218 L F
.51688 .41195 m .52224 .42206 L .51703 .41218 L F
.994 .756 .46 r
.51829 .4106 m .51669 .41091 L p .51823 .40988 L F P
0 g
s
.994 .756 .46 r
.51669 .41091 m .51662 .4108 L .51823 .40988 L F
.946 .723 .57 r
.513 .40492 m .51628 .411 L p .51424 .40697 L F P
0 g
s
.447 .684 .966 r
.51354 .40649 m .51444 .40741 L .51531 .40877 L F
.946 .723 .57 r
.51744 .41263 m .51597 .41021 L .51633 .41088 L F
.447 .684 .966 r
.51354 .40649 m .51531 .40877 L .5175 .41273 L F
.994 .756 .46 r
.51662 .4108 m .51635 .41038 L .51823 .40988 L F
.51823 .40988 m .51635 .41038 L .51444 .40741 L F
.447 .684 .966 r
.51531 .40877 m .52228 .41774 L .51857 .41385 L F
.51531 .40877 m .51857 .41385 L .5175 .41273 L F
.994 .756 .46 r
.51646 .41089 m .51616 .41043 L .51635 .41038 L F
.51646 .41089 m .51635 .41038 L .51662 .4108 L F
.447 .684 .966 r
.49618 .3977 m .50543 .39942 L .50834 .40218 L F
.362 .672 .975 r
.42907 .35332 m .44153 .37386 L .48603 .39852 L p F P
0 g
s
.362 .672 .975 r
.48603 .39852 m .46862 .3763 L .42907 .35332 L p F P
0 g
s
.457 .645 .939 r
.4918 .3969 m .48896 .39355 L p .47788 .39402 L F P
0 g
s
.457 .645 .939 r
.48896 .39355 m .48156 .38481 L p .47898 .38953 L F P
0 g
s
.457 .645 .939 r
.47898 .38953 m .47649 .39408 L .48896 .39355 L F
.516 .726 .968 r
.39632 .34906 m .41469 .3752 L .46369 .40191 L p F P
0 g
s
.516 .726 .968 r
.46369 .40191 m .44153 .37386 L .39632 .34906 L p F P
0 g
s
.457 .645 .939 r
.44598 .39943 m .4553 .41423 L p .47351 .39384 L F P
0 g
s
.457 .645 .939 r
.47821 .38856 m .4715 .39083 L .47351 .39384 L F
.4715 .39083 m .44598 .39943 L .47351 .39384 L F
.46076 .42289 m .4974 .4035 L .4918 .3969 L p F P
0 g
s
.457 .645 .939 r
.47649 .39408 m .46076 .42289 L .4918 .3969 L F
.491 .681 .95 r
.48717 .40593 m .49527 .4096 L .48029 .40399 L F
.457 .645 .939 r
.47679 .38677 m .47051 .38935 L p .47821 .38856 L F P
0 g
s
.457 .645 .939 r
.47051 .38935 m .44598 .39943 L p .4715 .39083 L F P
0 g
s
.457 .645 .939 r
.47051 .38935 m .4715 .39083 L .47821 .38856 L F
.491 .681 .95 r
.49527 .4096 m .49596 .41062 L .48083 .40481 L F
.457 .645 .939 r
.4553 .41423 m .46076 .42289 L p .47522 .39641 L F P
0 g
s
.457 .645 .939 r
.47708 .39301 m .47458 .39544 L .47522 .39641 L F
.47458 .39544 m .4553 .41423 L .47522 .39641 L F
.491 .681 .95 r
.49704 .41223 m .48349 .40878 L p .49596 .41062 L F P
0 g
s
.457 .645 .939 r
.47406 .39466 m .4553 .41423 L .47458 .39544 L F
.47821 .38856 m .47351 .39384 L .47898 .38953 L F
.47351 .39384 m .4553 .41423 L .47406 .39466 L F
.47351 .39384 m .47406 .39466 L .47898 .38953 L F
.996 .851 .576 r
.37294 .34898 m .3625 .33214 L .36198 .33117 L F
.524 .73 .968 r
.41469 .3752 m .36198 .33117 L .36492 .33605 L F
.735 .786 .893 r
.3892 .36457 m .3975 .37895 L .37579 .35421 L F
.613 .743 .938 r
.44415 .40851 m .41469 .3752 L .37579 .35421 L p F P
0 g
s
.735 .786 .893 r
.3975 .37895 m .38181 .36119 L .37579 .35421 L F
.613 .743 .938 r
.40387 .38615 m .44415 .40851 L p .38181 .36119 L F P
0 g
s
.613 .743 .938 r
.44415 .40851 m .37579 .35421 L .38181 .36119 L F
.409 .6 .925 r
.42208 .42011 m .44598 .39943 L .43193 .37653 L p F P
0 g
s
.409 .6 .925 r
.43193 .37653 m .4085 .39258 L .42208 .42011 L p F P
0 g
s
.396 .689 .978 r
.39069 .33206 m .39632 .34906 L .44153 .37386 L p F P
0 g
s
.396 .689 .978 r
.44153 .37386 m .42907 .35332 L .39069 .33206 L p F P
0 g
s
.386 .583 .92 r
.4085 .39258 m .43193 .37653 L .41994 .3556 L p F P
0 g
s
.386 .583 .92 r
.41994 .3556 m .39577 .36553 L .4085 .39258 L p F P
0 g
s
.167 .572 .934 r
.42752 .34191 m .42907 .35332 L .46862 .3763 L p F P
0 g
s
.167 .572 .934 r
.46862 .3763 m .45943 .36175 L .42752 .34191 L p F P
0 g
s
.436 .632 .937 r
.44598 .39943 m .48156 .38481 L .47657 .37886 L p F P
0 g
s
.436 .632 .937 r
.47657 .37886 m .47408 .37589 L p .46322 .37547 L F P
0 g
s
.436 .632 .937 r
.46322 .37547 m .46234 .37544 L .46337 .37569 L F
.46322 .37547 m .46337 .37569 L .47657 .37886 L F
.47408 .37589 m .46743 .36797 L p .46476 .37189 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .46234 .37544 L .47408 .37589 L F
.43193 .37653 m .44087 .39109 L p .45636 .37761 L F P
0 g
s
.436 .632 .937 r
.46394 .37101 m .45339 .37283 L .45636 .37761 L F
.45339 .37283 m .43193 .37653 L .45636 .37761 L F
.44087 .39109 m .44598 .39943 L p .4585 .38107 L F P
0 g
s
.436 .632 .937 r
.46084 .37764 m .45719 .37896 L .4585 .38107 L F
.45719 .37896 m .44087 .39109 L .4585 .38107 L F
.46228 .36921 m .45594 .37074 L p .46394 .37101 L F P
0 g
s
.436 .632 .937 r
.45594 .37074 m .43193 .37653 L p .45698 .37221 L F P
0 g
s
.436 .632 .937 r
.45594 .37074 m .45698 .37221 L .46394 .37101 L F
.46234 .37544 m .44598 .39943 L .47657 .37886 L F
.457 .645 .939 r
.47898 .38953 m .47406 .39466 L .47708 .39301 L F
.472 .671 .951 r
.47215 .38677 m .47971 .39044 L .46588 .38476 L F
.47971 .39044 m .48051 .39144 L .46643 .38553 L F
.436 .632 .937 r
.45966 .37599 m .45678 .3783 L .46019 .37674 L F
.45678 .3783 m .44087 .39109 L .45719 .37896 L F
.45678 .3783 m .45719 .37896 L .46019 .37674 L F
.46394 .37101 m .45636 .37761 L .46476 .37189 L F
.45636 .37761 m .44087 .39109 L .45678 .3783 L F
.45636 .37761 m .45678 .3783 L .46476 .37189 L F
.491 .681 .95 r
.48029 .40399 m .48083 .40481 L .47083 .40096 L F
.47041 .40028 m .47083 .40096 L .41727 .38037 L F
.48029 .40399 m .47083 .40096 L .47041 .40028 L F
.42559 .39402 m .41727 .38037 L p .47083 .40096 L F P
0 g
s
.491 .681 .95 r
.47083 .40096 m .48083 .40481 L .47216 .40311 L F
.47083 .40096 m .47216 .40311 L .42559 .39402 L F
.238 .618 .956 r
.39827 .32522 m .39069 .33206 L .42907 .35332 L p F P
0 g
s
.367 .562 .911 r
.39577 .36553 m .41994 .3556 L .41126 .33802 L p F P
0 g
s
0 .409 .83 r
.43694 .34028 m .42752 .34191 L .45943 .36175 L p F P
0 g
s
.415 .615 .933 r
.46743 .36797 m .46147 .36068 L p .45403 .36468 L F P
0 g
s
.415 .615 .933 r
.46147 .36068 m .4561 .35412 L p .45306 .35694 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .43193 .37653 L .46147 .36068 L F
0 .246 .728 r
.45149 .35055 m .45934 .35608 L p .45691 .34983 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .4562 .34799 L .45149 .35055 L F
.415 .615 .933 r
.41994 .3556 m .42766 .36908 L p .44414 .36041 L F P
0 g
s
.415 .615 .933 r
.4522 .35617 m .4415 .35598 L .44414 .36041 L F
.4415 .35598 m .41994 .3556 L .44414 .36041 L F
.472 .671 .951 r
.46588 .38476 m .46643 .38553 L .4567 .38144 L F
.46538 .38405 m .46588 .38476 L .45633 .38083 L F
.415 .615 .933 r
.42766 .36908 m .43193 .37653 L p .44599 .3635 L F P
0 g
s
.415 .615 .933 r
.4453 .36235 m .42766 .36908 L .44599 .3635 L F
.44797 .36031 m .44488 .36164 L .44857 .3611 L F
.44488 .36164 m .42766 .36908 L .4453 .36235 L F
.44488 .36164 m .4453 .36235 L .44857 .3611 L F
.43193 .37653 m .45745 .37038 L p .45403 .36468 L F P
0 g
s
.415 .615 .933 r
.45745 .37038 m .46743 .36797 L p .45403 .36468 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .45966 .37599 L .46275 .37483 L F
.449 .659 .951 r
.46556 .37275 m .46642 .37369 L .45382 .36808 L F
.415 .615 .933 r
.44745 .35962 m .44451 .36103 L .44797 .36031 L F
.44451 .36103 m .42766 .36908 L .44488 .36164 L F
.44451 .36103 m .44488 .36164 L .44797 .36031 L F
.472 .671 .951 r
.46477 .38319 m .46538 .38405 L .456 .38027 L F
.415 .615 .933 r
.4522 .35617 m .44694 .35894 L .45306 .35694 L F
.44694 .35894 m .42766 .36908 L .44745 .35962 L F
.44694 .35894 m .44745 .35962 L .45306 .35694 L F
.4502 .35436 m .44369 .35463 L p .4522 .35617 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .41994 .3556 L p .44476 .35604 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .44476 .35604 L .4522 .35617 L F
.44857 .3611 m .4453 .36235 L .44599 .3635 L F
0 .221 .737 r
.36292 .31857 m .36239 .32552 L .363 .31901 L F
.35916 .29869 m .36159 .3189 L .3626 .31689 L F
.36302 .3182 m .35916 .29869 L p .363 .31901 L F P
0 g
s
0 .221 .737 r
.35916 .29869 m .3549 .3055 L .36198 .33117 L p F P
0 g
s
0 .221 .737 r
.35916 .29869 m .36198 .33117 L .36188 .32951 L F
.416 .704 .981 r
.36386 .33214 m .39632 .34906 L p .36345 .32496 L F P
0 g
s
0 .221 .737 r
.35916 .29869 m .36202 .33102 L .3616 .31897 L F
.36202 .33102 m .36204 .33094 L .3616 .31897 L F
.36199 .32215 m .36239 .32552 L .36292 .31857 L F
.36239 .32552 m .3627 .32811 L .36274 .32705 L F
.36239 .32552 m .36274 .32705 L .36306 .31841 L F
.416 .704 .981 r
.36345 .32496 m .36229 .32987 L .36386 .33214 L F
.524 .73 .968 r
.36492 .33605 m .36198 .33117 L .36214 .33386 L F
.996 .851 .576 r
.36492 .33605 m .37856 .36251 L .3625 .33214 L F
.37856 .36251 m .36392 .33819 L .36205 .33143 L p F P
0 g
s
.996 .851 .576 r
.36205 .33143 m .36198 .33117 L p .3625 .33214 L F P
0 g
s
.996 .851 .576 r
.3625 .33214 m .37856 .36251 L .36205 .33143 L F
.416 .704 .981 r
.36386 .33214 m .36229 .32987 L .36218 .33033 L F
0 .221 .737 r
.3616 .31897 m .36204 .33094 L .3627 .32811 L F
.416 .704 .981 r
.36198 .33117 m .36386 .33214 L p .36218 .33033 L F P
0 g
s
0 .221 .737 r
.36188 .32951 m .36198 .33117 L .36202 .33102 L F
.416 .704 .981 r
.36218 .33033 m .35357 .32101 L .36198 .33117 L F
0 .221 .737 r
.36198 .33117 m .36205 .33143 L p .36202 .33102 L F P
0 g
s
0 .221 .737 r
.36205 .33143 m .36392 .33819 L p .3627 .32811 L F P
0 g
s
0 .221 .737 r
.36204 .33094 m .36205 .33143 L .3627 .32811 L F
.416 .704 .981 r
.35427 .31822 m .35357 .32101 L p .36218 .33033 L F P
0 g
s
.416 .704 .981 r
.36229 .32987 m .35427 .31822 L .36218 .33033 L F
.36345 .32496 m .35427 .31822 L .36229 .32987 L F
0 .221 .737 r
.36202 .33102 m .36205 .33143 L .36204 .33094 L F
.296 .471 .864 r
.37755 .30313 m .35916 .29869 L .36302 .3182 L p F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .36433 .31808 L .36364 .31815 L F
.296 .471 .864 r
.37755 .30313 m .36302 .3182 L .3679 .31776 L F
.268 .65 .966 r
.36302 .3182 m .3636 .31849 L p .36419 .31374 L F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .39069 .33206 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.37628 .31545 m .36884 .3176 L .37612 .31637 L F
.3767 .31301 m .37118 .31468 L .37628 .31545 L F
.37783 .30635 m .37352 .31176 L .3767 .31301 L F
.37352 .31176 m .37118 .31468 L .3767 .31301 L F
.401 .54 .881 r
.40035 .31789 m .389 .31864 L .40481 .32067 L F
.40783 .31739 m .37755 .30313 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.37865 .3158 m .39827 .32522 L p .38917 .31868 L F P
0 g
s
.268 .65 .966 r
.39069 .33206 m .39827 .32522 L .37865 .3158 L p F P
0 g
s
.268 .65 .966 r
.39069 .33206 m .37865 .3158 L .37612 .31637 L F
.401 .54 .881 r
.37865 .3158 m .37895 .3193 L p .389 .31864 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .37865 .3158 L .389 .31864 L F
.06 .541 .893 r
.38917 .31868 m .38687 .31703 L .37865 .3158 L F
.401 .54 .881 r
.389 .31864 m .37895 .3193 L .40715 .32337 L F
.06 .541 .893 r
.40407 .32189 m .38687 .31703 L p .38916 .31868 L F P
0 g
s
.06 .541 .893 r
.40326 .32236 m .40407 .32189 L .38916 .31868 L F
.296 .471 .864 r
.37865 .3158 m .37783 .30635 L p .37612 .31637 L F P
0 g
s
.06 .541 .893 r
.38687 .31703 m .37315 .31316 L .37865 .3158 L p F P
0 g
s
.473 0 0 r
.37315 .31316 m .38687 .31703 L p .39529 .32098 L F P
0 g
s
.473 0 0 r
.38687 .31703 m .40407 .32189 L .39741 .3212 L p F P
0 g
s
.473 0 0 r
.39741 .3212 m .39529 .32098 L p .38687 .31703 L F P
0 g
s
.296 .471 .864 r
.37118 .31468 m .36884 .3176 L .37628 .31545 L F
.37233 .31104 m .36408 .32356 L .37783 .30635 L F
.268 .65 .966 r
.37612 .31637 m .37315 .31316 L .3636 .31849 L F
.416 .704 .981 r
.3636 .31849 m .36302 .3182 L p .36346 .31861 L F P
0 g
s
.296 .471 .864 r
.36302 .3182 m .36408 .32356 L p .3679 .31776 L F P
0 g
s
.268 .65 .966 r
.37315 .31316 m .36419 .31374 L p .36364 .31815 L F P
0 g
s
.268 .65 .966 r
.36433 .31808 m .37315 .31316 L .36364 .31815 L F
.216 .66 .951 r
.35524 .31431 m .36419 .31374 L p .35337 .3069 L F P
0 g
s
.216 .66 .951 r
.36419 .31374 m .37315 .31316 L .36567 .31079 L p F P
0 g
s
.216 .66 .951 r
.36567 .31079 m .35337 .3069 L p .36419 .31374 L F P
0 g
s
0 .221 .737 r
.3626 .31689 m .36199 .32215 L .36292 .31857 L F
.36159 .3189 m .36199 .32215 L .3626 .31689 L F
.268 .65 .966 r
.36419 .31374 m .35524 .31431 L .36302 .3182 L p F P
0 g
s
.367 .562 .911 r
.41126 .33802 m .38544 .34057 L .39577 .36553 L p F P
0 g
s
.238 .618 .956 r
.42907 .35332 m .42752 .34191 L .39827 .32522 L p F P
0 g
s
.052 .504 .89 r
.41818 .32854 m .39827 .32522 L .42752 .34191 L p F P
0 g
s
.364 .545 .899 r
.38544 .34057 m .41126 .33802 L .40696 .32499 L p F P
0 g
s
0 .246 .728 r
.44937 .34525 m .43694 .34028 L p .45466 .34882 L F P
0 g
s
0 .409 .849 r
.43694 .34028 m .4562 .34799 L .45085 .34321 L p F P
0 g
s
.647 .588 .774 r
.41422 .31571 m .41041 .31671 L p .4443 .33891 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .44558 .33946 L .4443 .33891 L F
.82 .589 .588 r
.41422 .31571 m .42242 .32177 L p .4257 .3245 L F P
0 g
s
.647 .588 .774 r
.44558 .33946 m .41422 .31571 L .4443 .33891 L F
.41041 .31671 m .40783 .31739 L p .44425 .33912 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .41041 .31671 L .44425 .33912 L F
.45094 .34286 m .41422 .31571 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.40783 .31739 m .4466 .3391 L .4488 .34093 L p F P
0 g
s
.647 .588 .774 r
.4488 .34093 m .45024 .34213 L p .44195 .33729 L F P
0 g
s
.647 .588 .774 r
.44195 .33729 m .40783 .31739 L .4488 .34093 L F
.53 .027 0 r
.47801 .3692 m .4682 .3595 L p .47192 .36304 L F P
0 g
s
.079 .306 .788 r
.46947 .35984 m .47152 .3604 L .46945 .35852 L F
.46866 .35808 m .46945 .35852 L .46845 .35762 L F
.46947 .35984 m .46945 .35852 L .46866 .35808 L F
.82 .589 .588 r
.46303 .35386 m .46022 .35129 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.4585 .34961 m .46303 .35386 L p .45773 .34972 L F P
0 g
s
.079 .306 .788 r
.4562 .34799 m .4682 .3595 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.46508 .35606 m .46861 .35946 L .46303 .35386 L F
.884 .607 .514 r
.46802 .35875 m .47693 .36747 L p .46745 .35827 L F P
0 g
s
.713 .22 0 r
.47693 .36747 m .46802 .35875 L p .46861 .35946 L F P
0 g
s
.713 .22 0 r
.46802 .35875 m .46303 .35386 L p .46861 .35946 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.469 .36006 m .4682 .3595 L p .48342 .37436 L F P
0 g
s
.994 .756 .46 r
.50058 .39208 m .5007 .39188 L p .51198 .40358 L F P
0 g
s
.958 .65 .403 r
.50082 .3946 m .50149 .39512 L .49505 .38626 L F
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.50149 .39512 m .51223 .40349 L .50027 .3915 L F
.50149 .39512 m .50027 .3915 L .49505 .38626 L F
.903 .49 .126 r
.48549 .37794 m .48434 .37594 L .47743 .36808 L F
.958 .65 .403 r
.49596 .38758 m .49505 .38626 L .49876 .39131 L F
.49539 .38665 m .49876 .39131 L p .49505 .38626 L F P
0 g
s
.896 .553 .07 r
.48337 .3745 m .49458 .38574 L p .49518 .38641 L F P
0 g
s
.903 .49 .126 r
.48146 .37266 m .48286 .37339 L .47743 .36808 L F
.48434 .37594 m .4838 .37502 L .48146 .37266 L F
.896 .553 .07 r
.4838 .37502 m .48337 .3745 L p .4999 .39117 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.903 .49 .126 r
.4838 .37502 m .48286 .37339 L .48146 .37266 L F
.48286 .37339 m .47693 .36747 L p .47743 .36808 L F P
0 g
s
.903 .49 .126 r
.47977 .37098 m .47879 .36977 L .48321 .37446 L F
.47879 .36977 m .4789 .36988 L .47693 .36747 L F
.47693 .36747 m .47939 .3702 L p .47879 .36977 L F P
0 g
s
.903 .49 .126 r
.49346 .38397 m .48286 .37339 L p .4838 .37502 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .48348 .37423 L .469 .36006 L F
.079 .306 .788 r
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .46327 .3543 L .4562 .34799 L F
.713 .22 0 r
.46586 .3569 m .47782 .36846 L .46508 .35606 L F
.47906 .36988 m .47782 .36846 L .46586 .3569 L F
0 0 .492 r
.46925 .36024 m .469 .36006 L p .48348 .37423 L F P
0 g
s
.903 .49 .126 r
.47879 .36977 m .47926 .37011 L .48105 .37217 L F
.47926 .37011 m .47939 .3702 L .48105 .37217 L F
.47939 .3702 m .48321 .37446 L p .48105 .37217 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49645 .38767 L F
.49458 .38574 m .5007 .39188 L p .49518 .38641 L F P
0 g
s
.958 .65 .403 r
.51223 .40349 m .51152 .40218 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49346 .38397 m .49539 .38665 L p .49505 .38626 L F P
0 g
s
.447 .684 .966 r
.49385 .39685 m .50521 .39936 L .49618 .3977 L F
.49536 .39681 m .50521 .39936 L p .49385 .39685 L F P
0 g
s
.447 .684 .966 r
.50521 .39936 m .50543 .39942 L p .49618 .3977 L F P
0 g
s
.463 .667 .951 r
.49855 .40246 m .49812 .40194 L .4974 .4035 L F
.48156 .38481 m .4918 .3969 L p .49536 .39681 L F P
0 g
s
.413 .67 .967 r
.48067 .37985 m .49212 .3846 L .49226 .38515 L F
.48454 .38431 m .49226 .38515 L .49536 .39681 L F
.48067 .37985 m .49226 .38515 L .48454 .38431 L F
.49212 .3846 m .49613 .38869 L .49536 .39681 L F
.483 .677 .951 r
.50672 .40074 m .4974 .4035 L p .5159 .41029 L F P
0 g
s
.463 .667 .951 r
.4974 .4035 m .50049 .40258 L p .49855 .40246 L F P
0 g
s
.447 .684 .966 r
.49385 .39685 m .49636 .39777 L .50046 .40474 L F
.51169 .41565 m .50918 .41516 L p .49636 .39777 L F P
0 g
s
.447 .684 .966 r
.50918 .41516 m .50624 .41458 L p .50046 .40474 L F P
0 g
s
.447 .684 .966 r
.49636 .39777 m .50918 .41516 L .50046 .40474 L F
.463 .667 .951 r
.4918 .3969 m .4974 .4035 L p .49812 .40194 L F P
0 g
s
.958 .65 .403 r
.50087 .39467 m .496 .38764 L .49951 .39247 L F
.496 .38764 m .49596 .38758 L .49609 .38776 L F
.496 .38764 m .49609 .38776 L .49951 .39247 L F
.413 .67 .967 r
.50351 .39892 m .49536 .39681 L p .49612 .38876 L F P
0 g
s
.463 .667 .951 r
.50049 .40258 m .50495 .40127 L p .49855 .40246 L F P
0 g
s
.463 .667 .951 r
.50495 .40127 m .50672 .40074 L p .50487 .40113 L F P
0 g
s
.463 .667 .951 r
.49855 .40246 m .50495 .40127 L .50487 .40113 L F
.896 .553 .07 r
.49645 .38767 m .4999 .39117 L .49518 .38641 L F
.50027 .3915 m .4999 .39117 L .49645 .38767 L F
.903 .49 .126 r
.4894 .382 m .49346 .38397 L .48529 .37779 L F
.958 .65 .403 r
.49876 .39131 m .49952 .39237 L p .49596 .38758 L F P
0 g
s
.958 .65 .403 r
.49596 .38758 m .49952 .39237 L .49959 .39247 L F
.50338 .39726 m .51223 .40349 L .50082 .3946 L F
.413 .67 .967 r
.49997 .39271 m .5014 .39522 L .4991 .39182 L F
.5014 .39522 m .50351 .39892 L .50087 .39467 L F
.5014 .39522 m .50087 .39467 L .4991 .39182 L F
.958 .65 .403 r
.50087 .39467 m .50338 .39726 L .50082 .3946 L F
.413 .67 .967 r
.50159 .39542 m .50363 .39896 L .5014 .39522 L F
.958 .65 .403 r
.50332 .39722 m .50338 .39726 L .50087 .39467 L F
.49596 .38758 m .49959 .39247 L .49962 .39253 L F
.49596 .38758 m .50003 .39308 L .50043 .39375 L F
.413 .67 .967 r
.4991 .39182 m .50351 .39892 L .49612 .38876 L F
.48799 .38289 m .49018 .38275 L .49212 .3846 L F
.48068 .37985 m .48759 .38196 L .48799 .38289 L F
.48759 .38196 m .49018 .38275 L .48799 .38289 L F
.463 .667 .951 r
.49066 .38329 m .48858 .38363 L p .50165 .39582 L F P
0 g
s
.463 .667 .951 r
.48858 .38363 m .48156 .38481 L p .49274 .39094 L F P
0 g
s
.463 .667 .951 r
.48858 .38363 m .49274 .39094 L .50165 .39582 L F
.413 .67 .967 r
.47855 .37897 m .48885 .38182 L .48068 .37985 L F
.438 .654 .951 r
.46743 .36797 m .47657 .37886 L p .47784 .37893 L F P
0 g
s
.413 .67 .967 r
.48004 .37905 m .48885 .38182 L p .47855 .37897 L F P
0 g
s
.413 .67 .967 r
.48199 .38317 m .48067 .37985 L .48324 .38417 L F
.47855 .37897 m .48067 .37985 L .48199 .38317 L F
.438 .654 .951 r
.48276 .38412 m .47784 .37893 L .48156 .38481 L F
.47657 .37886 m .48156 .38481 L p .47784 .37893 L F P
0 g
s
.438 .654 .951 r
.46952 .36793 m .46743 .36797 L p .48276 .38412 L F P
0 g
s
.413 .67 .967 r
.48015 .38384 m .47469 .37737 L p .48324 .38417 L F P
0 g
s
.438 .654 .951 r
.48156 .38481 m .48454 .38431 L p .48276 .38412 L F P
0 g
s
.463 .667 .951 r
.48898 .38945 m .48156 .38481 L .49536 .39681 L F
.413 .67 .967 r
.50363 .39896 m .50351 .39892 L p .5014 .39522 L F P
0 g
s
.463 .667 .951 r
.50278 .39764 m .48156 .38481 L .50316 .3983 L F
.50175 .39587 m .50165 .39582 L .50278 .39764 L F
.50165 .39582 m .48156 .38481 L .50278 .39764 L F
.903 .49 .126 r
.4951 .38743 m .49539 .38665 L .48937 .38198 L F
.49774 .38991 m .49539 .38665 L p .4951 .38743 L F P
0 g
s
.903 .49 .126 r
.49539 .38665 m .49203 .38328 L .48937 .38198 L F
.48549 .37794 m .49046 .3817 L .4838 .37502 L F
.896 .553 .07 r
.4999 .39117 m .49887 .39026 L .4838 .37502 L F
.413 .67 .967 r
.49827 .38972 m .49997 .39271 L .49725 .3887 L F
.896 .553 .07 r
.49834 .38979 m .49869 .39062 L .49808 .38956 L F
.50027 .3915 m .49887 .39072 L .49834 .38979 L F
.49887 .39072 m .49869 .39062 L .49834 .38979 L F
.49887 .39026 m .49834 .38979 L .49586 .38728 L F
.49887 .39026 m .49586 .38728 L .4838 .37502 L F
.463 .667 .951 r
.49855 .40246 m .50672 .40074 L .50626 .4003 L F
.958 .65 .403 r
.51068 .40486 m .50347 .39735 L .50341 .39731 L F
.51068 .40486 m .50341 .39731 L .51024 .40443 L F
.896 .553 .07 r
.50027 .3915 m .49984 .3924 L .49887 .39072 L F
.413 .67 .967 r
.49997 .39271 m .50159 .39542 L .5014 .39522 L F
.49827 .38972 m .50007 .39282 L .49997 .39271 L F
.50007 .39282 m .50159 .39542 L .49997 .39271 L F
.958 .65 .403 r
.51556 .40966 m .50417 .39784 L .50347 .39735 L F
.51556 .40966 m .50347 .39735 L .51068 .40486 L F
.447 .684 .966 r
.50796 .40182 m .5083 .40211 L .50834 .40218 L F
.50567 .39965 m .5083 .40211 L .50796 .40182 L F
.50567 .39965 m .50693 .3999 L .5083 .40211 L F
.50687 .39979 m .5096 .40246 L .50834 .40218 L F
.413 .67 .967 r
.50159 .39542 m .50492 .39888 L .50363 .39896 L F
.463 .667 .951 r
.50366 .39786 m .50175 .39587 L .50316 .3983 L F
.958 .65 .403 r
.50259 .39674 m .50341 .39731 L .50253 .39667 L F
.50341 .39731 m .50347 .39735 L .50332 .39722 L F
.50347 .39735 m .51223 .40349 L .50338 .39726 L F
.50347 .39735 m .50338 .39726 L .50332 .39722 L F
.994 .756 .46 r
.50947 .40233 m .50699 .39991 L .50051 .3922 L F
.50699 .39991 m .50683 .39975 L .50051 .3922 L F
.51155 .40337 m .50947 .40233 L .50051 .3922 L F
.413 .67 .967 r
.50851 .40022 m .50687 .39979 L p .50752 .39924 L F P
0 g
s
.413 .67 .967 r
.50687 .39979 m .50543 .39942 L p .50642 .39934 L F P
0 g
s
.994 .756 .46 r
.5001 .39285 m .50051 .3922 L p .50687 .39979 L F P
0 g
s
.413 .67 .967 r
.50752 .39924 m .50687 .39979 L .50642 .39934 L F
.885 .718 .67 r
.5197 .40525 m .49735 .369 L .51885 .40459 L F
.51885 .40459 m .49735 .369 L .51781 .40378 L F
.899 .691 .613 r
.51152 .40218 m .5089 .39772 L p .50603 .39546 L F P
0 g
s
.885 .718 .67 r
.51316 .38117 m .49735 .369 L p .5197 .40525 L F P
0 g
s
.885 .718 .67 r
.52277 .40763 m .51316 .38117 L .5197 .40525 L F
.899 .691 .613 r
.5033 .39389 m .51152 .40218 L p .50603 .39546 L F P
0 g
s
.885 .718 .67 r
.52802 .4162 m .51316 .38117 L p .52507 .41396 L F P
0 g
s
.413 .67 .967 r
.52403 .39784 m .50851 .40022 L .50752 .39924 L F
.483 .677 .951 r
.54409 .40913 m .54483 .40974 L .56098 .40445 L F
.447 .684 .966 r
.52507 .41829 m .52228 .41774 L p .51531 .40877 L F P
0 g
s
.447 .684 .966 r
.51444 .40741 m .52507 .41829 L .51531 .40877 L F
.483 .677 .951 r
.52122 .41638 m .5219 .41725 L .5225 .41705 L F
.52008 .41578 m .5225 .41705 L .52093 .41554 L F
.965 .811 .641 r
.51649 .41095 m .51669 .41091 L p .52186 .41644 L F P
0 g
s
.483 .677 .951 r
.52377 .41892 m .52425 .41874 L p .52171 .41731 L F P
0 g
s
.483 .677 .951 r
.52171 .41731 m .52425 .41874 L .5225 .41705 L F
.965 .811 .641 r
.52523 .42003 m .52059 .41521 L .52186 .41644 L F
.52059 .41521 m .51649 .41095 L .52186 .41644 L F
.483 .677 .951 r
.54565 .41041 m .56098 .40445 L p .54483 .40974 L F P
0 g
s
.788 .731 .8 r
.50327 .31276 m .52393 .35861 L .55667 .38051 L p F P
0 g
s
.788 .731 .8 r
.55667 .38051 m .54206 .33597 L .50327 .31276 L p F P
0 g
s
.755 .781 .875 r
.5769 .34778 m .54406 .39577 L p .55076 .40426 L F P
0 g
s
.755 .781 .875 r
.54406 .39577 m .53536 .40848 L p .55076 .40426 L F P
0 g
s
.413 .67 .967 r
.52403 .39784 m .53676 .40312 L .50851 .40022 L F
.483 .677 .951 r
.56098 .40445 m .54873 .3946 L p .53961 .40128 L F P
0 g
s
.413 .67 .967 r
.52397 .39778 m .53365 .40056 L .53671 .40307 L F
.899 .691 .613 r
.50196 .39049 m .49554 .38406 L .5033 .39389 L F
.413 .67 .967 r
.49482 .38567 m .52221 .39617 L .52397 .39778 L F
.52221 .39617 m .53365 .40056 L .52397 .39778 L F
.826 .727 .755 r
.539 .40136 m .52393 .35861 L .49144 .33734 L p F P
0 g
s
.463 .667 .951 r
.54304 .39003 m .52651 .37726 L p .51927 .38379 L F P
0 g
s
.463 .667 .951 r
.51927 .38379 m .51719 .38566 L .52322 .38668 L F
.51927 .38379 m .52322 .38668 L .54304 .39003 L F
.413 .67 .967 r
.48937 .38198 m .48951 .38212 L .48068 .37985 L F
.48076 .37987 m .49181 .38325 L .48068 .37985 L F
.49107 .38252 m .49117 .38262 L .48076 .37987 L F
.49117 .38262 m .49181 .38325 L .48076 .37987 L F
.896 .553 .07 r
.4939 .38533 m .49386 .38529 L .48458 .37596 L F
.413 .67 .967 r
.49212 .3846 m .49213 .38357 L .49391 .38534 L F
.896 .553 .07 r
.49386 .38529 m .49247 .38391 L .4922 .38364 L F
.49386 .38529 m .4922 .38364 L .48458 .37596 L F
.48458 .37596 m .4838 .37502 L p .49586 .38728 L F P
0 g
s
.896 .553 .07 r
.49834 .38979 m .4939 .38533 L .49586 .38728 L F
.4939 .38533 m .48458 .37596 L .49586 .38728 L F
.958 .65 .403 r
.50341 .39731 m .50332 .39722 L .50199 .39628 L F
.438 .654 .951 r
.48858 .38363 m .49066 .38329 L p .48853 .38351 L F P
0 g
s
.413 .67 .967 r
.49536 .39681 m .48992 .3954 L p .48324 .38417 L F P
0 g
s
.413 .67 .967 r
.48067 .37985 m .48454 .38431 L .48324 .38417 L F
.48454 .38431 m .49536 .39681 L .48324 .38417 L F
.438 .654 .951 r
.48276 .38412 m .49066 .38329 L .49029 .38294 L F
.958 .65 .403 r
.50155 .39566 m .50332 .39722 L .50087 .39467 L F
.50155 .39566 m .50087 .39467 L .50114 .39498 L F
.463 .667 .951 r
.49066 .38329 m .50165 .39582 L .49952 .39237 L F
.958 .65 .403 r
.50087 .39467 m .49951 .39247 L .50043 .39375 L F
.413 .67 .967 r
.49834 .38979 m .50159 .39542 L .49827 .38972 L F
.49997 .39271 m .4991 .39182 L .49626 .38724 L F
.903 .49 .126 r
.49785 .39005 m .49774 .38991 L p .4951 .38743 L F P
0 g
s
.903 .49 .126 r
.49896 .39159 m .49785 .39005 L p .49212 .3846 L F P
0 g
s
.413 .67 .967 r
.49626 .38724 m .49896 .39159 L .49613 .38869 L F
.903 .49 .126 r
.49539 .38665 m .49346 .38397 L p .49203 .38328 L F P
0 g
s
.413 .67 .967 r
.49212 .3846 m .49635 .38635 L .49613 .38869 L F
.896 .553 .07 r
.49834 .38979 m .49808 .38956 L .49247 .38391 L F
.49834 .38979 m .49247 .38391 L .4939 .38533 L F
.4922 .38364 m .48959 .38103 L .48458 .37596 L F
.49808 .38956 m .49117 .38262 L .4922 .38364 L F
.49117 .38262 m .48959 .38103 L .4922 .38364 L F
.413 .67 .967 r
.49018 .38275 m .49181 .38325 L .49212 .3846 L F
.49181 .38325 m .49214 .38335 L .49213 .38357 L F
.49181 .38325 m .49213 .38357 L .49212 .3846 L F
.463 .667 .951 r
.51841 .38883 m .52041 .39453 L .54304 .39003 L F
.902 .651 .55 r
.49346 .38397 m .49045 .37991 L p .48884 .37866 L F P
0 g
s
.364 .65 .966 r
.51574 .39027 m .49252 .38297 L p .52002 .38796 L F P
0 g
s
.463 .667 .951 r
.51574 .39027 m .52041 .39453 L .51841 .38883 L F
.52221 .39617 m .54304 .39003 L p .52194 .39592 L F P
0 g
s
.483 .677 .951 r
.54304 .39003 m .52221 .39617 L p .53234 .40006 L F P
0 g
s
.413 .67 .967 r
.5322 .40636 m .50851 .40022 L p .53676 .40312 L F P
0 g
s
.413 .67 .967 r
.524 .39781 m .52397 .39778 L .53671 .40307 L F
.52403 .39784 m .53671 .40307 L .53676 .40312 L F
.49445 .38557 m .524 .39781 L .52403 .39784 L F
.524 .39781 m .53671 .40307 L .52403 .39784 L F
.463 .667 .951 r
.52041 .39453 m .52194 .39592 L .54304 .39003 L F
.744 .762 .868 r
.5311 .42552 m .5285 .42466 L .53157 .42637 L F
.52941 .42249 m .529 .42346 L .5311 .42552 L F
.529 .42346 m .5285 .42466 L .5311 .42552 L F
.965 .811 .641 r
.52901 .42396 m .52257 .41715 L .52769 .42231 L F
.52257 .41715 m .51669 .41091 L .52504 .41956 L F
.52257 .41715 m .52504 .41956 L .52769 .42231 L F
.52961 .4247 m .52523 .42003 L .52901 .42396 L F
.52523 .42003 m .51669 .41091 L .52901 .42396 L F
.946 .723 .57 r
.51864 .41474 m .52031 .4158 L .51754 .4128 L F
.483 .677 .951 r
.52059 .41521 m .51797 .41355 L .52008 .41578 L F
.447 .684 .966 r
.50699 .39991 m .50861 .40033 L .5096 .40246 L F
.903 .49 .126 r
.49046 .3817 m .49346 .38397 L .4838 .37502 L F
.413 .67 .967 r
.49252 .38297 m .52444 .393 L p .49287 .38357 L F P
0 g
s
.483 .677 .951 r
.54873 .3946 m .54304 .39003 L p .53365 .40056 L F P
0 g
s
.483 .677 .951 r
.53365 .40056 m .5352 .40183 L .54873 .3946 L F
.53008 .40457 m .5322 .40636 L .53676 .40312 L F
.5352 .40183 m .53676 .40312 L .54873 .3946 L F
.53008 .40457 m .53676 .40312 L .5352 .40183 L F
.413 .67 .967 r
.49214 .38335 m .52484 .39333 L .49445 .38557 L F
.483 .677 .951 r
.54304 .39003 m .53234 .40006 L .53365 .40056 L F
.447 .684 .966 r
.5322 .40636 m .53228 .40643 L .50861 .40033 L F
.50861 .40033 m .50861 .40033 L .50699 .39991 L F
.5322 .40636 m .50861 .40033 L .50861 .40033 L F
.50851 .40022 m .5322 .40636 L p .50861 .40033 L F P
0 g
s
.447 .684 .966 r
.50851 .40022 m .50861 .40033 L .50699 .39991 L F
.896 .553 .07 r
.50051 .3922 m .50005 .39295 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.50005 .39295 m .50002 .3929 L .50027 .3915 L F
.5 .39303 m .49996 .39231 L .50027 .3915 L F
.413 .67 .967 r
.52484 .39333 m .52601 .39428 L .49445 .38557 L F
.49482 .38567 m .51759 .39196 L .52221 .39617 L F
.49635 .38635 m .49827 .38972 L .49626 .38724 L F
.49827 .38972 m .49725 .3887 L .49626 .38724 L F
.49569 .38608 m .49565 .38601 L .52397 .39778 L F
.49445 .38557 m .49565 .38601 L .49569 .38608 L F
.49445 .38557 m .49482 .38567 L .49565 .38601 L F
.49445 .38557 m .52397 .39778 L .524 .39781 L F
.463 .667 .951 r
.49516 .38523 m .49952 .39237 L .49999 .39285 L F
.413 .67 .967 r
.52444 .393 m .52484 .39333 L .49287 .38357 L F
.364 .65 .966 r
.52002 .38796 m .49252 .38297 L .49164 .38221 L F
.463 .667 .951 r
.49361 .38279 m .49999 .39285 L .49609 .38615 L F
.903 .49 .126 r
.48937 .38198 m .4894 .382 L .48525 .37776 L F
.4894 .382 m .48529 .37779 L .48525 .37776 L F
.364 .65 .966 r
.49107 .38252 m .48732 .38134 L p .49055 .38199 L F P
0 g
s
.463 .667 .951 r
.49507 .38516 m .49952 .39237 L .49516 .38523 L F
.903 .49 .126 r
.49896 .39159 m .49212 .3846 L .48937 .38198 L F
.463 .667 .951 r
.49186 .38331 m .49066 .38329 L .49732 .3888 L F
.413 .67 .967 r
.49252 .38297 m .49287 .38357 L .49181 .38325 L F
.463 .667 .951 r
.49252 .38297 m .49066 .38329 L p .49395 .38335 L F P
0 g
s
.896 .553 .07 r
.49808 .38956 m .49806 .38955 L .48959 .38103 L F
.49806 .38955 m .48975 .38119 L .48959 .38103 L F
.713 .22 0 r
.48361 .37491 m .47782 .36846 L p .48231 .37362 L F P
0 g
s
.713 .22 0 r
.47782 .36846 m .47745 .36804 L p .47486 .36558 L F P
0 g
s
.713 .22 0 r
.47745 .36804 m .47693 .36747 L p .47486 .36558 L F P
0 g
s
.713 .22 0 r
.47486 .36558 m .47693 .36747 L .46508 .35606 L F
0 0 .492 r
.48348 .37423 m .48354 .37408 L .46925 .36024 L F
.48354 .37408 m .48172 .37211 L .46925 .36024 L F
.48361 .37392 m .4811 .37133 L .48021 .3705 L F
.48172 .37211 m .48021 .3705 L .46925 .36024 L F
.48361 .37392 m .48021 .3705 L .48172 .37211 L F
.364 .65 .966 r
.47957 .36976 m .47939 .36956 L .48247 .37096 L F
.48252 .37108 m .48247 .37096 L .50708 .38214 L F
.47957 .36976 m .48247 .37096 L .48252 .37108 L F
0 0 .492 r
.48354 .37408 m .48361 .37392 L .48172 .37211 L F
.48361 .37392 m .48368 .37375 L .4811 .37133 L F
.079 .306 .788 r
.46642 .35698 m .46658 .35594 L .4578 .34891 L F
.46658 .35594 m .46662 .35565 L .46428 .35386 L F
.46658 .35594 m .46428 .35386 L .4578 .34891 L F
.141 .551 .925 r
.46139 .35099 m .46197 .35125 L .46674 .35543 L F
.46197 .35125 m .46732 .35553 L .46674 .35543 L F
.46139 .35099 m .46674 .35543 L .46577 .35483 L F
.286 .617 .958 r
.46782 .35705 m .4715 .3588 L .47137 .36026 L F
.4715 .3588 m .49182 .36843 L .47152 .36032 L F
.4715 .3588 m .47152 .36032 L .47137 .36026 L F
.46782 .35705 m .4698 .35778 L .4917 .36828 L F
.46782 .35705 m .4917 .36828 L .49182 .36843 L F
.408 .636 .949 r
.48844 .3643 m .48885 .36479 L .49268 .36442 L F
.49604 .3638 m .49653 .36404 L .50562 .36316 L F
.438 .654 .951 r
.51226 .36713 m .49108 .36752 L p .49355 .36866 L F P
0 g
s
.286 .617 .958 r
.49182 .36843 m .4917 .36828 L .50478 .37455 L F
.438 .654 .951 r
.50772 .37373 m .51004 .37869 L .52651 .37726 L F
.5025 .37275 m .50487 .37462 L .50772 .37373 L F
.50487 .37462 m .51004 .37869 L .50772 .37373 L F
.286 .617 .958 r
.49182 .36843 m .50487 .37462 L .4784 .36776 L F
.50079 .37588 m .4784 .36776 L p .50487 .37462 L F P
0 g
s
.286 .617 .958 r
.49182 .36843 m .50478 .37455 L .50487 .37462 L F
.4917 .36828 m .50688 .37476 L .51006 .37708 L F
.4698 .35778 m .49108 .36752 L .4917 .36828 L F
.49108 .36752 m .50688 .37476 L .4917 .36828 L F
.721 .361 .367 r
.44962 .34151 m .45454 .34408 L .45186 .34255 L F
0 .221 .688 r
.44956 .34146 m .4497 .34159 L .4488 .34093 L F
.45268 .34415 m .45031 .34218 L p .4497 .34159 L F P
0 g
s
0 .221 .688 r
.45031 .34218 m .4488 .34093 L p .4497 .34159 L F P
0 g
s
.721 .361 .367 r
.4455 .33913 m .4482 .34085 L p .44591 .33933 L F P
0 g
s
0 .221 .688 r
.44852 .34057 m .44956 .34146 L .4466 .3391 L F
.4488 .34093 m .4466 .3391 L p .44956 .34146 L F P
0 g
s
0 .221 .688 r
.4466 .3391 m .45194 .34233 L p .44917 .34107 L F P
0 g
s
.7 .556 .688 r
.4507 .34172 m .45009 .34127 L .44863 .34068 L F
.4466 .3391 m .44567 .33912 L p .44843 .34046 L F P
0 g
s
.7 .556 .688 r
.45009 .34127 m .4466 .3391 L .44843 .34046 L F
.45194 .34233 m .4466 .3391 L p .45128 .34201 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .40783 .31739 L .45024 .34213 L F
0 .457 .856 r
.41818 .32854 m .4482 .34085 L .4455 .33913 L p F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .43988 .33671 L .44165 .33747 L F
.4455 .33913 m .44575 .33912 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.44575 .33912 m .4466 .3391 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40715 .32334 L .43884 .33634 L F
0 .457 .856 r
.44474 .33865 m .42545 .3307 L p .42977 .33268 L F P
0 g
s
0 .457 .856 r
.42993 .33276 m .43158 .33341 L .42977 .33268 L F
.43158 .33341 m .44474 .33865 L .42977 .33268 L F
.4455 .33913 m .44474 .33865 L p .44165 .33747 L F P
0 g
s
0 .457 .856 r
.41818 .32854 m .4455 .33913 L .44165 .33747 L F
.43526 .33504 m .44165 .33747 L .42993 .33276 L F
.467 .573 .878 r
.43988 .33671 m .43949 .33657 L .44085 .33715 L F
.43988 .33671 m .44085 .33715 L .44165 .33747 L F
0 .457 .856 r
.44165 .33747 m .43158 .33341 L .42993 .33276 L F
.467 .573 .878 r
.43949 .33657 m .43034 .33331 L .4455 .33913 L F
0 .457 .856 r
.44165 .33747 m .44474 .33865 L .43158 .33341 L F
.467 .573 .878 r
.44165 .33747 m .44085 .33715 L .4455 .33913 L F
.44519 .33913 m .4455 .33913 L p .43034 .33331 L F P
0 g
s
.7 .556 .688 r
.44567 .33912 m .4455 .33913 L p .45009 .34127 L F P
0 g
s
.721 .361 .367 r
.44783 .34046 m .44666 .33963 L .44573 .33923 L F
.44666 .33963 m .44665 .33962 L .44657 .33958 L F
.44666 .33963 m .44657 .33958 L .44573 .33923 L F
.44783 .34046 m .4482 .34047 L .44704 .33989 L F
0 .331 .713 r
.44682 .33967 m .46253 .34729 L .46164 .34693 L F
.44474 .33865 m .44684 .33967 L .44682 .33967 L F
.44684 .33967 m .46253 .34729 L .44682 .33967 L F
.44588 .33922 m .46164 .34693 L .4542 .34346 L F
.44474 .33865 m .44582 .33918 L .44588 .33922 L F
.44582 .33918 m .46164 .34693 L .44588 .33922 L F
.141 .551 .925 r
.45921 .348 m .4593 .3479 L .47883 .35749 L F
0 .221 .688 r
.4562 .34681 m .45268 .34415 L p .45231 .34373 L F P
0 g
s
0 .221 .688 r
.45326 .34442 m .45231 .34373 L .45203 .34343 L F
.4562 .34681 m .45231 .34373 L .45326 .34442 L F
.443 .478 .801 r
.45318 .34438 m .45692 .34581 L .45046 .34202 L F
.45692 .34581 m .45444 .34415 L .45046 .34202 L F
.45838 .34889 m .45905 .34817 L .45571 .34658 L F
.141 .551 .925 r
.4592 .34801 m .46434 .35051 L .46284 .35075 L F
.721 .361 .367 r
.44962 .34151 m .45876 .34578 L .44894 .34084 L F
0 .331 .713 r
.4542 .34346 m .46164 .34693 L .45876 .34578 L F
.721 .361 .367 r
.45876 .34578 m .46041 .34655 L .4542 .34346 L F
.45876 .34578 m .4542 .34346 L .44894 .34084 L F
.375 .614 .943 r
.48065 .35736 m .48078 .35756 L .48453 .35809 L F
.48416 .35789 m .48453 .35809 L .49515 .3596 L F
.48416 .35789 m .49515 .3596 L .49469 .35947 L F
.48065 .35736 m .48453 .35809 L .48416 .35789 L F
.443 .478 .801 r
.45571 .34658 m .4592 .34801 L .45318 .34438 L F
.4592 .34801 m .45958 .3476 L .45681 .34621 L F
.4592 .34801 m .45681 .34621 L .45318 .34438 L F
.141 .551 .925 r
.45598 .34644 m .47883 .35749 L .47877 .35753 L F
.408 .636 .949 r
.4952 .35961 m .48458 .35812 L p .49872 .36095 L F P
0 g
s
.408 .636 .949 r
.48458 .35812 m .48517 .35841 L .49872 .36095 L F
.48079 .35759 m .48101 .3577 L .49872 .36095 L F
.47904 .35734 m .4799 .35775 L .49872 .36095 L F
0 .331 .713 r
.46706 .34948 m .48225 .35684 L .46653 .34923 L F
.48225 .35684 m .48227 .35686 L .46653 .34923 L F
.375 .614 .943 r
.48458 .35812 m .50105 .36043 L p .48453 .35809 L F P
0 g
s
0 .331 .713 r
.45546 .34385 m .4674 .34964 L .45701 .34461 L F
.375 .614 .943 r
.50105 .36043 m .49342 .35775 L p .48185 .35663 L F P
0 g
s
0 .331 .713 r
.4674 .34964 m .48224 .35684 L .46706 .34948 L F
.48224 .35684 m .48225 .35684 L .46706 .34948 L F
.375 .614 .943 r
.48518 .35695 m .46919 .35048 L .48185 .35663 L F
.49342 .35775 m .47072 .35094 L p .48518 .35695 L F P
0 g
s
.375 .614 .943 r
.47072 .35094 m .46919 .35048 L p .48518 .35695 L F P
0 g
s
.359 .589 .932 r
.46919 .35048 m .49342 .35775 L p .47181 .35171 L F P
0 g
s
0 .331 .713 r
.4674 .34964 m .48031 .35578 L .48224 .35684 L F
.46376 .34787 m .47103 .35135 L .4674 .34964 L F
.47103 .35135 m .48031 .35578 L .4674 .34964 L F
.359 .589 .932 r
.48263 .35675 m .47181 .35171 L .49342 .35775 L F
.48249 .35674 m .48071 .3559 L .48263 .35675 L F
.48071 .3559 m .47181 .35171 L .48263 .35675 L F
.141 .551 .925 r
.47877 .35753 m .47883 .35749 L .49217 .36405 L F
.47883 .35749 m .49046 .36281 L .49217 .36405 L F
.45878 .34764 m .47904 .35734 L .47883 .35749 L F
.47904 .35734 m .49046 .36281 L .47883 .35749 L F
.45878 .34764 m .47992 .35669 L .47904 .35734 L F
.408 .636 .949 r
.51226 .36713 m .50845 .36485 L p .48917 .36519 L F P
0 g
s
.408 .636 .949 r
.50342 .36343 m .48917 .36519 L .50845 .36485 L F
.48917 .36519 m .49026 .36652 L .51226 .36713 L F
.438 .654 .951 r
.52651 .37726 m .51226 .36713 L p .50472 .37147 L F P
0 g
s
.438 .654 .951 r
.50472 .37147 m .5025 .37275 L .5084 .37386 L F
.50472 .37147 m .5084 .37386 L .52651 .37726 L F
.364 .65 .966 r
.47937 .36955 m .502 .37708 L .5057 .38076 L F
.47932 .36949 m .502 .37708 L .47937 .36955 L F
.48102 .37041 m .50708 .38214 L .49167 .38151 L F
0 0 .492 r
.47113 .36156 m .46925 .36024 L p .48021 .3705 L F P
0 g
s
0 0 .492 r
.47979 .37004 m .47113 .36156 L .48021 .3705 L F
.47957 .36976 m .47902 .36921 L .4811 .37133 L F
.47902 .36921 m .47113 .36156 L .47979 .37004 L F
.47902 .36921 m .47979 .37004 L .4811 .37133 L F
.364 .65 .966 r
.47939 .36956 m .5057 .38076 L .50708 .38214 L F
.47899 .36939 m .47937 .36955 L .47939 .36956 L F
.47937 .36955 m .5057 .38076 L .47939 .36956 L F
0 0 .492 r
.48368 .37375 m .47957 .36976 L .4811 .37133 L F
.364 .65 .966 r
.48361 .37491 m .48466 .37598 L .48374 .37513 L F
.896 .553 .07 r
.48472 .37612 m .48458 .37596 L p .48975 .38119 L F P
0 g
s
.364 .65 .966 r
.48466 .37598 m .49001 .38144 L .48472 .37612 L F
.48466 .37598 m .48472 .37612 L .48374 .37513 L F
.903 .49 .126 r
.48525 .37776 m .48549 .37794 L .4789 .36988 L F
.364 .65 .966 r
.48374 .37513 m .49001 .38144 L .48732 .38134 L F
.50708 .38214 m .49476 .38284 L .49164 .38221 L F
.49078 .38148 m .49164 .38221 L .48732 .38134 L F
.50708 .38214 m .49164 .38221 L .49078 .38148 L F
.50708 .38214 m .52002 .38796 L .49476 .38284 L F
.896 .553 .07 r
.49985 .3926 m .49979 .39251 L .50027 .3915 L F
.899 .691 .613 r
.50603 .39546 m .50196 .39049 L .5033 .39389 L F
.413 .67 .967 r
.49635 .38635 m .52403 .39784 L .50492 .39888 L F
.463 .667 .951 r
.4968 .38654 m .49664 .38647 L .4967 .38655 L F
.896 .553 .07 r
.49067 .38211 m .48943 .38087 L .48943 .38087 L F
.48943 .38087 m .48489 .37632 L .48943 .38087 L F
.48489 .37632 m .48472 .37612 L p .48943 .38087 L F P
0 g
s
.079 .306 .788 r
.46924 .35978 m .47154 .36146 L .47152 .3604 L F
.286 .617 .958 r
.4698 .35778 m .48884 .36479 L .49108 .36752 L F
.141 .551 .925 r
.46713 .35567 m .46638 .35536 L p .47437 .35683 L F P
0 g
s
.375 .614 .943 r
.46713 .35567 m .47002 .35607 L p .46733 .35567 L F P
0 g
s
.079 .306 .788 r
.46662 .35565 m .4664 .35539 L .4578 .34891 L F
.286 .617 .958 r
.46662 .35565 m .48844 .3643 L .46782 .35705 L F
.46713 .35567 m .48844 .3643 L p .46662 .35565 L F P
0 g
s
.286 .617 .958 r
.48844 .3643 m .48884 .36479 L .46782 .35705 L F
.408 .636 .949 r
.46713 .35567 m .46663 .3556 L p .47235 .35903 L F P
0 g
s
.079 .306 .788 r
.46947 .35984 m .46813 .35693 L .46642 .35698 L F
.286 .617 .958 r
.47137 .36026 m .49182 .36843 L .47668 .36505 L F
.408 .636 .949 r
.46663 .3556 m .47263 .36094 L .48185 .36474 L F
.079 .306 .788 r
.46813 .35693 m .46772 .35602 L .46739 .35627 L F
.46813 .35693 m .46739 .35627 L .46642 .35698 L F
.286 .617 .958 r
.46638 .35536 m .46713 .35567 L p .46662 .35565 L F P
0 g
s
.286 .617 .958 r
.46357 .35422 m .46638 .35536 L p .46579 .35563 L F P
0 g
s
.286 .617 .958 r
.46503 .3556 m .46579 .35563 L .46529 .35585 L F
.46357 .35422 m .46579 .35563 L .46503 .3556 L F
.375 .614 .943 r
.46746 .35568 m .47002 .35607 L .47005 .35605 L F
.141 .551 .925 r
.46284 .35075 m .46576 .35295 L .46139 .35099 L F
.443 .478 .801 r
.45838 .34889 m .46284 .35075 L .45905 .34817 L F
.45905 .34817 m .4592 .34801 L .45571 .34658 L F
.46284 .35075 m .46004 .34864 L .45905 .34817 L F
.408 .636 .949 r
.49108 .36752 m .51226 .36713 L p .491 .36742 L F P
0 g
s
.438 .654 .951 r
.51226 .36713 m .49845 .36826 L .50235 .37026 L F
.408 .636 .949 r
.48885 .36479 m .48917 .36519 L .50562 .36316 L F
.49217 .36405 m .49268 .36442 L .49653 .36404 L F
.48844 .3643 m .49268 .36442 L .49217 .36405 L F
0 0 .492 r
.48467 .37601 m .48467 .376 L .48347 .37427 L F
.48488 .37631 m .48467 .376 L .48467 .37601 L F
.364 .65 .966 r
.48362 .3736 m .48923 .38049 L .48463 .37592 L F
0 0 .492 r
.48489 .37632 m .48463 .37573 L .48445 .3755 L F
.48467 .376 m .48445 .3755 L .48347 .37427 L F
.48489 .37632 m .48445 .3755 L .48467 .376 L F
.364 .65 .966 r
.48923 .38049 m .49001 .38144 L .48466 .37598 L F
0 0 .492 r
.4838 .37502 m .48488 .37631 L p .48342 .37436 L F P
0 g
s
.364 .65 .966 r
.48463 .37592 m .48466 .37598 L .48361 .37491 L F
.48923 .38049 m .48466 .37598 L .48463 .37592 L F
0 0 .492 r
.48361 .37392 m .48405 .37459 L .48368 .37375 L F
.48347 .37427 m .48401 .37494 L .48361 .37392 L F
.48342 .37436 m .48488 .37631 L .48347 .37427 L F
.364 .65 .966 r
.48362 .3736 m .48463 .37592 L .48361 .37491 L F
.48395 .37401 m .49167 .38151 L .49001 .38144 L F
.48102 .37041 m .49167 .38151 L .48395 .37401 L F
.438 .654 .951 r
.51226 .36713 m .49921 .37125 L .5025 .37275 L F
0 0 .492 r
.47957 .36976 m .478 .36813 L .47113 .36156 L F
.364 .65 .966 r
.47834 .368 m .50102 .3761 L .47927 .36944 L F
.47834 .368 m .47927 .36944 L .47823 .36837 L F
.50102 .3761 m .502 .37708 L .47932 .36949 L F
.46715 .36428 m .47581 .36806 L .47588 .36874 L F
.46699 .36409 m .47581 .36806 L .46715 .36428 L F
.438 .654 .951 r
.47032 .36791 m .46952 .36793 L p .47184 .36966 L F P
0 g
s
.408 .636 .949 r
.46878 .36794 m .47032 .36791 L p .46846 .36774 L F P
0 g
s
.408 .636 .949 r
.46846 .36774 m .47032 .36791 L .46926 .36775 L F
.364 .65 .966 r
.46536 .36336 m .47588 .36874 L .46874 .36767 L F
.408 .636 .949 r
.46919 .36774 m .47375 .36785 L .47375 .36778 L F
.46846 .36774 m .46926 .36775 L .46919 .36774 L F
.46926 .36775 m .47375 .36785 L .46919 .36774 L F
.46743 .36797 m .46878 .36794 L p .46846 .36774 L F P
0 g
s
.364 .65 .966 r
.47686 .37805 m .47469 .37737 L p .46818 .36759 L F P
0 g
s
.408 .636 .949 r
.46375 .36131 m .4561 .35412 L .46874 .36767 L F
.364 .65 .966 r
.46536 .36336 m .46874 .36767 L .46818 .36759 L F
.47581 .36806 m .47747 .36881 L .47997 .37233 L F
.713 .22 0 r
.4706 .36198 m .47906 .36988 L .46586 .3569 L F
.47265 .36402 m .47906 .36988 L .4706 .36198 L F
.47385 .3653 m .47906 .36988 L .47162 .36308 L F
.47505 .3665 m .47906 .36988 L .47385 .3653 L F
0 0 .492 r
.47154 .36184 m .47113 .36156 L p .478 .36813 L F P
0 g
s
0 0 .492 r
.4773 .36741 m .47154 .36184 L .478 .36813 L F
.47723 .36734 m .4753 .36547 L .4773 .36741 L F
.4753 .36547 m .47154 .36184 L .4773 .36741 L F
.364 .65 .966 r
.46686 .36358 m .47512 .36657 L p .46536 .36336 L F P
0 g
s
.364 .65 .966 r
.47512 .36657 m .47558 .36701 L .46536 .36336 L F
.46536 .36336 m .47121 .36545 L .46699 .36409 L F
.46536 .36336 m .46699 .36409 L .46715 .36428 L F
.408 .636 .949 r
.47018 .36735 m .46375 .36131 L .46874 .36767 L F
.286 .617 .958 r
.47512 .36657 m .46686 .36358 L p .4727 .36416 L F P
0 g
s
.364 .65 .966 r
.46699 .36409 m .47564 .36707 L .47747 .36881 L F
.438 .654 .951 r
.48389 .38347 m .46952 .36793 L .48276 .38412 L F
.903 .49 .126 r
.48525 .37776 m .4789 .36988 L .47879 .36977 L F
.48525 .37776 m .47977 .37098 L .48409 .37574 L F
.364 .65 .966 r
.48034 .37165 m .4805 .37189 L .48034 .37168 L F
.4805 .37189 m .48732 .38134 L .48034 .37168 L F
.48732 .38134 m .48004 .37905 L p .48034 .37168 L F P
0 g
s
.364 .65 .966 r
.48034 .37165 m .48004 .37905 L .47774 .37642 L F
.903 .49 .126 r
.48321 .37446 m .48498 .37643 L p .47977 .37098 L F P
0 g
s
.903 .49 .126 r
.49966 .39277 m .49962 .3925 L .49705 .38987 L F
.413 .67 .967 r
.48885 .38182 m .48937 .38198 L p .48068 .37985 L F P
0 g
s
.438 .654 .951 r
.4882 .38099 m .48757 .38135 L .49029 .38294 L F
.48757 .38135 m .48389 .38347 L .48835 .3831 L F
.48757 .38135 m .48835 .3831 L .49029 .38294 L F
.903 .49 .126 r
.48621 .37894 m .48937 .38198 L .48525 .37776 L F
.48666 .3794 m .48937 .38198 L .48621 .37894 L F
.438 .654 .951 r
.48904 .3805 m .48454 .37597 L .48621 .37894 L F
.4882 .38099 m .48621 .37894 L .48757 .38135 L F
.48904 .3805 m .48621 .37894 L .4882 .38099 L F
.48389 .38347 m .48868 .38319 L .49029 .38294 L F
.463 .667 .951 r
.50056 .39668 m .49385 .39685 L .49812 .40194 L F
.50056 .39668 m .48898 .38945 L .49536 .39681 L F
.50316 .3983 m .50056 .39668 L .49812 .40194 L F
.50316 .3983 m .49812 .40194 L .49855 .40246 L F
.413 .67 .967 r
.50543 .39942 m .50363 .39896 L p .50492 .39888 L F P
0 g
s
.463 .667 .951 r
.50366 .39786 m .49855 .40246 L .50626 .4003 L F
.958 .65 .403 r
.51628 .411 m .51593 .41035 L p .50203 .39635 L F P
0 g
s
.958 .65 .403 r
.51905 .42092 m .51628 .411 L .50203 .39635 L F
.52224 .42206 m .51628 .411 L p .51905 .42092 L F P
0 g
s
.946 .723 .57 r
.51628 .411 m .52224 .42206 L p .51688 .41195 L F P
0 g
s
.744 .762 .868 r
.5285 .42466 m .53019 .42628 L .53157 .42637 L F
.965 .811 .641 r
.52093 .41997 m .52357 .42809 L .51715 .41791 L F
.946 .723 .57 r
.52686 .42945 m .51922 .41576 L .52387 .42466 L F
.52815 .43152 m .51948 .41621 L .52686 .42945 L F
.51948 .41621 m .51922 .41576 L .52686 .42945 L F
.923 .824 .731 r
.51842 .42985 m .52686 .42945 L p .53002 .43511 L F P
0 g
s
.965 .811 .641 r
.52681 .42937 m .51842 .42985 L .52666 .42913 L F
.946 .723 .57 r
.53271 .42919 m .53272 .42908 L .52815 .43152 L F
.53614 .4394 m .53275 .42917 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.53275 .42917 m .53272 .42908 L p .53271 .42914 L F P
0 g
s
.946 .723 .57 r
.53275 .42917 m .53271 .42914 L .53187 .43809 L F
.749 .76 .862 r
.54835 .44591 m .54191 .44718 L .54873 .4467 L F
.917 .755 .667 r
.54433 .44218 m .5483 .44527 L .5413 .43873 L F
.5476 .44521 m .5483 .44527 L .54433 .44218 L F
.749 .76 .862 r
.54433 .44218 m .54191 .44718 L .54835 .44591 L F
.758 .782 .873 r
.54803 .44502 m .5483 .44527 L .54841 .44552 L F
.917 .755 .667 r
.54839 .44643 m .54835 .44591 L p .54693 .44516 L F P
0 g
s
.917 .755 .667 r
.54835 .44591 m .5483 .44527 L p .5476 .44521 L F P
0 g
s
.917 .755 .667 r
.54835 .44591 m .5476 .44521 L .54693 .44516 L F
.752 .781 .876 r
.54174 .43911 m .54179 .43909 L .54185 .43924 L F
.749 .76 .862 r
.5413 .43873 m .54184 .43934 L .54272 .43847 L F
.887 .769 .726 r
.54838 .44398 m .54832 .44564 L .54862 .44459 L F
.923 .824 .731 r
.5531 .4456 m .54908 .44582 L .54765 .44312 L F
.917 .755 .667 r
.54795 .44093 m .54779 .43883 L p .54413 .43711 L F P
0 g
s
.887 .769 .726 r
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.923 .824 .731 r
.55276 .44632 m .54937 .44641 L p .5531 .4456 L F P
0 g
s
.923 .824 .731 r
.54937 .44641 m .54906 .44582 L .5531 .4456 L F
.758 .782 .873 r
.54547 .43912 m .55311 .43669 L .55123 .44659 L F
.54502 .43852 m .54514 .4385 L p .54547 .43912 L F P
0 g
s
.758 .782 .873 r
.54514 .4385 m .55311 .43669 L p .54547 .43912 L F P
0 g
s
.887 .769 .726 r
.54862 .44459 m .54838 .44544 L .54842 .44553 L F
.54862 .44459 m .54835 .44591 L .54876 .44677 L F
.758 .782 .873 r
.54692 .44244 m .54761 .4431 L .54992 .44861 L F
.887 .769 .726 r
.54951 .4468 m .54918 .44599 L .54949 .44773 L F
.54951 .4468 m .54949 .44773 L .54976 .4483 L F
.758 .782 .873 r
.54761 .4431 m .55027 .44808 L .54992 .44861 L F
.923 .824 .731 r
.54908 .44582 m .54906 .44582 L .54765 .44312 L F
.758 .782 .873 r
.54326 .43892 m .54692 .44244 L .5483 .44527 L F
.54326 .43892 m .5483 .44527 L .54803 .44502 L F
.54185 .43924 m .54326 .43892 L p .54803 .44502 L F P
0 g
s
.887 .769 .726 r
.54832 .44564 m .54835 .44591 L p .54842 .44553 L F P
0 g
s
.749 .76 .862 r
.54678 .44264 m .54835 .44591 L .54857 .4459 L F
.923 .824 .731 r
.54906 .44582 m .54854 .44585 L .54762 .44313 L F
.887 .769 .726 r
.54833 .44535 m .54831 .44531 L .54832 .44564 L F
.923 .824 .731 r
.54854 .44585 m .54717 .44322 L .54762 .44313 L F
.54906 .44582 m .54762 .44313 L .54765 .44312 L F
.758 .782 .873 r
.54761 .4431 m .55123 .44659 L .55027 .44808 L F
.887 .769 .726 r
.54838 .44544 m .54832 .44564 L .54842 .44553 L F
.749 .76 .862 r
.54678 .44264 m .54857 .4459 L .54696 .44281 L F
.923 .824 .731 r
.54761 .4431 m .54696 .44281 L .54438 .44028 L F
.54761 .4431 m .54438 .44028 L .54224 .43795 L F
.749 .76 .862 r
.5413 .43873 m .54272 .43847 L .54224 .43795 L F
.54119 .4386 m .54224 .43795 L .54213 .43783 L F
.744 .762 .868 r
.54119 .4386 m .54202 .43771 L p .5393 .43682 L F P
0 g
s
.744 .762 .868 r
.5393 .43682 m .54202 .43771 L .54037 .43613 L F
.923 .824 .731 r
.54666 .44217 m .54202 .43771 L .54083 .43641 L F
.752 .781 .876 r
.54046 .43591 m .55215 .43563 L .54303 .43868 L F
.744 .762 .868 r
.5393 .43682 m .54824 .43101 L .54773 .43041 L F
.749 .76 .862 r
.54202 .43771 m .54119 .4386 L p .54213 .43783 L F P
0 g
s
.923 .824 .731 r
.53309 .42915 m .53312 .42915 L p .54317 .43883 L F P
0 g
s
.923 .824 .731 r
.54761 .4431 m .54326 .43892 L .54317 .43883 L F
.54326 .43892 m .53309 .42915 L .54317 .43883 L F
.54761 .4431 m .53312 .42915 L .54666 .44217 L F
.752 .781 .876 r
.54303 .43868 m .55233 .43562 L .54326 .43892 L F
.55215 .43563 m .55233 .43562 L .54303 .43868 L F
.749 .76 .862 r
.54272 .43847 m .54184 .43934 L .54495 .44089 L F
.923 .824 .731 r
.54696 .44281 m .5416 .43769 L .53309 .42915 L F
.749 .76 .862 r
.54526 .44119 m .54433 .44218 L .54678 .44264 L F
.758 .782 .873 r
.54326 .43892 m .54502 .43852 L p .54692 .44244 L F P
0 g
s
.749 .76 .862 r
.54544 .43989 m .54495 .44089 L .54581 .44061 L F
.54495 .44089 m .54433 .44218 L .54526 .44119 L F
.54495 .44089 m .54526 .44119 L .54581 .44061 L F
.923 .824 .731 r
.5416 .43769 m .53319 .4296 L .53309 .42915 L F
.749 .76 .862 r
.54495 .44089 m .54184 .43934 L .54433 .44218 L F
.923 .824 .731 r
.5465 .4426 m .53548 .43184 L .5416 .43769 L F
.53548 .43184 m .53319 .4296 L .5416 .43769 L F
.744 .762 .868 r
.53493 .43273 m .5369 .43619 L .53795 .43557 L F
.749 .76 .862 r
.54119 .4386 m .54025 .43961 L p .5413 .43873 L F P
0 g
s
.749 .76 .862 r
.54025 .43961 m .54081 .44034 L .54184 .43934 L F
.54025 .43961 m .54184 .43934 L .5413 .43873 L F
.917 .755 .667 r
.53729 .43842 m .54269 .44087 L .53495 .43278 L F
.749 .76 .862 r
.54191 .44718 m .53158 .46856 L .54861 .45718 L F
.917 .755 .667 r
.54037 .44664 m .53543 .43393 L .53767 .44203 L F
.54155 .44866 m .53617 .43573 L .54037 .44664 L F
.53617 .43573 m .53543 .43393 L .54037 .44664 L F
.887 .826 .782 r
.52927 .44693 m .54037 .44664 L p .54044 .44683 L F P
0 g
s
.923 .824 .731 r
.54029 .4465 m .52927 .44693 L .54018 .44632 L F
.917 .755 .667 r
.5417 .44762 m .54269 .44087 L .54138 .44827 L F
.54138 .44827 m .54269 .44087 L .53729 .43842 L F
.749 .76 .862 r
.54191 .44718 m .54861 .45718 L .54354 .44823 L F
.54191 .44718 m .55295 .45428 L .55431 .45338 L F
.917 .755 .667 r
.54448 .44771 m .54269 .44087 L .54155 .44866 L F
.749 .76 .862 r
.54354 .44823 m .54861 .45718 L .55295 .45428 L F
.887 .769 .726 r
.54976 .4483 m .54949 .44773 L .54965 .44864 L F
.54976 .4483 m .54965 .44864 L .54992 .4492 L F
.849 .742 .745 r
.56393 .45038 m .56393 .44438 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56239 .44329 L .56198 .44924 L F
.56198 .44924 m .56239 .44329 L .55923 .44106 L F
.749 .76 .862 r
.55994 .44458 m .56083 .44561 L .56612 .44549 L F
.55906 .44356 m .55994 .44458 L .56612 .44549 L F
.849 .742 .745 r
.55923 .44106 m .55756 .43988 L .55874 .44386 L F
.55874 .44386 m .55756 .43988 L .55657 .43918 L F
.55644 .44751 m .56393 .45502 L p .56096 .44864 L F P
0 g
s
.849 .742 .745 r
.56096 .44864 m .55874 .44386 L .55644 .44751 L F
.758 .782 .873 r
.55407 .45235 m .55696 .44113 L .56316 .4483 L F
.849 .742 .745 r
.56393 .45502 m .56393 .45038 L p .56198 .44924 L F P
0 g
s
.833 .745 .767 r
.56393 .44623 m .56393 .45502 L p .57468 .45834 L F P
0 g
s
.758 .782 .873 r
.55409 .45235 m .56316 .4483 L .56669 .45238 L F
.55407 .45235 m .56316 .4483 L .55409 .45235 L F
.754 .755 .853 r
.56612 .44549 m .56459 .44766 L .56489 .44753 L F
.749 .76 .862 r
.54693 .44683 m .54821 .44768 L .54814 .4469 L F
.54821 .44768 m .55551 .45257 L .54814 .4469 L F
.54814 .4469 m .55551 .45257 L .54944 .44698 L F
.54688 .45833 m .55336 .45639 L .5532 .45606 L F
.54688 .45833 m .55614 .455 L .55573 .45464 L F
.887 .769 .726 r
.5566 .45541 m .55411 .45241 L .55614 .455 L F
.749 .76 .862 r
.54688 .45833 m .55573 .45464 L .55431 .45338 L F
.765 .785 .869 r
.5553 .4558 m .55669 .45552 L p .55368 .45702 L F P
0 g
s
.765 .785 .869 r
.55669 .45552 m .55736 .45611 L .55368 .45702 L F
.749 .76 .862 r
.5553 .4558 m .55614 .455 L p .5532 .45606 L F P
0 g
s
.765 .785 .869 r
.55368 .45702 m .55736 .45611 L .55425 .45821 L F
.887 .826 .782 r
.56205 .45858 m .55616 .45292 L .56101 .45722 L F
.55616 .45292 m .55523 .45185 L .56101 .45722 L F
.56152 .45809 m .55622 .45299 L .56205 .45858 L F
.55622 .45299 m .54937 .44641 L .55616 .45292 L F
.55622 .45299 m .55616 .45292 L .56205 .45858 L F
.861 .774 .764 r
.56393 .45502 m .56348 .45684 L p .56384 .45652 L F P
0 g
s
.765 .785 .869 r
.55736 .45611 m .56743 .45361 L .55827 .45692 L F
.758 .782 .873 r
.56669 .45238 m .56871 .45238 L .55882 .4551 L F
.754 .755 .853 r
.57878 .46095 m .57064 .45101 L p .5694 .45189 L F P
0 g
s
.758 .782 .873 r
.56725 .45341 m .55882 .4551 L p .56871 .45238 L F P
0 g
s
.749 .76 .862 r
.56083 .44561 m .56103 .44584 L .56612 .44549 L F
.887 .826 .782 r
.55616 .45292 m .54937 .44641 L .55523 .45185 L F
.758 .782 .873 r
.55578 .45236 m .56669 .45238 L .55833 .4552 L F
.887 .826 .782 r
.55718 .45392 m .55144 .44882 L .54937 .44641 L F
.54875 .44642 m .54884 .44642 L p .55144 .44882 L F P
0 g
s
.887 .826 .782 r
.54884 .44642 m .54937 .44641 L p .55144 .44882 L F P
0 g
s
.923 .824 .731 r
.54765 .44312 m .54762 .44313 L .54761 .4431 L F
.758 .782 .873 r
.54547 .43912 m .55123 .44659 L .54761 .4431 L F
.55311 .43669 m .5557 .43968 L .55123 .44659 L F
.5557 .43968 m .55696 .44113 L .5544 .45107 L F
.5557 .43968 m .5544 .45107 L .55432 .451 L F
.5557 .43968 m .55432 .451 L .55425 .45093 L F
.55061 .44755 m .5557 .43968 L .55425 .45093 L F
.749 .76 .862 r
.54911 .44668 m .5627 .44777 L .56103 .44584 L F
.54693 .44683 m .54944 .44698 L .54911 .44668 L F
.54944 .44698 m .5627 .44777 L .54911 .44668 L F
.55431 .45338 m .55713 .45406 L .55551 .45257 L F
.55573 .45464 m .55713 .45406 L .55431 .45338 L F
.887 .769 .726 r
.55408 .45236 m .55269 .45111 L .55017 .44977 L F
.749 .76 .862 r
.54966 .44865 m .55431 .45338 L .55551 .45257 L F
.55614 .455 m .55713 .45406 L p .55573 .45464 L F P
0 g
s
.887 .826 .782 r
.55811 .45496 m .55144 .44882 L .55718 .45392 L F
.758 .782 .873 r
.56669 .45238 m .56442 .44774 L .56871 .45238 L F
.754 .755 .853 r
.56612 .44549 m .56316 .4483 L p .56459 .44766 L F P
0 g
s
.749 .76 .862 r
.55713 .45406 m .56316 .4483 L p .55551 .45257 L F P
0 g
s
.749 .76 .862 r
.56316 .4483 m .56612 .44549 L p .5627 .44777 L F P
0 g
s
.749 .76 .862 r
.55551 .45257 m .56316 .4483 L .5627 .44777 L F
.56103 .44584 m .5627 .44777 L .56612 .44549 L F
.758 .782 .873 r
.56442 .44774 m .56338 .44561 L .56489 .44753 L F
.56442 .44774 m .56489 .44753 L .56871 .45238 L F
.54502 .43852 m .54547 .43912 L .54692 .44244 L F
.923 .824 .731 r
.54761 .4431 m .54666 .44217 L .54755 .44302 L F
.758 .782 .873 r
.54547 .43912 m .54761 .4431 L .54692 .44244 L F
.752 .781 .876 r
.55233 .43562 m .5546 .43557 L .54348 .43887 L F
.55311 .43669 m .54348 .43887 L p .5546 .43557 L F P
0 g
s
.752 .781 .876 r
.55196 .4354 m .55234 .4328 L .55448 .43543 L F
.749 .76 .862 r
.55134 .42767 m .55016 .43012 L .55528 .43506 L F
.55663 .43405 m .55134 .42767 L p .55528 .43506 L F P
0 g
s
.849 .742 .745 r
.55923 .44106 m .55759 .43619 L .55756 .43988 L F
.55759 .43619 m .55615 .4351 L .55756 .43988 L F
.749 .76 .862 r
.55016 .43012 m .5617 .44428 L .56612 .44549 L F
.752 .781 .876 r
.54824 .43101 m .55291 .42885 L .55196 .4354 L F
.54348 .43887 m .54326 .43892 L p .55233 .43562 L F P
0 g
s
.749 .76 .862 r
.56612 .44549 m .55663 .43405 L p .55528 .43506 L F P
0 g
s
.752 .781 .876 r
.55215 .43563 m .55196 .4354 L .55842 .43548 L F
.749 .76 .862 r
.55016 .43012 m .54545 .43986 L .5617 .44428 L F
.758 .782 .873 r
.55696 .44113 m .55767 .43836 L .56669 .45238 L F
.55767 .43836 m .55842 .43548 L .56338 .44561 L F
.55767 .43836 m .56338 .44561 L .56669 .45238 L F
.55882 .4551 m .55833 .4552 L p .56669 .45238 L F P
0 g
s
.754 .755 .853 r
.56374 .44945 m .57391 .46091 L .57543 .46092 L F
.57042 .45456 m .57543 .46092 L .57878 .46095 L F
.56374 .44945 m .57543 .46092 L .57042 .45456 L F
.56459 .44766 m .55713 .45406 L .5629 .45008 L F
.56316 .4483 m .55713 .45406 L p .56459 .44766 L F P
0 g
s
.765 .785 .869 r
.55736 .45611 m .55827 .45692 L .55425 .45821 L F
.5584 .45779 m .56034 .45704 L .56246 .46041 L F
.55827 .45692 m .55875 .45734 L .5584 .45779 L F
.754 .755 .853 r
.56489 .44753 m .56374 .44945 L .57042 .45456 L F
.765 .785 .869 r
.55932 .45658 m .56768 .45389 L .5584 .45779 L F
.754 .755 .853 r
.56489 .44753 m .57042 .45456 L .57878 .46095 L F
.765 .785 .869 r
.56768 .45389 m .57237 .45239 L .56789 .45412 L F
.56768 .45389 m .56789 .45412 L .5584 .45779 L F
.887 .769 .726 r
.56237 .4614 m .56254 .46069 L p .55737 .45659 L F P
0 g
s
.754 .755 .853 r
.55614 .455 m .5553 .4558 L p .55622 .45511 L F P
0 g
s
.754 .755 .853 r
.5553 .4558 m .55556 .45654 L .55661 .45561 L F
.5553 .4558 m .55661 .45561 L .55622 .45511 L F
.55836 .45785 m .54671 .47324 L .55856 .4581 L F
.55661 .45561 m .55639 .45581 L .55737 .45659 L F
.55615 .45602 m .54251 .46801 L .55772 .45737 L F
.55789 .45725 m .55777 .45733 L .55781 .45737 L F
.887 .769 .726 r
.56237 .4614 m .55737 .45659 L .55856 .4581 L F
.765 .785 .869 r
.56743 .45361 m .56768 .45389 L .55827 .45692 L F
.55833 .4552 m .57237 .45239 L p .55891 .45573 L F P
0 g
s
.887 .769 .726 r
.56254 .46069 m .56249 .46064 L .55737 .45658 L F
.56254 .46069 m .55737 .45658 L .55737 .45659 L F
.55737 .45659 m .55737 .45658 L .55046 .45109 L F
.754 .755 .853 r
.55789 .45725 m .54671 .47324 L .55836 .45785 L F
.887 .769 .726 r
.55856 .4581 m .55737 .45659 L .55046 .45109 L F
.754 .755 .853 r
.55713 .45406 m .55614 .455 L p .55732 .45428 L F P
0 g
s
.754 .755 .853 r
.55614 .455 m .55622 .45511 L .55732 .45428 L F
.765 .785 .869 r
.55669 .45552 m .55833 .4552 L p .55736 .45611 L F P
0 g
s
.765 .785 .869 r
.55833 .4552 m .55891 .45573 L .55736 .45611 L F
.887 .769 .726 r
.55046 .45109 m .56255 .46069 L .55017 .44977 L F
.754 .755 .853 r
.55878 .45597 m .55661 .45561 L .55789 .45725 L F
.55767 .45468 m .55661 .45561 L .55878 .45597 L F
.55739 .45476 m .55741 .45491 L .55767 .45468 L F
.55622 .45511 m .55741 .45491 L .55739 .45476 L F
.55622 .45511 m .55661 .45561 L .55741 .45491 L F
.55622 .45511 m .55767 .45468 L .55732 .45428 L F
.887 .769 .726 r
.55622 .45511 m .55614 .455 L .55017 .44977 L F
.55614 .455 m .55048 .44998 L .55017 .44977 L F
.887 .826 .782 r
.55732 .45428 m .55772 .4571 L .54875 .44642 L F
.56211 .45867 m .56152 .45809 L .56205 .45858 L F
.56287 .45893 m .56216 .45868 L .56111 .45731 L F
.56216 .45868 m .56211 .45867 L .56205 .45858 L F
.56805 .46079 m .56719 .46048 L .56383 .45669 L F
.861 .774 .764 r
.56364 .45974 m .56322 .45971 L .56339 .46065 L F
.887 .826 .782 r
.56805 .46079 m .56329 .46115 L .56211 .45867 L F
.765 .785 .869 r
.56126 .45669 m .57237 .45239 L .56246 .46041 L F
.887 .826 .782 r
.56211 .45867 m .56123 .45835 L .55732 .45428 L F
.56123 .45835 m .5594 .45669 L .55732 .45428 L F
.765 .785 .869 r
.56034 .45704 m .56126 .45669 L .56181 .45839 L F
.56246 .46041 m .56886 .45523 L .57196 .46652 L F
.56886 .45523 m .57218 .45896 L .57196 .46652 L F
.859 .827 .815 r
.57316 .47129 m .57314 .47128 L .5658 .46257 L F
.754 .755 .853 r
.56363 .46381 m .56712 .46765 L .56866 .46677 L F
.861 .774 .764 r
.56925 .46938 m .56919 .4693 L .56889 .4691 L F
.759 .743 .838 r
.57016 .46826 m .56896 .46923 L .57143 .47012 L F
.859 .827 .815 r
.57314 .47128 m .56419 .46404 L .5658 .46257 L F
.754 .755 .853 r
.55856 .4581 m .54671 .47324 L .55485 .46428 L F
.54671 .47324 m .54705 .47365 L .55485 .46428 L F
.55485 .46428 m .54705 .47365 L .5483 .47521 L F
.887 .769 .726 r
.55432 .46881 m .56228 .46179 L .55331 .46417 L F
.765 .785 .869 r
.54122 .4664 m .54598 .47233 L .51994 .47887 L F
.749 .76 .862 r
.54251 .46801 m .5553 .4558 L p .53158 .46856 L F P
0 g
s
.754 .755 .853 r
.5553 .4558 m .54251 .46801 L p .55556 .45654 L F P
0 g
s
.754 .755 .853 r
.54671 .47324 m .54312 .47837 L .54705 .47365 L F
.765 .785 .869 r
.54705 .47365 m .51994 .47887 L p .54673 .47325 L F P
0 g
s
.765 .785 .869 r
.54598 .47233 m .54673 .47325 L .51994 .47887 L F
.754 .755 .853 r
.5483 .47521 m .54312 .47837 L .54532 .48019 L F
.54705 .47365 m .54312 .47837 L .5483 .47521 L F
.773 .788 .865 r
.51994 .47887 m .54705 .47365 L p .54312 .47837 L F P
0 g
s
.859 .827 .815 r
.54762 .47722 m .54154 .46687 L p .5518 .46843 L F P
0 g
s
.749 .76 .862 r
.53158 .46856 m .5553 .4558 L .54688 .45833 L F
.887 .826 .782 r
.5524 .46231 m .53927 .46301 L p .55225 .46201 L F P
0 g
s
.887 .826 .782 r
.53927 .46301 m .52927 .44693 L p .53949 .45058 L F P
0 g
s
.887 .826 .782 r
.54226 .45158 m .54163 .454 L .53949 .45058 L F
.54163 .454 m .53927 .46301 L .53949 .45058 L F
.923 .824 .731 r
.54037 .44664 m .52927 .44693 L p .54029 .4465 L F P
0 g
s
.917 .755 .667 r
.54448 .44771 m .5481 .44653 L .54269 .44087 L F
.749 .76 .862 r
.54678 .44264 m .54433 .44218 L .54835 .44591 L F
.917 .755 .667 r
.54693 .44516 m .5476 .44521 L .54433 .44218 L F
.54842 .44686 m .54839 .44643 L p .54693 .44516 L F P
0 g
s
.749 .76 .862 r
.54433 .44218 m .54427 .44222 L .5443 .44224 L F
.917 .755 .667 r
.54842 .44686 m .5413 .43873 L .53495 .43278 L F
.923 .824 .731 r
.54854 .44585 m .54018 .44632 L .54717 .44322 L F
.54018 .44632 m .52927 .44693 L .53932 .44485 L F
.54018 .44632 m .53932 .44485 L .54717 .44322 L F
.946 .723 .57 r
.51922 .41576 m .51893 .41529 L .5237 .42441 L F
.965 .811 .641 r
.52686 .42945 m .51842 .42985 L p .52681 .42937 L F P
0 g
s
.965 .811 .641 r
.52558 .4274 m .52357 .42809 L .52093 .41997 L F
.917 .755 .667 r
.53238 .42801 m .53237 .42805 L .53291 .42893 L F
.744 .762 .868 r
.53012 .42627 m .53914 .43487 L .5302 .42629 L F
.917 .755 .667 r
.53253 .42853 m .53275 .42917 L p .53309 .4295 L F P
0 g
s
.744 .762 .868 r
.53012 .42627 m .53261 .42866 L .53258 .42862 L F
.946 .723 .57 r
.53253 .42853 m .53252 .42848 L p .52872 .42487 L F P
0 g
s
.744 .762 .868 r
.53012 .42627 m .54739 .43 L .54505 .42725 L F
.946 .723 .57 r
.53272 .42908 m .53253 .42853 L p .52872 .42487 L F P
0 g
s
.917 .755 .667 r
.53236 .42797 m .53235 .42796 L .53237 .42805 L F
.744 .762 .868 r
.5302 .42629 m .53914 .43487 L .54739 .43 L F
.965 .811 .641 r
.53281 .42859 m .52666 .42913 L .5311 .42552 L F
.52666 .42913 m .51842 .42985 L .52558 .4274 L F
.52666 .42913 m .52558 .4274 L .5311 .42552 L F
.946 .723 .57 r
.51799 .41365 m .51698 .4121 L .52271 .42281 L F
.52342 .42395 m .52271 .42281 L .53066 .43768 L F
.51799 .41365 m .52271 .42281 L .52342 .42395 L F
.52387 .42466 m .5237 .42441 L .53066 .43768 L F
.51922 .41576 m .5237 .42441 L .52387 .42466 L F
.965 .811 .641 r
.53275 .42917 m .52686 .42945 L p .53267 .42904 L F P
0 g
s
.965 .811 .641 r
.52686 .42945 m .52681 .42937 L .53267 .42904 L F
.53275 .42917 m .53267 .42904 L .53305 .42902 L F
.917 .755 .667 r
.53275 .42917 m .53614 .4394 L p .53326 .43006 L F P
0 g
s
.917 .755 .667 r
.53309 .4295 m .53275 .42917 L .53326 .43006 L F
.923 .824 .731 r
.54717 .44322 m .53932 .44485 L .54716 .4432 L F
.53932 .44485 m .53647 .44544 L .53932 .44484 L F
.53932 .44485 m .53932 .44484 L .54716 .4432 L F
.917 .755 .667 r
.53495 .43278 m .5331 .42955 L .53645 .43993 L F
.53495 .43278 m .53645 .43993 L .53749 .44173 L F
.53309 .4295 m .53614 .4394 L .53645 .43993 L F
.53543 .43393 m .53512 .4334 L .53749 .44173 L F
.53543 .43393 m .53749 .44173 L .53767 .44203 L F
.946 .723 .57 r
.53187 .43809 m .52815 .43152 L .53002 .43511 L F
.53002 .43511 m .52815 .43152 L .52578 .42833 L F
.53187 .43809 m .53271 .42919 L .52815 .43152 L F
.923 .824 .731 r
.54696 .44281 m .53647 .44544 L .53002 .43511 L F
.54716 .4432 m .53647 .44544 L .54696 .44281 L F
.887 .826 .782 r
.54226 .45158 m .52927 .44693 L .54044 .44683 L F
.917 .755 .667 r
.54391 .45435 m .54155 .44866 L .54143 .45017 L F
.54893 .45555 m .54842 .44686 L .5481 .44653 L F
.54911 .4556 m .54842 .44686 L p .54893 .45555 L F P
0 g
s
.887 .826 .782 r
.55139 .46025 m .53927 .46301 L .54686 .45506 L F
.917 .755 .667 r
.54893 .45555 m .5481 .44653 L .54638 .45494 L F
.887 .826 .782 r
.54911 .4556 m .54686 .45506 L .54817 .45369 L F
.55139 .46025 m .54686 .45506 L .54911 .4556 L F
.917 .755 .667 r
.54638 .45494 m .5481 .44653 L .54448 .44771 L F
.54391 .45435 m .54448 .44771 L .54155 .44866 L F
.54638 .45494 m .54448 .44771 L .54391 .45435 L F
.887 .826 .782 r
.54817 .45369 m .54686 .45506 L .54226 .45158 L F
.54686 .45506 m .5453 .45669 L .54391 .45435 L F
.54686 .45506 m .54391 .45435 L .54226 .45158 L F
.5453 .45669 m .53927 .46301 L .54226 .45158 L F
.887 .769 .726 r
.56035 .46972 m .56228 .46179 L p .55432 .46881 L F P
0 g
s
.756 .702 .8 r
.58112 .48335 m .57906 .48614 L .58185 .48361 L F
.839 .773 .788 r
.58188 .48362 m .58191 .48359 L p .58181 .48359 L F P
0 g
s
.756 .702 .8 r
.58181 .48359 m .58185 .48361 L .58186 .4836 L F
.58112 .48335 m .58185 .48361 L .58181 .48359 L F
.58186 .4836 m .57906 .48614 L .58185 .48364 L F
.57992 .48293 m .57571 .48549 L .58112 .48335 L F
.57906 .48231 m .57466 .48528 L .57571 .48549 L F
.773 .788 .865 r
.58665 .4751 m .58681 .47495 L .58736 .47651 L F
.861 .774 .764 r
.56211 .47564 m .56325 .46636 L .56108 .47217 L F
.56259 .47727 m .56304 .46979 L .56211 .47564 L F
.56304 .46979 m .56325 .46636 L .56211 .47564 L F
.837 .829 .84 r
.54762 .47722 m .56211 .47564 L p .56162 .47872 L F P
0 g
s
.759 .743 .838 r
.56462 .47861 m .55476 .48761 L .55632 .48896 L F
.861 .774 .764 r
.56239 .48071 m .56239 .48064 L .56237 .48066 L F
.759 .743 .838 r
.56623 .4766 m .5573 .48225 L .55825 .48425 L F
.861 .774 .764 r
.56239 .48064 m .56259 .47727 L .56237 .48066 L F
.56237 .48066 m .56259 .47727 L .56147 .47834 L F
.756 .702 .8 r
.57846 .48203 m .57466 .48528 L .57906 .48231 L F
.859 .827 .815 r
.57509 .47369 m .57385 .47385 L .57434 .47158 L F
.57385 .47385 m .56203 .47537 L .57331 .47189 L F
.57385 .47385 m .57331 .47189 L .57434 .47158 L F
.837 .829 .84 r
.57686 .47578 m .5747 .47484 L .57518 .47423 L F
.759 .743 .838 r
.57399 .47435 m .57427 .4754 L .57528 .47525 L F
.837 .829 .84 r
.5747 .47484 m .57457 .47479 L .57459 .47477 L F
.5747 .47484 m .57459 .47477 L .57518 .47423 L F
.839 .773 .788 r
.57356 .4769 m .57836 .47919 L .57427 .47541 L F
.57836 .47919 m .57826 .47899 L .57427 .47541 L F
.759 .743 .838 r
.57368 .47549 m .57386 .47708 L .57682 .47631 L F
.837 .829 .84 r
.57918 .47793 m .5747 .47484 L .57686 .47578 L F
.759 .743 .838 r
.58485 .47381 m .58516 .47414 L .5886 .47325 L F
.58447 .4734 m .58461 .47355 L .5886 .47325 L F
.756 .702 .8 r
.58036 .47874 m .57858 .47993 L p .58038 .47879 L F P
0 g
s
.756 .702 .8 r
.57858 .47998 m .58047 .47916 L .58041 .47892 L F
.759 .743 .838 r
.57858 .47993 m .58036 .47874 L p .57386 .47708 L F P
0 g
s
.759 .743 .838 r
.57386 .47708 m .58036 .47874 L .57682 .47631 L F
.782 .795 .863 r
.57881 .4801 m .58141 .47956 L p .58161 .48163 L F P
0 g
s
.837 .829 .84 r
.58245 .48095 m .58046 .47911 L .58016 .4779 L F
.756 .702 .8 r
.57858 .47993 m .57858 .47998 L .58041 .47892 L F
.57858 .47993 m .58041 .47892 L .5804 .4789 L F
.837 .829 .84 r
.58046 .47911 m .57518 .47423 L .58015 .47788 L F
.58046 .47911 m .58015 .47788 L .58016 .4779 L F
.756 .702 .8 r
.5804 .4789 m .58041 .47892 L .58527 .47612 L F
.759 .743 .838 r
.57399 .47435 m .57528 .47525 L .5886 .47325 L F
.756 .702 .8 r
.5886 .47325 m .58747 .47478 L .59007 .47561 L F
.759 .743 .838 r
.58596 .47501 m .5886 .47325 L p .58516 .47414 L F P
0 g
s
.773 .788 .865 r
.58818 .47739 m .58657 .47335 L .58908 .47737 L F
.58767 .4774 m .58736 .47651 L .58818 .47739 L F
.58736 .47651 m .58584 .47218 L .58818 .47739 L F
.759 .743 .838 r
.57749 .46256 m .58182 .46844 L .5886 .47325 L F
.754 .755 .853 r
.57391 .46091 m .57557 .46279 L .57878 .46095 L F
.765 .785 .869 r
.57218 .45896 m .57228 .45549 L .57891 .46655 L F
.56913 .46651 m .57872 .46655 L .5706 .46825 L F
.759 .743 .838 r
.57605 .46435 m .58075 .46941 L .58354 .47077 L F
.58182 .46844 m .58354 .47077 L .5886 .47325 L F
.57605 .46435 m .58354 .47077 L .58182 .46844 L F
.773 .788 .865 r
.58584 .47218 m .58388 .46657 L .58657 .47335 L F
.58584 .47218 m .58657 .47335 L .58818 .47739 L F
.819 .838 .863 r
.58188 .48361 m .58188 .48361 L .58191 .48359 L F
.821 .768 .802 r
.58604 .48035 m .58606 .48033 L .58054 .48493 L F
.58414 .48188 m .58412 .48189 L .58088 .4845 L F
.58088 .4845 m .58088 .4845 L .58006 .48517 L F
.58414 .48188 m .58088 .4845 L .58088 .4845 L F
.58495 .48125 m .58414 .48188 L .58088 .4845 L F
.58082 .48456 m .58088 .4845 L .58006 .48517 L F
.58495 .48125 m .58088 .4845 L .58082 .48456 L F
.782 .795 .863 r
.58017 .48566 m .58504 .48529 L .57985 .48595 L F
.58038 .48547 m .58183 .48397 L .58508 .48507 L F
.821 .768 .802 r
.57926 .48618 m .58482 .48636 L .5853 .48099 L F
.58169 .48666 m .58482 .48636 L .57926 .48618 L F
.782 .795 .863 r
.58183 .48397 m .58402 .48257 L .58434 .48482 L F
.756 .702 .8 r
.59007 .47561 m .58746 .47816 L .59408 .48208 L F
.782 .795 .863 r
.58508 .48507 m .58607 .48401 L .58802 .48483 L F
.821 .768 .802 r
.59333 .48555 m .59196 .48475 L .59193 .48476 L F
.819 .838 .863 r
.58795 .4848 m .58698 .48439 L .59316 .48357 L F
.821 .768 .802 r
.59196 .48475 m .58587 .48121 L .59193 .48476 L F
.59193 .48476 m .58587 .48121 L .58585 .4813 L F
.59265 .48515 m .59501 .48471 L .58838 .48217 L F
.59265 .48515 m .58838 .48217 L .58798 .48244 L F
.819 .838 .863 r
.58842 .4852 m .58799 .48479 L .58981 .48436 L F
.58884 .48617 m .58799 .48479 L .58957 .4863 L F
.821 .768 .802 r
.58587 .48121 m .59501 .48471 L .58604 .48035 L F
.58482 .48636 m .58798 .48606 L .58508 .48507 L F
.782 .795 .863 r
.58504 .48529 m .59408 .48432 L .59349 .48464 L F
.58508 .48507 m .59408 .48432 L .58504 .48529 L F
.821 .768 .802 r
.58482 .48636 m .58585 .4813 L .5853 .48099 L F
.819 .838 .863 r
.58639 .48517 m .58493 .48467 L .58698 .48439 L F
.58639 .48517 m .58698 .48439 L .58795 .4848 L F
.782 .795 .863 r
.58434 .48482 m .58546 .48376 L .58508 .48507 L F
.837 .829 .84 r
.58671 .4827 m .58411 .48319 L p .58734 .48204 L F P
0 g
s
.837 .829 .84 r
.58411 .48319 m .58408 .48297 L .58734 .48204 L F
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58708 .47945 L F P
0 g
s
.756 .702 .8 r
.58746 .47816 m .5923 .48264 L .59408 .48208 L F
.821 .768 .802 r
.58241 .48337 m .58495 .48125 L .58278 .48299 L F
.782 .795 .863 r
.58391 .48182 m .58402 .48257 L .58183 .48397 L F
.756 .702 .8 r
.57906 .48614 m .57926 .48618 L .58185 .48364 L F
.821 .768 .802 r
.57931 .48595 m .58241 .48337 L .58082 .48456 L F
.837 .829 .84 r
.58191 .48359 m .58192 .48359 L .58734 .48204 L F
.839 .773 .788 r
.58191 .48359 m .58324 .48252 L p .57972 .48261 L F P
0 g
s
.773 .788 .865 r
.58275 .46723 m .58681 .47495 L .58665 .4751 L F
.58275 .46723 m .58584 .47218 L .58681 .47495 L F
.58275 .46723 m .58736 .47651 L .58711 .47624 L F
.58628 .47535 m .58656 .47511 L .58711 .47624 L F
.58014 .46875 m .58656 .47511 L .58628 .47535 L F
.759 .743 .838 r
.58148 .46797 m .5813 .46807 L .58182 .46844 L F
.57749 .46256 m .5813 .46807 L .58148 .46797 L F
.57749 .46256 m .57605 .46435 L .5813 .46807 L F
.773 .788 .865 r
.58014 .46875 m .58275 .46723 L .58656 .47511 L F
.837 .829 .84 r
.58245 .48095 m .58055 .47947 L .58046 .47911 L F
.58245 .48095 m .58211 .48092 L .58055 .47947 L F
.58211 .48092 m .5807 .48007 L .58055 .47947 L F
.756 .702 .8 r
.57844 .48202 m .57466 .48528 L .57846 .48203 L F
.56686 .48776 m .56682 .48793 L .57779 .48091 L F
.57779 .4809 m .57779 .48091 L .57855 .48042 L F
.56686 .48776 m .57779 .48091 L .57779 .4809 L F
.58186 .48361 m .58185 .48364 L .58188 .48362 L F
.79 .822 .877 r
.57528 .49019 m .58567 .48727 L .57416 .49136 L F
.756 .702 .8 r
.56407 .49442 m .58382 .48707 L .58263 .48684 L F
.56686 .48776 m .57855 .48042 L .57855 .48037 L F
.57811 .48025 m .56686 .48776 L p .57855 .48037 L F P
0 g
s
.756 .702 .8 r
.57811 .48025 m .57855 .48037 L .57858 .47998 L F
.57855 .48042 m .57725 .48125 L .57844 .48202 L F
.839 .773 .788 r
.57245 .47923 m .58287 .48253 L .57343 .47718 L F
.756 .702 .8 r
.5781 .48231 m .57725 .48125 L .57136 .48813 L F
.57844 .48202 m .57797 .48172 L .5781 .48231 L F
.57797 .48172 m .57725 .48125 L .5781 .48231 L F
.57725 .48125 m .56682 .48793 L .57136 .48813 L F
.839 .773 .788 r
.57972 .48261 m .58287 .48253 L .57245 .47923 L F
.58191 .48359 m .57972 .48261 L .58181 .48359 L F
.837 .829 .84 r
.58499 .48123 m .58381 .4811 L .58345 .48012 L F
.782 .795 .863 r
.5822 .48195 m .58248 .48211 L .58236 .48245 L F
.839 .773 .788 r
.58287 .48253 m .58324 .48252 L .57935 .4804 L F
.58287 .48253 m .57935 .4804 L .57343 .47718 L F
.837 .829 .84 r
.58381 .4811 m .58245 .48095 L .58236 .48017 L F
.782 .795 .863 r
.58141 .47956 m .58353 .47912 L p .58302 .48059 L F P
0 g
s
.837 .829 .84 r
.58463 .48119 m .58385 .48138 L .58381 .4811 L F
.58258 .483 m .5819 .48314 L .58463 .48119 L F
.5819 .48314 m .58203 .48183 L .58463 .48119 L F
.782 .795 .863 r
.58353 .47912 m .58728 .47834 L p .58391 .48182 L F P
0 g
s
.756 .702 .8 r
.58227 .47926 m .57571 .48549 L .58204 .48164 L F
.56407 .49442 m .56539 .49396 L .56541 .49392 L F
.56539 .49396 m .58466 .48724 L .56541 .49392 L F
.56541 .49392 m .58466 .48724 L .58382 .48707 L F
.821 .768 .802 r
.58945 .48201 m .59501 .48471 L .58708 .47945 L F
.081 0 0 r
.59502 .48179 m .59365 .48252 L .59715 .48606 L F
.782 .795 .863 r
.58933 .48472 m .59268 .48301 L .59408 .48432 L F
.081 0 0 r
.59502 .48179 m .59269 .48301 L p .59365 .48252 L F P
0 g
s
.756 .702 .8 r
.59269 .48301 m .59502 .48179 L p .59249 .48282 L F P
0 g
s
.756 .702 .8 r
.59468 .48134 m .5886 .47325 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.58802 .48483 m .59041 .48089 L .59268 .48301 L F
.59041 .48089 m .59408 .48429 L .59408 .48432 L F
.58802 .48483 m .5903 .48079 L .59041 .48089 L F
.58546 .48376 m .58607 .48401 L .58508 .48507 L F
.821 .768 .802 r
.58509 .48699 m .5865 .4862 L .58169 .48666 L F
.804 .734 .787 r
.5893 .48732 m .58915 .48739 L .58915 .48739 L F
.79 .822 .877 r
.59649 .48659 m .59656 .48648 L .59669 .48644 L F
.081 0 0 r
.59497 .48385 m .59437 .48549 L .59715 .48606 L F
.59365 .48252 m .59408 .48432 L .59497 .48385 L F
.59408 .48432 m .59437 .48549 L .59497 .48385 L F
.782 .795 .863 r
.58815 .48505 m .59349 .48464 L .58831 .4853 L F
.59349 .48464 m .59332 .48473 L .58831 .4853 L F
.756 .702 .8 r
.5923 .48264 m .59249 .48282 L .59502 .48179 L F
.782 .795 .863 r
.59041 .48089 m .59365 .48252 L .59408 .48429 L F
.59041 .48089 m .59245 .47754 L .59365 .48252 L F
.804 .734 .787 r
.58915 .48739 m .58086 .49174 L .58915 .48739 L F
.58086 .49174 m .58085 .49174 L .58915 .48739 L F
.081 0 0 r
.59257 .48513 m .59659 .48644 L .59686 .486 L F
.59257 .48513 m .59628 .48651 L .59659 .48644 L F
.804 .87 .896 r
.59678 .4864 m .59625 .48652 L .59633 .4865 L F
.081 0 0 r
.59441 .48596 m .59625 .48652 L .5946 .48589 L F
.59625 .48652 m .5965 .48659 L .59628 .48651 L F
.59625 .48652 m .59628 .48651 L .5946 .48589 L F
.79 .822 .877 r
.59441 .48596 m .59745 .48503 L .59649 .48659 L F
.804 .87 .896 r
.59678 .4864 m .57854 .49266 L .5888 .48859 L F
.58757 .49016 m .56534 .49898 L p .58339 .49175 L F P
0 g
s
.804 .87 .896 r
.56534 .49898 m .56538 .49895 L .58339 .49175 L F
.58416 .49145 m .58328 .49178 L .57793 .49291 L F
.58416 .49145 m .57793 .49291 L .57854 .49266 L F
.081 0 0 r
.55322 .50378 m .55672 .5024 L p .56338 .49882 L F P
0 g
s
.804 .87 .896 r
.55672 .5024 m .55673 .50187 L p .56589 .49839 L F P
0 g
s
.804 .87 .896 r
.58339 .49175 m .56538 .49895 L .56589 .49839 L F
.56538 .49895 m .55672 .5024 L .56589 .49839 L F
.804 .734 .787 r
.58915 .48739 m .58085 .49174 L .58014 .49203 L F
.821 .768 .802 r
.58509 .48699 m .58169 .48666 L .58466 .48723 L F
.5896 .48744 m .5865 .4862 L .58509 .48699 L F
.782 .795 .863 r
.58496 .48569 m .58823 .48531 L .58464 .48723 L F
.821 .768 .802 r
.5896 .48744 m .58509 .48699 L .58466 .48723 L F
.782 .795 .863 r
.58823 .48531 m .59193 .48489 L .58469 .48722 L F
.59193 .48489 m .59121 .48534 L .58469 .48722 L F
.58823 .48531 m .58469 .48722 L .58464 .48723 L F
.79 .822 .877 r
.58464 .48723 m .58884 .48617 L p .58567 .48727 L F P
0 g
s
.081 0 0 r
.58469 .48722 m .58466 .48724 L p .58467 .48723 L F P
0 g
s
.081 0 0 r
.58469 .48722 m .58467 .48723 L .58662 .48623 L F
.79 .822 .877 r
.58567 .48727 m .586 .48729 L .57416 .49136 L F
.57822 .49055 m .57858 .49043 L .57854 .49046 L F
.57858 .49043 m .59082 .48666 L .57854 .49046 L F
.57854 .49046 m .59082 .48666 L .5909 .48704 L F
.57822 .49055 m .5909 .48704 L .58182 .48982 L F
.57822 .49055 m .58067 .48955 L .58241 .48925 L F
.58164 .48879 m .58771 .4867 L .57822 .49055 L F
.081 0 0 r
.58466 .48724 m .57569 .49196 L p .58416 .48751 L F P
0 g
s
.081 0 0 r
.58466 .48724 m .58416 .48751 L .58662 .48623 L F
.821 .768 .802 r
.58466 .48723 m .58169 .48666 L .58463 .48723 L F
.756 .702 .8 r
.56936 .48985 m .57954 .4881 L .58263 .48684 L F
.56936 .48985 m .58263 .48684 L .58058 .48644 L F
.821 .768 .802 r
.58798 .48244 m .58838 .48217 L .58587 .48121 L F
.837 .829 .84 r
.58792 .48248 m .58671 .4827 L p .58914 .48167 L F P
0 g
s
.837 .829 .84 r
.58671 .4827 m .58734 .48204 L .58914 .48167 L F
.821 .768 .802 r
.58606 .48033 m .58607 .48032 L .58412 .48189 L F
.58606 .48033 m .58412 .48189 L .58414 .48188 L F
.58585 .4813 m .58587 .48121 L .5853 .48099 L F
.837 .829 .84 r
.58878 .48163 m .58499 .48123 L .58487 .48102 L F
.821 .768 .802 r
.58604 .48035 m .5861 .4803 L .58606 .48033 L F
.5853 .48099 m .58587 .48121 L .58604 .48035 L F
.837 .829 .84 r
.58878 .48163 m .58487 .48102 L .5866 .4798 L F
.819 .838 .863 r
.58411 .48319 m .58792 .48248 L p .58698 .48439 L F P
0 g
s
.837 .829 .84 r
.58914 .48167 m .58404 .4827 L .58463 .48119 L F
.782 .795 .863 r
.58607 .48401 m .59228 .4773 L .58802 .48483 L F
.821 .768 .802 r
.58241 .48337 m .58278 .48299 L .58082 .48456 L F
.58324 .48252 m .58191 .48359 L p .58315 .4826 L F P
0 g
s
.821 .768 .802 r
.58191 .48359 m .58094 .48437 L p .58181 .48368 L F P
0 g
s
.821 .768 .802 r
.58315 .4826 m .58191 .48359 L .58181 .48368 L F
.837 .829 .84 r
.58186 .4836 m .5819 .48314 L .58258 .483 L F
.821 .768 .802 r
.58305 .48271 m .58315 .4826 L .58094 .48437 L F
.837 .829 .84 r
.58193 .48357 m .58258 .483 L .58404 .4827 L F
.58186 .4836 m .58258 .483 L .58193 .48357 L F
.58408 .48297 m .58404 .4827 L .58734 .48204 L F
.58186 .4836 m .58404 .4827 L .58408 .48297 L F
.782 .795 .863 r
.58402 .48257 m .59228 .4773 L .58434 .48482 L F
.819 .838 .863 r
.58698 .48439 m .58493 .48467 L .58191 .48359 L F
.58698 .48439 m .58191 .48359 L .58566 .48384 L F
.756 .702 .8 r
.58537 .48482 m .59249 .48282 L .5923 .48264 L F
.56936 .48985 m .58562 .48491 L .58537 .48482 L F
.58562 .48491 m .59249 .48282 L .58537 .48482 L F
.782 .795 .863 r
.56586 .492 m .56117 .49319 L p .56593 .49169 L F P
0 g
s
.782 .795 .863 r
.56686 .48776 m .56593 .49169 L .56117 .49319 L F
.759 .743 .838 r
.54633 .4892 m .53599 .49575 L .5539 .49198 L F
.782 .795 .863 r
.56117 .49319 m .54669 .49687 L p .55476 .48761 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .56113 .49464 L .56161 .49481 L F
.54669 .49687 m .56586 .492 L p .56338 .49352 L F P
0 g
s
.756 .702 .8 r
.57271 .49259 m .57205 .49323 L .57569 .49196 L F
.79 .822 .877 r
.55555 .50116 m .54846 .49773 L p .57507 .49209 L F P
0 g
s
.819 .838 .863 r
.5568 .49737 m .55436 .49078 L p .56537 .4897 L F P
0 g
s
.756 .702 .8 r
.57466 .48528 m .56936 .48985 L .57906 .48614 L F
.57136 .48813 m .5664 .48972 L .5656 .49309 L F
.56682 .48793 m .5664 .48972 L .57136 .48813 L F
.56936 .48985 m .56407 .49442 L .57954 .4881 L F
.819 .838 .863 r
.56753 .48949 m .56674 .49245 L .56537 .4897 L F
.79 .822 .877 r
.56113 .49464 m .56379 .49405 L .56161 .49481 L F
.819 .838 .863 r
.56674 .49245 m .5568 .49737 L .56537 .4897 L F
.821 .768 .802 r
.56947 .49459 m .5711 .4932 L .57067 .49345 L F
.804 .87 .896 r
.57028 .49367 m .5675 .49443 L .57067 .49345 L F
.5568 .49737 m .5678 .49426 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.5678 .49426 m .57067 .49345 L p .5675 .49443 L F P
0 g
s
.819 .838 .863 r
.56779 .4941 m .5568 .49737 L .56777 .49384 L F
.839 .773 .788 r
.57561 .48869 m .58188 .48362 L p .57159 .48909 L F P
0 g
s
.819 .838 .863 r
.57175 .4924 m .5568 .49737 L .57696 .4874 L F
.821 .768 .802 r
.57067 .49345 m .57834 .48697 L .5721 .49207 L F
.5711 .4932 m .57834 .48697 L .57067 .49345 L F
.756 .702 .8 r
.58188 .48362 m .57842 .487 L .58483 .48499 L F
.79 .822 .877 r
.57416 .49136 m .58164 .48879 L .57822 .49055 L F
.081 0 0 r
.57569 .49196 m .57427 .49271 L p .57164 .49421 L F P
0 g
s
.79 .822 .877 r
.57737 .49102 m .56644 .49712 L .55555 .50116 L F
.756 .702 .8 r
.57569 .49196 m .58466 .48724 L p .57459 .49075 L F P
0 g
s
.081 0 0 r
.58416 .48751 m .57569 .49196 L .58222 .48861 L F
.58222 .48861 m .57698 .49129 L .58076 .48944 L F
.821 .768 .802 r
.57408 .49063 m .58125 .48916 L .57834 .48697 L F
.79 .822 .877 r
.58241 .48925 m .58771 .4867 L .59082 .48666 L F
.58067 .48955 m .58771 .4867 L .58241 .48925 L F
.821 .768 .802 r
.58125 .48916 m .58769 .48783 L .58418 .48751 L F
.58125 .48916 m .58418 .48751 L .57834 .48697 L F
.081 0 0 r
.57734 .49125 m .57698 .49129 L .57009 .4951 L F
.58076 .48944 m .57774 .49092 L .57734 .49125 L F
.57774 .49092 m .57698 .49129 L .57734 .49125 L F
.756 .702 .8 r
.57271 .49259 m .57569 .49196 L .57459 .49075 L F
.804 .734 .787 r
.58634 .48907 m .58561 .48945 L .58557 .48941 L F
.58182 .4902 m .58705 .48847 L .58014 .49203 L F
.179 0 0 r
.50881 .5203 m .55322 .50378 L .54626 .5015 L p F P
0 g
s
.179 0 0 r
.50077 .523 m .50881 .5203 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.54626 .5015 m .51834 .5147 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.51834 .5147 m .50077 .523 L p .52454 .51241 L F P
0 g
s
.742 .936 .95 r
.55672 .5024 m .55322 .50378 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.50077 .523 m .54626 .5015 L .53599 .49575 L p F P
0 g
s
.742 .936 .95 r
.51398 .51462 m .53419 .50885 L p .5321 .50962 L F P
0 g
s
.742 .936 .95 r
.53419 .50885 m .55672 .5024 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.48982 .52272 m .50077 .523 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.53599 .49575 m .52777 .50055 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.52777 .50055 m .48982 .52272 L p .52925 .50096 L F P
0 g
s
.745 .487 .541 r
.55555 .50116 m .55674 .50131 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .54214 .50459 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.54214 .50459 m .55555 .50116 L p .54273 .50475 L F P
0 g
s
.804 .87 .896 r
.55673 .50187 m .55674 .50131 L p .56143 .49991 L F P
0 g
s
.804 .87 .896 r
.56589 .49839 m .55673 .50187 L .5664 .49784 L F
.56534 .49898 m .55672 .5024 L p .56538 .49895 L F P
0 g
s
.804 .734 .787 r
.55555 .50116 m .56503 .4979 L p .56559 .49759 L F P
0 g
s
.804 .87 .896 r
.5664 .49784 m .56143 .49991 L .55674 .50131 L F
.58339 .49175 m .5664 .49784 L .57793 .49291 L F
.081 0 0 r
.56503 .4979 m .56326 .49888 L .56338 .49882 L F
.56727 .49673 m .56915 .4956 L .56338 .49882 L F
.804 .87 .896 r
.5664 .49784 m .55674 .50131 L .56694 .49726 L F
.081 0 0 r
.57009 .4951 m .57569 .49196 L .56915 .4956 L F
.804 .734 .787 r
.55555 .50116 m .56559 .49759 L .57016 .49506 L F
.55555 .50116 m .56627 .49669 L .56478 .49816 L F
.56102 .50186 m .55882 .50158 L p .56478 .49816 L F P
0 g
s
.804 .734 .787 r
.55882 .50158 m .55555 .50116 L p .56478 .49816 L F P
0 g
s
.804 .734 .787 r
.57016 .49506 m .58182 .4902 L .56751 .49658 L F
.081 0 0 r
.56867 .49592 m .56915 .4956 L .56727 .49673 L F
.804 .87 .896 r
.5664 .49784 m .56694 .49726 L .57793 .49291 L F
.58339 .49175 m .56589 .49839 L .5664 .49784 L F
.804 .734 .787 r
.56627 .49669 m .57199 .49622 L .56102 .50186 L F
.081 0 0 r
.56827 .49619 m .56867 .49592 L .56727 .49673 L F
.821 .768 .802 r
.57674 .48809 m .57734 .48751 L .57223 .49157 L F
.804 .734 .787 r
.58182 .4902 m .58014 .49203 L .57645 .49349 L F
.56751 .49658 m .58182 .4902 L .57199 .49622 L F
.081 0 0 r
.57207 .49414 m .56727 .49673 L .57574 .49337 L F
.804 .734 .787 r
.5896 .48744 m .58663 .48894 L p .58932 .48752 L F P
0 g
s
.804 .734 .787 r
.58663 .48894 m .58561 .48945 L p .58659 .48894 L F P
0 g
s
.804 .734 .787 r
.58932 .48752 m .58663 .48894 L .58659 .48894 L F
.58868 .48772 m .58917 .48757 L .58557 .48941 L F
.58402 .4901 m .58557 .48941 L .57541 .4946 L F
.081 0 0 r
.57715 .4914 m .56915 .4956 L .56827 .49619 L F
.57724 .49133 m .56915 .4956 L .57715 .4914 L F
.58076 .48944 m .56915 .4956 L .57964 .49006 L F
.821 .768 .802 r
.58561 .48945 m .5896 .48744 L p .58125 .48916 L F P
0 g
s
.821 .768 .802 r
.58561 .48945 m .58125 .48916 L .57964 .49006 L F
.081 0 0 r
.57715 .4914 m .57207 .49414 L .58457 .48975 L F
.58497 .48941 m .58457 .48975 L .58709 .48886 L F
.57715 .4914 m .58457 .48975 L .58497 .48941 L F
.819 .838 .863 r
.58841 .48814 m .58542 .48902 L .5895 .48766 L F
.081 0 0 r
.57964 .49006 m .57724 .49133 L .57715 .4914 L F
.804 .734 .787 r
.58557 .48941 m .58561 .48945 L .58505 .48967 L F
.081 0 0 r
.57207 .49414 m .58561 .48945 L .58534 .48948 L F
.57698 .49129 m .57569 .49196 L .57009 .4951 L F
.821 .768 .802 r
.56923 .4948 m .58561 .48945 L .58482 .48953 L F
.819 .838 .863 r
.58542 .48902 m .58568 .4888 L .5895 .48766 L F
.821 .768 .802 r
.58769 .48783 m .5896 .48744 L .58463 .48723 L F
.819 .838 .863 r
.58804 .48732 m .587 .48765 L .58913 .48664 L F
.59191 .48647 m .59079 .48654 L .59026 .48577 L F
.79 .822 .877 r
.58771 .4867 m .58979 .48635 L .59082 .48666 L F
.819 .838 .863 r
.59079 .48654 m .58957 .4863 L .59026 .48577 L F
.79 .822 .877 r
.58979 .48635 m .59071 .48619 L .59079 .48654 L F
.58979 .48635 m .59079 .48654 L .59082 .48666 L F
.081 0 0 r
.59408 .48432 m .59257 .48513 L .59437 .48549 L F
.59224 .4853 m .59441 .48596 L .59257 .48513 L F
.59441 .48596 m .5946 .48589 L .59257 .48513 L F
.79 .822 .877 r
.59709 .48407 m .59745 .48503 L p .58979 .48635 L F P
0 g
s
.79 .822 .877 r
.58771 .4867 m .5893 .48625 L .58979 .48635 L F
.5893 .48625 m .59709 .48407 L .58979 .48635 L F
.782 .795 .863 r
.59224 .4853 m .58884 .48617 L p .59332 .48473 L F P
0 g
s
.782 .795 .863 r
.58884 .48617 m .58464 .48723 L p .58876 .48604 L F P
0 g
s
.782 .795 .863 r
.59332 .48473 m .58884 .48617 L .58876 .48604 L F
.821 .768 .802 r
.58769 .48783 m .58463 .48723 L .57834 .48697 L F
.081 0 0 r
.58776 .48665 m .57964 .49006 L .58525 .48916 L F
.782 .795 .863 r
.58504 .48529 m .58815 .48505 L .58496 .48569 L F
.58815 .48505 m .58831 .4853 L .58496 .48569 L F
.756 .702 .8 r
.58058 .48644 m .58263 .48684 L .58657 .48523 L F
.58562 .48491 m .58657 .48523 L .59249 .48282 L F
.58058 .48644 m .58657 .48523 L .58562 .48491 L F
.58263 .48684 m .58771 .48563 L .58657 .48523 L F
.58382 .48707 m .58771 .48563 L .58263 .48684 L F
.58466 .48724 m .58771 .48563 L p .58382 .48707 L F P
0 g
s
.081 0 0 r
.58771 .48563 m .58707 .48597 L p .58637 .48644 L F P
0 g
s
.819 .838 .863 r
.58884 .48617 m .58513 .48547 L .58639 .48517 L F
.58872 .48598 m .58639 .48517 L .58799 .48479 L F
.58884 .48617 m .58639 .48517 L .58872 .48598 L F
.081 0 0 r
.58637 .48644 m .58707 .48597 L .58471 .48733 L F
.79 .822 .877 r
.58884 .48617 m .5893 .48625 L .58567 .48727 L F
.081 0 0 r
.58707 .48597 m .58469 .48722 L p .58662 .48623 L F P
0 g
s
.819 .838 .863 r
.58913 .48664 m .5881 .4867 L .58513 .48547 L F
.081 0 0 r
.58662 .48623 m .58416 .48751 L .58471 .48733 L F
.819 .838 .863 r
.5881 .4867 m .58309 .48595 L .58513 .48547 L F
.58913 .48664 m .58513 .48547 L .58884 .48617 L F
.081 0 0 r
.58984 .48457 m .58637 .48644 L .58776 .48665 L F
.79 .822 .877 r
.58567 .48727 m .58771 .4867 L .586 .48729 L F
.081 0 0 r
.58637 .48644 m .57964 .49006 L .58776 .48665 L F
.58984 .48457 m .58525 .48916 L .58894 .48598 L F
.821 .768 .802 r
.57834 .48697 m .58169 .48666 L .57926 .48618 L F
.756 .702 .8 r
.57906 .48614 m .57842 .487 L .57926 .48618 L F
.821 .768 .802 r
.57926 .48618 m .58054 .48493 L .57674 .48809 L F
.819 .838 .863 r
.57151 .49263 m .5568 .49737 L .57175 .4924 L F
.57096 .49316 m .56779 .4941 L .57115 .49298 L F
.821 .768 .802 r
.57834 .48697 m .57849 .48681 L .57215 .49202 L F
.5721 .49207 m .57215 .49202 L .57073 .49318 L F
.57834 .48697 m .57215 .49202 L .5721 .49207 L F
.819 .838 .863 r
.56779 .4941 m .56777 .49384 L .57151 .49263 L F
.081 0 0 r
.57964 .49006 m .57715 .4914 L .58424 .48959 L F
.57964 .49006 m .58424 .48959 L .58497 .48941 L F
.57964 .49006 m .58497 .48941 L .58525 .48916 L F
.821 .768 .802 r
.56947 .49459 m .58482 .48953 L .57408 .49063 L F
.819 .838 .863 r
.58663 .48894 m .58497 .48941 L p .58841 .48814 L F P
0 g
s
.821 .768 .802 r
.58037 .48484 m .57561 .48869 L p .58006 .48517 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .5568 .49737 L p .57085 .49327 L F P
0 g
s
.819 .838 .863 r
.56779 .4941 m .57151 .49263 L .57115 .49298 L F
.58542 .48902 m .57085 .49327 L .58568 .4888 L F
.57085 .49327 m .5568 .49737 L .57096 .49316 L F
.57085 .49327 m .57096 .49316 L .58568 .4888 L F
.821 .768 .802 r
.57931 .48595 m .58006 .48517 L .57526 .48903 L F
.804 .87 .896 r
.55674 .50131 m .5568 .49737 L p .56777 .49505 L F P
0 g
s
.804 .87 .896 r
.56938 .49464 m .5693 .49473 L .56777 .49505 L F
.56774 .495 m .56777 .49505 L .5568 .49737 L F
.56938 .49464 m .56777 .49505 L .56774 .495 L F
.821 .768 .802 r
.56923 .4948 m .58482 .48953 L .56947 .49459 L F
.081 0 0 r
.57207 .49414 m .57574 .49337 L .58561 .48945 L F
.804 .734 .787 r
.58414 .49004 m .58092 .49172 L .58408 .49006 L F
.58414 .49004 m .58433 .48996 L .58402 .4901 L F
.58561 .48945 m .57541 .4946 L p .58505 .48967 L F P
0 g
s
.821 .768 .802 r
.58185 .49135 m .58561 .48945 L p .56923 .4948 L F P
0 g
s
.804 .87 .896 r
.58691 .48911 m .57854 .49266 L .56938 .49464 L F
.57028 .49367 m .56938 .49464 L .5568 .49737 L F
.821 .768 .802 r
.56947 .49459 m .5705 .49361 L .57031 .49366 L F
.5705 .49361 m .5721 .49207 L .57031 .49366 L F
.57031 .49366 m .5721 .49207 L .57073 .49318 L F
.56923 .4948 m .56947 .49459 L .57073 .49318 L F
.804 .87 .896 r
.58691 .48911 m .56938 .49464 L .57028 .49367 L F
.821 .768 .802 r
.57561 .48869 m .57277 .491 L p .57526 .48903 L F P
0 g
s
.804 .87 .896 r
.5693 .49473 m .56793 .49544 L .56777 .49505 L F
.56793 .49544 m .55674 .50131 L .56777 .49505 L F
.804 .734 .787 r
.56627 .49669 m .57016 .49506 L .56751 .49658 L F
.804 .87 .896 r
.56694 .49726 m .55674 .50131 L .5693 .49473 L F
.821 .768 .802 r
.57277 .491 m .56303 .49888 L p .57261 .49116 L F P
0 g
s
.821 .768 .802 r
.57526 .48903 m .57277 .491 L .57261 .49116 L F
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.5664 .49184 m .56753 .48949 L .56627 .49152 L F
.5664 .49184 m .56627 .49152 L .5627 .49725 L F
.56169 .49229 m .5627 .49725 L p .56627 .49152 L F P
0 g
s
.839 .773 .788 r
.56627 .49152 m .56753 .48949 L .56576 .49034 L F
.56627 .49152 m .56576 .49034 L .56169 .49229 L F
.804 .87 .896 r
.57793 .49291 m .56694 .49726 L .5693 .49473 L F
.821 .768 .802 r
.57444 .48982 m .57526 .48903 L .57261 .49116 L F
.57223 .49157 m .57261 .49116 L .56303 .49888 L F
.57444 .48982 m .57261 .49116 L .57223 .49157 L F
.57931 .48595 m .57526 .48903 L .57444 .48982 L F
.58006 .48517 m .57561 .48869 L .57526 .48903 L F
.819 .838 .863 r
.58497 .48941 m .57067 .49345 L p .58542 .48902 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .57085 .49327 L .58542 .48902 L F
.58497 .48941 m .58542 .48902 L .58841 .48814 L F
.58692 .48772 m .587 .48765 L .5904 .48656 L F
.59079 .48654 m .58913 .48664 L .58957 .4863 L F
.79 .822 .877 r
.59071 .48619 m .59743 .48503 L .5911 .48659 L F
.59079 .48654 m .5911 .48659 L .59082 .48666 L F
.59071 .48619 m .5911 .48659 L .59079 .48654 L F
.819 .838 .863 r
.587 .48765 m .58755 .48717 L .58913 .48664 L F
.081 0 0 r
.58471 .48733 m .58076 .48944 L .57964 .49006 L F
.821 .768 .802 r
.57964 .49006 m .58125 .48916 L .57408 .49063 L F
.081 0 0 r
.58471 .48733 m .58222 .48861 L .58076 .48944 L F
.819 .838 .863 r
.57151 .49263 m .57175 .4924 L .58913 .48664 L F
.5895 .48766 m .57096 .49316 L .5904 .48656 L F
.57096 .49316 m .57115 .49298 L .5904 .48656 L F
.821 .768 .802 r
.57674 .48809 m .57223 .49157 L .572 .49182 L F
.57555 .48923 m .57674 .48809 L .57112 .49277 L F
.57555 .48923 m .57112 .49277 L .57073 .49318 L F
.573 .49121 m .57674 .48809 L .57397 .49027 L F
.57674 .48809 m .57931 .48595 L .57734 .48751 L F
.57926 .48618 m .57674 .48809 L .57555 .48923 L F
.081 0 0 r
.58416 .48751 m .58222 .48861 L .58471 .48733 L F
.821 .768 .802 r
.58463 .48723 m .58169 .48666 L .57834 .48697 L F
.819 .838 .863 r
.58913 .48664 m .57175 .4924 L .57696 .4874 L F
.5904 .48656 m .58804 .48732 L .58913 .48664 L F
.782 .795 .863 r
.59193 .48489 m .59332 .48473 L .59121 .48534 L F
.819 .838 .863 r
.58913 .48664 m .58884 .48617 L .58957 .4863 L F
.79 .822 .877 r
.58884 .48617 m .59709 .48407 L p .5893 .48625 L F P
0 g
s
.79 .822 .877 r
.59743 .48503 m .5974 .48504 L .59082 .48666 L F
.819 .838 .863 r
.58932 .48788 m .58841 .48814 L .5895 .48766 L F
.79 .822 .877 r
.59082 .48666 m .5974 .48504 L .59217 .48665 L F
.819 .838 .863 r
.5915 .48756 m .58663 .48894 L p .59283 .48692 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .5909 .48704 L .59563 .48666 L F
.081 0 0 r
.58709 .48886 m .58573 .48944 L .59625 .48652 L F
.804 .87 .896 r
.58663 .48894 m .59105 .48769 L p .5888 .48859 L F P
0 g
s
.79 .822 .877 r
.5909 .48704 m .59082 .48666 L .59217 .48665 L F
.819 .838 .863 r
.59079 .48654 m .58932 .48788 L .5904 .48656 L F
.59098 .48739 m .58932 .48788 L .59079 .48654 L F
.081 0 0 r
.59038 .48474 m .58709 .48886 L .59441 .48596 L F
.58984 .48457 m .58894 .48598 L .59038 .48474 L F
.58894 .48598 m .58709 .48886 L .59038 .48474 L F
.58525 .48916 m .58497 .48941 L .58709 .48886 L F
.819 .838 .863 r
.57115 .49298 m .57151 .49263 L .587 .48765 L F
.57115 .49298 m .587 .48765 L .58692 .48772 L F
.5881 .4867 m .57696 .4874 L .58309 .48595 L F
.587 .48765 m .57151 .49263 L .58755 .48717 L F
.081 0 0 r
.58894 .48598 m .58525 .48916 L .58709 .48886 L F
.804 .87 .896 r
.57676 .49173 m .58663 .48894 L p .57663 .49183 L F P
0 g
s
.804 .87 .896 r
.57067 .49345 m .57676 .49173 L p .57028 .49367 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .57676 .49173 L .57663 .49183 L F
.081 0 0 r
.58534 .48948 m .58561 .48945 L .58709 .48886 L F
.821 .768 .802 r
.572 .49182 m .57223 .49157 L .56303 .49888 L F
.735 .695 .813 r
.48982 .52272 m .53599 .49575 L .52271 .48689 L p F P
0 g
s
.735 .695 .813 r
.47606 .51964 m .48982 .52272 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.51177 .51236 m .49653 .50778 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.55555 .50116 m .54239 .50452 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.54239 .50452 m .51177 .51236 L p .53871 .50304 L F P
0 g
s
.735 .695 .813 r
.52271 .48689 m .51391 .49307 L p .51619 .49399 L F P
0 g
s
.735 .695 .813 r
.51391 .49307 m .47606 .51964 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.49653 .50778 m .54669 .49687 L .55555 .50116 L p F P
0 g
s
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55122 .50291 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.51177 .51236 m .55192 .50271 L .55067 .50304 L F
.51177 .51236 m .55122 .50291 L .53197 .50805 L F
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.664 .488 .637 r
.44384 .54165 m .48982 .52272 L .47606 .51964 L p F P
0 g
s
.664 .488 .637 r
.47606 .51964 m .42952 .54318 L .44384 .54165 L p F P
0 g
s
.712 .64 .776 r
.42952 .54318 m .47606 .51964 L .45977 .51408 L p F P
0 g
s
.735 .723 .84 r
.47606 .51964 m .52271 .48689 L .50694 .47546 L p F P
0 g
s
.735 .723 .84 r
.45977 .51408 m .47606 .51964 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.50694 .47546 m .497 .48359 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.497 .48359 m .45977 .51408 L p .50023 .48506 L F P
0 g
s
.787 .745 .815 r
.49653 .50778 m .479 .50093 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.54669 .49687 m .53287 .49987 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.53287 .49987 m .49653 .50778 L p .52864 .49795 L F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.712 .64 .776 r
.45977 .51408 m .41297 .54256 L .42952 .54318 L p F P
0 g
s
.718 .688 .82 r
.41297 .54256 m .45977 .51408 L .44135 .5065 L p F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
.718 .688 .82 r
.44135 .5065 m .39441 .54006 L .41297 .54256 L p F P
0 g
s
.707 .907 .966 r
.43809 .52896 m .47317 .5233 L .46555 .53166 L p F P
0 g
s
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
.766 .559 .617 r
.43564 .52657 m .4137 .52523 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47053 .52067 m .47013 .52073 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47013 .52073 m .43564 .52657 L p .47042 .52067 L F P
0 g
s
.677 .912 .975 r
.43591 .52782 m .43572 .52772 L .4399 .52699 L F
.553 .078 .082 r
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .43936 .52682 L .43967 .52692 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43572 .52772 m .43542 .52756 L .43967 .52692 L F
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.766 .559 .617 r
.4137 .52523 m .45086 .51716 L .47053 .52067 L p F P
0 g
s
.713 .44 .511 r
.41047 .53049 m .38835 .53199 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.43564 .52657 m .4218 .52873 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.4218 .52873 m .41047 .53049 L p .42739 .52752 L F P
0 g
s
.553 .078 .082 r
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.713 .44 .511 r
.38835 .53199 m .4137 .52523 L .43564 .52657 L p F P
0 g
s
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.658 .407 .529 r
.37702 .5372 m .38835 .53199 L .41047 .53049 L p F P
0 g
s
.658 .407 .529 r
.41047 .53049 m .39755 .5327 L .37702 .5372 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .4151 .53018 L p .41511 .53012 L F P
0 g
s
.599 .905 .984 r
.4151 .53018 m .41451 .53057 L p .41461 .53028 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41461 .53028 m .41596 .52602 L .4151 .53018 L F
.41511 .5301 m .41596 .52602 L .41522 .53009 L F
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.677 .912 .975 r
.43572 .52772 m .43967 .52692 L .4399 .52699 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.789 .645 .702 r
.51177 .51236 m .47053 .52067 L .45086 .51716 L p F P
0 g
s
.789 .645 .702 r
.45086 .51716 m .49653 .50778 L .51177 .51236 L p F P
0 g
s
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.51451 .51277 m .50838 .51435 L .51284 .51316 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50838 .51435 L .51451 .51277 L F
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50838 .51435 m .47896 .51294 L .51453 .51271 L F
.742 .936 .95 r
.50881 .5203 m .51398 .51462 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.55322 .50378 m .53306 .51128 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.53306 .51128 m .50881 .5203 L p .53819 .50793 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.745 .487 .541 r
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.745 .487 .541 r
.55067 .50304 m .55192 .50271 L .55122 .50291 L F
.783 .887 .92 r
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.53764 .50684 m .55674 .50131 L .53942 .50646 L F
.55674 .50131 m .56102 .50186 L p .53942 .50646 L F P
0 g
s
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.782 .795 .863 r
.54669 .49687 m .53468 .48928 L p .55058 .48795 L F P
0 g
s
.782 .795 .863 r
.55058 .48795 m .55476 .48761 L .55318 .48942 L F
.55058 .48795 m .55318 .48942 L .54669 .49687 L F
.787 .745 .815 r
.479 .50093 m .53468 .48928 L .54669 .49687 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.782 .795 .863 r
.56712 .48666 m .56689 .48761 L .55632 .48896 L F
.759 .743 .838 r
.56623 .4766 m .55632 .48896 L .56905 .4863 L F
.861 .774 .764 r
.56239 .48071 m .57365 .47439 L .56259 .47727 L F
.837 .829 .84 r
.5688 .48496 m .55364 .48885 L .56815 .48094 L F
.5688 .48496 m .56815 .48094 L .56924 .48099 L F
.759 .743 .838 r
.57171 .47578 m .57356 .4769 L .57368 .47549 L F
.861 .774 .764 r
.56924 .48099 m .57365 .47439 L p .56239 .48071 L F P
0 g
s
.782 .795 .863 r
.53468 .48928 m .55549 .48694 L .55476 .48761 L F
.53468 .48928 m .55831 .48437 L p .55549 .48694 L F P
0 g
s
.837 .829 .84 r
.55364 .48885 m .54863 .47917 L p .55946 .47976 L F P
0 g
s
.839 .773 .788 r
.56868 .48605 m .57343 .47718 L .56904 .48283 L F
.759 .743 .838 r
.56686 .48776 m .56905 .4863 L p .55632 .48896 L F P
0 g
s
.839 .773 .788 r
.56853 .48741 m .57071 .48286 L .56868 .48605 L F
.57071 .48286 m .57343 .47718 L .56868 .48605 L F
.819 .838 .863 r
.56745 .48799 m .55364 .48885 L .56813 .48691 L F
.57402 .48885 m .56767 .49199 L .56753 .48949 L F
.56767 .49199 m .56674 .49245 L .56753 .48949 L F
.839 .773 .788 r
.5664 .49184 m .58188 .48362 L .57071 .48286 L F
.57071 .48286 m .57972 .48261 L .57245 .47923 L F
.756 .702 .8 r
.58199 .48217 m .57992 .48293 L .58112 .48335 L F
.58204 .48164 m .57992 .48293 L .58199 .48217 L F
.839 .773 .788 r
.57569 .48319 m .5777 .48267 L .57071 .48286 L F
.58181 .48359 m .5777 .48267 L .57569 .48319 L F
.58181 .48359 m .57972 .48261 L .5777 .48267 L F
.58188 .48362 m .58181 .48359 L .57071 .48286 L F
.57364 .4744 m .56924 .48099 L p .57375 .47475 L F P
0 g
s
.837 .829 .84 r
.56879 .48511 m .55364 .48885 L .5688 .48496 L F
.756 .702 .8 r
.58199 .48217 m .58112 .48335 L .58186 .4836 L F
.837 .829 .84 r
.5819 .48314 m .56871 .4858 L .58203 .48183 L F
.56871 .4858 m .55364 .48885 L .56879 .48511 L F
.56871 .4858 m .56879 .48511 L .58203 .48183 L F
.839 .773 .788 r
.56753 .48949 m .56784 .48885 L .5675 .48885 L F
.56784 .48885 m .56853 .48741 L .5675 .48885 L F
.837 .829 .84 r
.58186 .4836 m .56868 .48605 L p .5819 .48314 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .56473 .48679 L p .56869 .48595 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .56869 .48595 L .5819 .48314 L F
.56473 .48679 m .56466 .48662 L .56871 .4858 L F
.56869 .48595 m .56871 .4858 L .5819 .48314 L F
.56473 .48679 m .56871 .4858 L .56869 .48595 L F
.839 .773 .788 r
.57343 .47718 m .57352 .47508 L .5692 .48136 L F
.819 .838 .863 r
.56745 .48799 m .5675 .48885 L .55364 .48885 L F
.55436 .49078 m .55364 .48885 L p .5675 .48885 L F P
0 g
s
.819 .838 .863 r
.57402 .48885 m .56753 .48949 L .5675 .48885 L F
.56753 .48949 m .55436 .49078 L .5675 .48885 L F
.839 .773 .788 r
.56904 .48283 m .5692 .48136 L .56724 .48421 L F
.819 .838 .863 r
.56199 .4873 m .56868 .48605 L p .56197 .48774 L F P
0 g
s
.819 .838 .863 r
.56197 .48774 m .56868 .48605 L .56849 .48635 L F
.56813 .48691 m .56197 .48774 L .56849 .48635 L F
.839 .773 .788 r
.5682 .4868 m .56904 .48283 L .56729 .48508 L F
.56853 .48741 m .56868 .48605 L .5682 .4868 L F
.56868 .48605 m .56904 .48283 L .5682 .4868 L F
.5675 .48885 m .56853 .48741 L .5682 .4868 L F
.5675 .48885 m .5682 .4868 L .56745 .48799 L F
.819 .838 .863 r
.57883 .48548 m .56813 .48691 L .57854 .48422 L F
.56813 .48691 m .56849 .48635 L .57854 .48422 L F
.56868 .48605 m .57854 .48422 L p .56849 .48635 L F P
0 g
s
.839 .773 .788 r
.56745 .48799 m .5682 .4868 L .56729 .48508 L F
.56729 .48508 m .56724 .48421 L .56169 .49229 L F
.56904 .48283 m .56724 .48421 L .56729 .48508 L F
.57343 .47718 m .5692 .48136 L .56904 .48283 L F
.819 .838 .863 r
.57696 .4874 m .57402 .48885 L .5675 .48885 L F
.57696 .4874 m .5675 .48885 L .56745 .48799 L F
.839 .773 .788 r
.56924 .48099 m .56723 .484 L p .5692 .48136 L F P
0 g
s
.839 .773 .788 r
.56723 .484 m .56169 .49229 L p .56724 .48421 L F P
0 g
s
.839 .773 .788 r
.5692 .48136 m .56723 .484 L .56724 .48421 L F
.57375 .47475 m .56924 .48099 L .5692 .48136 L F
.837 .829 .84 r
.58385 .48138 m .56879 .48511 L .58381 .4811 L F
.56879 .48511 m .5688 .48496 L .58381 .4811 L F
.756 .702 .8 r
.58266 .48127 m .58204 .48164 L .58199 .48217 L F
.57844 .48202 m .57846 .48203 L .58074 .48009 L F
.57844 .48202 m .58074 .48009 L .58072 .48008 L F
.5807 .48007 m .57844 .48202 L .58072 .48008 L F
.58227 .47926 m .57846 .48203 L .57906 .48231 L F
.58232 .47874 m .57846 .48203 L .58227 .47926 L F
.861 .774 .764 r
.5624 .46148 m .56035 .46972 L .56036 .46977 L F
.759 .743 .838 r
.57143 .47012 m .57003 .47113 L .57027 .47156 L F
.861 .774 .764 r
.56259 .46212 m .5624 .46148 L .56036 .46977 L F
.56259 .46212 m .56036 .46977 L .56048 .47015 L F
.859 .827 .815 r
.56035 .46972 m .55763 .4751 L .55432 .46881 L F
.861 .774 .764 r
.56259 .46348 m .56244 .46268 L .56048 .47015 L F
.56259 .46348 m .56048 .47015 L .56059 .47055 L F
.859 .827 .815 r
.56169 .47425 m .55763 .4751 L .56035 .46972 L F
.837 .829 .84 r
.56162 .47872 m .54863 .47917 L .54892 .47736 L F
.56206 .47987 m .54863 .47917 L .56162 .47872 L F
.859 .827 .815 r
.55304 .46637 m .55312 .46652 L .53927 .46301 L F
.55432 .46881 m .55605 .47544 L .5518 .46843 L F
.887 .769 .726 r
.55499 .47187 m .55432 .46881 L .55349 .46923 L F
.55331 .46417 m .55107 .45388 L .5524 .46231 L F
.54992 .4492 m .54965 .44864 L .55191 .46131 L F
.54992 .4492 m .55191 .46131 L .55197 .46145 L F
.887 .826 .782 r
.55225 .46201 m .53927 .46301 L .55147 .46042 L F
.859 .827 .815 r
.53927 .46301 m .5524 .46231 L p .55304 .46637 L F P
0 g
s
.887 .769 .726 r
.55206 .46161 m .55269 .46571 L .55279 .46591 L F
.54992 .4492 m .55197 .46145 L .55206 .46161 L F
.55197 .46145 m .55269 .46571 L .55206 .46161 L F
.861 .774 .764 r
.56325 .46636 m .5625 .4638 L .56059 .47055 L F
.56228 .46179 m .56035 .46972 L p .5624 .46148 L F P
0 g
s
.861 .774 .764 r
.56325 .46636 m .56335 .46465 L .5625 .4638 L F
.56335 .46465 m .56303 .46358 L .5625 .4638 L F
.859 .827 .815 r
.55984 .46804 m .56147 .46386 L .56423 .46303 L F
.56479 .4635 m .56423 .46303 L .5658 .46257 L F
.754 .755 .853 r
.56435 .46545 m .56712 .46765 L .56363 .46381 L F
.859 .827 .815 r
.55984 .46804 m .56423 .46303 L .56479 .4635 L F
.765 .785 .869 r
.56912 .4665 m .56262 .46091 L .57055 .46568 L F
.56912 .4665 m .57055 .46568 L .57196 .46652 L F
.56913 .46651 m .56912 .4665 L .57196 .46652 L F
.56262 .46091 m .56246 .46041 L .57196 .46652 L F
.861 .774 .764 r
.56238 .46135 m .56237 .4614 L p .56259 .46082 L F P
0 g
s
.861 .774 .764 r
.56259 .46081 m .56238 .46135 L .56259 .46082 L F
.765 .785 .869 r
.56286 .46168 m .56262 .46091 L .56355 .46172 L F
.56255 .46069 m .5616 .45986 L .56246 .46041 L F
.56034 .45704 m .56181 .45839 L .56246 .46041 L F
.887 .826 .782 r
.56211 .45867 m .56249 .46122 L .56123 .45835 L F
.887 .769 .726 r
.56254 .46069 m .56255 .46069 L p .56249 .46064 L F P
0 g
s
.861 .774 .764 r
.56255 .46069 m .56238 .46135 L p .56257 .46075 L F P
0 g
s
.861 .774 .764 r
.56259 .46081 m .56257 .46075 L .56238 .46135 L F
.887 .826 .782 r
.56329 .46115 m .56249 .46122 L .56211 .45867 L F
.56355 .46172 m .56273 .46176 L p .56329 .46115 L F P
0 g
s
.887 .826 .782 r
.56273 .46176 m .56249 .46122 L .56329 .46115 L F
.754 .755 .853 r
.56233 .46085 m .56866 .46677 L .57557 .46279 L F
.5622 .46083 m .5624 .46102 L .56233 .46085 L F
.5624 .46102 m .56866 .46677 L .56233 .46085 L F
.5622 .46083 m .57557 .46279 L .57391 .46091 L F
.5594 .45669 m .55694 .4608 L .56398 .46084 L F
.749 .76 .862 r
.55336 .45639 m .5553 .4558 L .5532 .45606 L F
.887 .769 .726 r
.55331 .46417 m .56228 .46179 L .55107 .45388 L F
.55107 .45388 m .55219 .46189 L .5523 .4621 L F
.55107 .45388 m .55289 .46609 L .55304 .46637 L F
.754 .755 .853 r
.56162 .46083 m .56237 .4614 L .56171 .46083 L F
.887 .769 .726 r
.55107 .45388 m .56237 .4614 L .55046 .45109 L F
.56228 .46179 m .56237 .4614 L p .55107 .45388 L F P
0 g
s
.754 .755 .853 r
.56171 .46083 m .56237 .4614 L .5622 .46083 L F
.5624 .46148 m .56866 .46677 L .5622 .46083 L F
.887 .826 .782 r
.56249 .46122 m .55225 .46201 L .56123 .45835 L F
.887 .769 .726 r
.55107 .45388 m .55017 .44977 L .55219 .46189 L F
.859 .827 .815 r
.54154 .46687 m .53927 .46301 L p .55312 .46652 L F P
0 g
s
.859 .827 .815 r
.55432 .46881 m .54154 .46687 L .55312 .46652 L F
.55605 .47544 m .54762 .47722 L .5518 .46843 L F
.887 .769 .726 r
.55017 .44977 m .54993 .44928 L .55279 .46591 L F
.859 .827 .815 r
.55814 .47608 m .54762 .47722 L p .55804 .47588 L F P
0 g
s
.887 .769 .726 r
.55289 .46609 m .55279 .46591 L .55487 .47798 L F
.55017 .44977 m .55279 .46591 L .55289 .46609 L F
.859 .827 .815 r
.56211 .47564 m .55814 .47608 L p .56203 .47537 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .55804 .47588 L .56203 .47537 L F
.887 .826 .782 r
.55147 .46042 m .53927 .46301 L .55139 .46025 L F
.887 .769 .726 r
.5502 .46949 m .55487 .47798 L p .54967 .44874 L F P
0 g
s
.887 .826 .782 r
.55225 .46201 m .55147 .46042 L .56123 .45835 L F
.56072 .45846 m .55147 .46042 L .56065 .45814 L F
.55147 .46042 m .55139 .46025 L .56065 .45814 L F
.887 .769 .726 r
.55432 .46881 m .55331 .46417 L .55304 .46637 L F
.55331 .46417 m .5524 .46231 L .55304 .46637 L F
.55432 .46881 m .55304 .46637 L .55349 .46923 L F
.861 .774 .764 r
.56325 .46636 m .56059 .47055 L .56084 .47137 L F
.56108 .47217 m .5597 .47373 L .5601 .47478 L F
.56325 .46636 m .56084 .47137 L .56108 .47217 L F
.56084 .47137 m .5597 .47373 L .56108 .47217 L F
.859 .827 .815 r
.55991 .46825 m .55432 .46881 L .55312 .46652 L F
.759 .743 .838 r
.56896 .46923 m .57003 .47113 L .57143 .47012 L F
.859 .827 .815 r
.57363 .47173 m .56035 .46972 L .55991 .46825 L F
.56035 .46972 m .55432 .46881 L .55991 .46825 L F
.55984 .46804 m .55312 .46652 L .55304 .46637 L F
.57434 .47158 m .55987 .46813 L .55984 .46804 L F
.55987 .46813 m .55312 .46652 L .55984 .46804 L F
.861 .774 .764 r
.56084 .47137 m .56059 .47055 L .5597 .47373 L F
.837 .829 .84 r
.56208 .47991 m .54863 .47917 L .56206 .47987 L F
.861 .774 .764 r
.5601 .47478 m .5597 .47373 L .55727 .48234 L F
.756 .702 .8 r
.58233 .47866 m .57855 .48042 L .57844 .48202 L F
.58527 .47612 m .58312 .4775 L .58233 .47866 L F
.58312 .4775 m .57855 .48042 L .58233 .47866 L F
.837 .829 .84 r
.5821 .48101 m .58078 .48093 L .58211 .48092 L F
.58078 .48093 m .56208 .47991 L .58083 .48085 L F
.58078 .48093 m .58083 .48085 L .58211 .48092 L F
.56208 .47991 m .56206 .47987 L .58211 .48092 L F
.859 .827 .815 r
.57363 .47173 m .56169 .47425 L .56035 .46972 L F
.861 .774 .764 r
.56059 .47055 m .56048 .47015 L .55727 .48234 L F
.56035 .46972 m .5595 .47321 L p .56036 .46977 L F P
0 g
s
.861 .774 .764 r
.5595 .47321 m .55727 .48234 L p .55951 .47324 L F P
0 g
s
.861 .774 .764 r
.56036 .46977 m .5595 .47321 L .55951 .47324 L F
.837 .829 .84 r
.58211 .48092 m .56206 .47987 L .56162 .47872 L F
.58381 .4811 m .5821 .48101 L .58211 .48092 L F
.756 .702 .8 r
.58729 .47449 m .58232 .47874 L .58227 .47926 L F
.837 .829 .84 r
.5821 .48101 m .5688 .48496 L .56932 .4803 L F
.58381 .4811 m .58205 .48155 L .5821 .48101 L F
.58205 .48155 m .5688 .48496 L .5821 .48101 L F
.819 .838 .863 r
.56828 .48794 m .56745 .48799 L .56881 .48682 L F
.56745 .48799 m .56813 .48691 L .56881 .48682 L F
.887 .769 .726 r
.55487 .47798 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55349 .46923 L .55487 .47798 L F
.837 .829 .84 r
.56208 .47991 m .56049 .48159 L .55946 .47976 L F
.56049 .48159 m .55364 .48885 L .55946 .47976 L F
.56932 .4803 m .56346 .4835 L .56208 .47991 L F
.56346 .4835 m .55364 .48885 L .56208 .47991 L F
.861 .774 .764 r
.56259 .47727 m .56108 .47217 L .5601 .47478 L F
.56147 .47834 m .5601 .47478 L .55727 .48234 L F
.56259 .47727 m .5601 .47478 L .56147 .47834 L F
.837 .829 .84 r
.56473 .48679 m .55364 .48885 L p .56466 .48662 L F P
0 g
s
.861 .774 .764 r
.56169 .49229 m .56924 .48099 L p .56239 .48071 L F P
0 g
s
.837 .829 .84 r
.56924 .48099 m .56815 .48094 L .56932 .4803 L F
.54863 .47917 m .54762 .47722 L p .54892 .47736 L F P
0 g
s
.773 .788 .865 r
.54312 .47837 m .54775 .48221 L .53468 .48928 L F
.733 .736 .854 r
.45977 .51408 m .50694 .47546 L .4893 .46216 L p F P
0 g
s
.733 .736 .854 r
.44135 .5065 m .45977 .51408 L p .48253 .47405 L F P
0 g
s
.733 .736 .854 r
.4893 .46216 m .47854 .47211 L p .48253 .47405 L F P
0 g
s
.733 .736 .854 r
.47854 .47211 m .44135 .5065 L p .48253 .47405 L F P
0 g
s
.777 .756 .835 r
.479 .50093 m .45967 .49237 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.53468 .48928 m .52015 .49232 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.52015 .49232 m .479 .50093 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.45967 .49237 m .51994 .47887 L .53468 .48928 L p F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.765 .785 .869 r
.50304 .46625 m .53303 .46026 L p .52889 .46635 L F P
0 g
s
.765 .785 .869 r
.51994 .47887 m .50774 .46976 L p .5381 .46823 L F P
0 g
s
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
.767 .761 .847 r
.51994 .47887 m .45967 .49237 L .43916 .48273 L p F P
0 g
s
.767 .761 .847 r
.43916 .48273 m .50304 .46625 L .51994 .47887 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.732 .915 .956 r
.47317 .5233 m .51398 .51462 L .50881 .5203 L p F P
0 g
s
.091 0 0 r
.45583 .53781 m .50077 .523 L .48982 .52272 L p F P
0 g
s
.091 0 0 r
.44384 .54165 m .45583 .53781 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.48982 .52272 m .46247 .53398 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.46247 .53398 m .44384 .54165 L p .47018 .53144 L F P
0 g
s
.652 .945 .958 r
.50881 .5203 m .50077 .523 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.46555 .53166 m .48521 .5265 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.48521 .5265 m .50881 .5203 L p .48128 .52779 L F P
0 g
s
.732 .915 .956 r
.50881 .5203 m .46555 .53166 L .47317 .5233 L p F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L .51868 .51706 L F
.50421 .52214 m .51473 .51901 L .51868 .51706 L F
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.51779 .51955 m .53722 .51091 L p .54513 .50221 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.53722 .51091 m .54101 .50922 L .54228 .50706 L p F P
0 g
s
.807 .973 .903 r
.54228 .50706 m .54513 .50221 L p .53722 .51091 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.849 .872 .857 r
.55097 .50045 m .55885 .49445 L .55453 .49803 L F
.55097 .50045 m .55453 .49803 L .54101 .50922 L F
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55984 .4938 L p .55885 .49445 L F P
0 g
s
.849 .872 .857 r
.55984 .4938 m .54101 .50922 L p .55885 .49445 L F P
0 g
s
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51284 .51316 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41511 .53012 m .41511 .5301 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.821 .768 .802 r
.57073 .49318 m .57112 .49277 L .56208 .5003 L F
.804 .734 .787 r
.57645 .49349 m .58014 .49203 L .57199 .49622 L F
.804 .87 .896 r
.5888 .48859 m .57646 .49198 L .58663 .48894 L F
.57646 .49198 m .57028 .49367 L .57663 .49183 L F
.57646 .49198 m .57663 .49183 L .58663 .48894 L F
.821 .768 .802 r
.57112 .49277 m .573 .49121 L .572 .49182 L F
.573 .49121 m .57397 .49027 L .572 .49182 L F
.839 .773 .788 r
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.839 .773 .788 r
.56753 .48949 m .56729 .48508 L .56169 .49229 L F
.819 .838 .863 r
.55364 .48885 m .56199 .4873 L p .56197 .48774 L F P
0 g
s
.861 .774 .764 r
.55727 .48234 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .56239 .48071 L .56109 .48113 L F
.56223 .48341 m .56109 .48113 L .55727 .48234 L F
.839 .773 .788 r
.57277 .491 m .57561 .48869 L p .5664 .49184 L F P
0 g
s
.839 .773 .788 r
.57561 .48869 m .57159 .48909 L .5664 .49184 L F
.819 .838 .863 r
.58493 .48467 m .58188 .48361 L .58191 .48359 L F
.782 .795 .863 r
.58546 .48376 m .59228 .4773 L .58607 .48401 L F
.819 .838 .863 r
.58191 .48359 m .58411 .48319 L p .58566 .48384 L F P
0 g
s
.756 .702 .8 r
.58188 .48362 m .58483 .48499 L .5923 .48264 L F
.821 .768 .802 r
.58094 .48437 m .58037 .48484 L p .58141 .48408 L F P
0 g
s
.821 .768 .802 r
.58141 .48408 m .58037 .48484 L .58006 .48517 L F
.58178 .48371 m .58094 .48437 L .58141 .48408 L F
.57966 .48558 m .58082 .48456 L .58006 .48517 L F
.57931 .48595 m .58082 .48456 L .57966 .48558 L F
.819 .838 .863 r
.58493 .48467 m .57958 .48538 L .58188 .48361 L F
.804 .87 .896 r
.57854 .49266 m .57793 .49291 L .5693 .49473 L F
.57854 .49266 m .5693 .49473 L .56938 .49464 L F
.821 .768 .802 r
.56303 .49888 m .56208 .5003 L p .57112 .49277 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .572 .49182 L .56303 .49888 L F
.804 .734 .787 r
.57541 .4946 m .56102 .50186 L p .58014 .49203 L F P
0 g
s
.804 .734 .787 r
.58085 .49174 m .57541 .4946 L .58014 .49203 L F
.782 .795 .863 r
.59546 .48449 m .59224 .4853 L p .59332 .48473 L F P
0 g
s
.081 0 0 r
.59365 .48252 m .58984 .48457 L .59257 .48513 L F
.59365 .48252 m .59257 .48513 L .59408 .48432 L F
.782 .795 .863 r
.59349 .48464 m .59546 .48449 L .59332 .48473 L F
.79 .822 .877 r
.59656 .48648 m .59745 .48503 L .59669 .48644 L F
.59745 .48503 m .59768 .48563 L p .59669 .48644 L F P
0 g
s
.804 .734 .787 r
.58086 .49174 m .57541 .4946 L .58085 .49174 L F
.782 .795 .863 r
.59228 .4773 m .59245 .47754 L p .59041 .48089 L F P
0 g
s
.782 .795 .863 r
.5903 .48079 m .59228 .4773 L .59041 .48089 L F
.081 0 0 r
.59365 .48252 m .58771 .48563 L .58637 .48644 L F
.59269 .48301 m .58771 .48563 L p .59365 .48252 L F P
0 g
s
.782 .795 .863 r
.58802 .48483 m .59268 .48301 L .58933 .48472 L F
.756 .702 .8 r
.58771 .48563 m .59269 .48301 L p .58657 .48523 L F P
0 g
s
.756 .702 .8 r
.58657 .48523 m .59269 .48301 L .59249 .48282 L F
.59502 .48179 m .59468 .48134 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.59245 .47754 m .59709 .48407 L p .59408 .48432 L F P
0 g
s
.804 .87 .896 r
.5888 .48859 m .58779 .48899 L .58691 .48911 L F
.58779 .48899 m .57854 .49266 L .58691 .48911 L F
.839 .773 .788 r
.56303 .49888 m .57277 .491 L p .5664 .49184 L F P
0 g
s
.756 .702 .8 r
.58598 .47678 m .58227 .47926 L .58266 .48127 L F
.5886 .47325 m .58542 .47626 L .58598 .47678 L F
.58542 .47626 m .58227 .47926 L .58598 .47678 L F
.58227 .47926 m .58204 .48164 L .58266 .48127 L F
.819 .838 .863 r
.56828 .48794 m .56881 .48682 L .57883 .48548 L F
.57696 .4874 m .56828 .48794 L .57883 .48548 L F
.57892 .48589 m .57883 .48548 L .57958 .48538 L F
.57696 .4874 m .57883 .48548 L .57892 .48589 L F
.756 .702 .8 r
.58199 .48217 m .58186 .48361 L .58877 .47687 L F
.837 .829 .84 r
.58191 .48359 m .58186 .4836 L p .58192 .48359 L F P
0 g
s
.756 .702 .8 r
.58186 .48361 m .58188 .48362 L .58877 .47687 L F
.58072 .48008 m .58074 .48009 L .58729 .47449 L F
.57858 .47998 m .57855 .48037 L .58047 .47916 L F
.57855 .48037 m .57855 .48042 L .58048 .47919 L F
.57855 .48037 m .58048 .47919 L .58047 .47916 L F
.837 .829 .84 r
.58088 .48079 m .5694 .47955 L .57971 .47947 L F
.5807 .48007 m .57971 .47947 L .58055 .47947 L F
.58088 .48079 m .57971 .47947 L .5807 .48007 L F
.58211 .48092 m .58088 .48079 L .5807 .48007 L F
.756 .702 .8 r
.58724 .47442 m .5807 .48007 L .58729 .47449 L F
.5807 .48007 m .58072 .48008 L .58729 .47449 L F
.837 .829 .84 r
.58411 .48319 m .58191 .48359 L p .58408 .48297 L F P
0 g
s
.782 .795 .863 r
.58728 .47834 m .59228 .4773 L p .58402 .48257 L F P
0 g
s
.837 .829 .84 r
.58404 .4827 m .58391 .48182 L .58463 .48119 L F
.782 .795 .863 r
.58728 .47834 m .58402 .48257 L .58391 .48182 L F
.837 .829 .84 r
.58404 .4827 m .58258 .483 L .58391 .48182 L F
.756 .702 .8 r
.58746 .47816 m .58188 .48362 L .5923 .48264 L F
.58869 .47673 m .58877 .47687 L .59007 .47561 L F
.58199 .48217 m .58877 .47687 L .58869 .47673 L F
.773 .788 .865 r
.58711 .47624 m .58736 .47651 L .58767 .4774 L F
.756 .702 .8 r
.58747 .47478 m .58199 .48217 L .58869 .47673 L F
.58747 .47478 m .58869 .47673 L .59007 .47561 L F
.5886 .47325 m .58724 .47442 L .58729 .47449 L F
.773 .788 .865 r
.58388 .46657 m .59228 .4773 L p .58908 .47737 L F P
0 g
s
.773 .788 .865 r
.58657 .47335 m .58388 .46657 L .58908 .47737 L F
.759 .743 .838 r
.57528 .47525 m .57682 .47631 L .58516 .47414 L F
.57528 .47525 m .58516 .47414 L .58485 .47381 L F
.57368 .47549 m .57682 .47631 L .57528 .47525 L F
.57383 .47379 m .57399 .47435 L .58461 .47355 L F
.57383 .47379 m .58461 .47355 L .58447 .4734 L F
.837 .829 .84 r
.5694 .47955 m .56162 .47872 L .5721 .47456 L F
.56211 .47564 m .5721 .47456 L p .56162 .47872 L F P
0 g
s
.819 .838 .863 r
.57958 .48538 m .57883 .48548 L .58188 .48361 L F
.57958 .48538 m .58188 .48361 L .58188 .48361 L F
.861 .774 .764 r
.56239 .48071 m .56147 .47834 L .55727 .48234 L F
.859 .827 .815 r
.57434 .47158 m .57363 .47173 L .55991 .46825 L F
.55987 .46813 m .55991 .46825 L .55312 .46652 L F
.57434 .47158 m .55991 .46825 L .55987 .46813 L F
.923 .824 .731 r
.54839 .44643 m .54037 .44664 L p .54829 .44621 L F P
0 g
s
.887 .769 .726 r
.54835 .44591 m .54839 .44643 L p .54876 .44677 L F P
0 g
s
.923 .824 .731 r
.54839 .44643 m .54829 .44621 L .54871 .44618 L F
.887 .769 .726 r
.54839 .44643 m .54941 .45948 L p .54879 .44734 L F P
0 g
s
.887 .769 .726 r
.54876 .44677 m .54839 .44643 L .54879 .44734 L F
.54941 .45948 m .5502 .46949 L p .54959 .45981 L F P
0 g
s
.887 .769 .726 r
.54876 .44677 m .54941 .45948 L .54959 .45981 L F
.917 .755 .667 r
.5502 .46949 m .54638 .45494 L .54391 .45435 L F
.5502 .46949 m .54893 .45555 L .54638 .45494 L F
.5502 .46949 m .54911 .4556 L p .54893 .45555 L F P
0 g
s
.754 .755 .853 r
.55878 .45597 m .55789 .45725 L .5591 .45634 L F
.765 .785 .869 r
.55827 .45692 m .55932 .45658 L .55875 .45734 L F
.754 .755 .853 r
.55789 .45725 m .55836 .45785 L .56003 .45564 L F
.5594 .45669 m .55836 .45785 L .55856 .4581 L F
.55931 .45659 m .55836 .45785 L .5594 .45669 L F
.887 .769 .726 r
.54967 .44874 m .54966 .44871 L .5502 .46949 L F
.54965 .44864 m .54876 .44677 L .5502 .46949 L F
.887 .826 .782 r
.56065 .45814 m .56018 .45825 L .54817 .45369 L F
.56018 .45825 m .55139 .46025 L .54911 .4556 L F
.56018 .45825 m .54911 .4556 L .54817 .45369 L F
.54817 .45369 m .54226 .45158 L .54838 .44676 L F
.917 .755 .667 r
.54148 .44953 m .53767 .44203 L .54109 .45434 L F
.54155 .44866 m .54037 .44664 L .54148 .44953 L F
.54037 .44664 m .53767 .44203 L .54148 .44953 L F
.54155 .44866 m .5417 .44762 L .54138 .44827 L F
.887 .826 .782 r
.54226 .45158 m .54044 .44683 L .54838 .44676 L F
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .5428 .45298 L F
.54344 .45463 m .5428 .45298 L .54134 .45118 L F
.54531 .45772 m .5428 .45298 L .54344 .45463 L F
.53749 .44173 m .53645 .43993 L .54109 .45434 L F
.53614 .4394 m .54109 .45434 L p .53645 .43993 L F P
0 g
s
.946 .723 .57 r
.53066 .43768 m .54109 .45434 L p .5339 .44166 L F P
0 g
s
.946 .723 .57 r
.5339 .44166 m .53187 .43809 L .5316 .438 L F
.5339 .44166 m .5316 .438 L .53066 .43768 L F
.917 .755 .667 r
.54391 .45435 m .54143 .45017 L .54134 .45118 L F
.887 .769 .726 r
.55197 .46145 m .55191 .46131 L .55269 .46571 L F
.55279 .46591 m .55269 .46571 L .55487 .47798 L F
.859 .827 .815 r
.55763 .4751 m .55605 .47544 L .55432 .46881 L F
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54531 .45772 m .54134 .45118 L .54109 .45434 L F
.887 .769 .726 r
.55727 .48234 m .56035 .46972 L p .55432 .46881 L F P
0 g
s
.765 .785 .869 r
.56886 .45523 m .57237 .45239 L .57218 .45896 L F
.754 .755 .853 r
.56374 .44945 m .5594 .45669 L .57391 .46091 L F
.5594 .45669 m .56398 .46084 L .57391 .46091 L F
.887 .826 .782 r
.56123 .45835 m .56065 .45814 L .5594 .45669 L F
.56065 .45814 m .55772 .4571 L .55732 .45428 L F
.754 .755 .853 r
.55977 .45456 m .55878 .45597 L .56003 .45564 L F
.55878 .45597 m .5591 .45634 L .56003 .45564 L F
.887 .826 .782 r
.55833 .4552 m .55144 .44882 L .55811 .45496 L F
.754 .755 .853 r
.55713 .45406 m .55732 .45428 L .5629 .45008 L F
.887 .826 .782 r
.55728 .45423 m .54875 .44642 L .55144 .44882 L F
.55833 .4552 m .55732 .45428 L .55728 .45423 L F
.55732 .45428 m .54875 .44642 L .55728 .45423 L F
.758 .782 .873 r
.57237 .45239 m .56725 .45341 L p .56871 .45238 L F P
0 g
s
.754 .755 .853 r
.56612 .44549 m .56489 .44753 L .5694 .45189 L F
.57064 .45101 m .56612 .44549 L p .5694 .45189 L F P
0 g
s
.758 .782 .873 r
.55842 .43548 m .57237 .45239 L p .56871 .45238 L F P
0 g
s
.758 .782 .873 r
.56338 .44561 m .55842 .43548 L .56871 .45238 L F
.765 .785 .869 r
.56743 .45361 m .57237 .45239 L .56768 .45389 L F
.754 .755 .853 r
.5629 .45008 m .55767 .45468 L .55878 .45597 L F
.56003 .45564 m .55931 .45659 L .5594 .45669 L F
.923 .824 .731 r
.54878 .44631 m .54871 .44618 L .54924 .44616 L F
.749 .76 .862 r
.54835 .44591 m .54873 .4467 L .54897 .44669 L F
.54878 .44631 m .54897 .44669 L .54917 .44667 L F
.54835 .44591 m .54897 .44669 L .54878 .44631 L F
.923 .824 .731 r
.54037 .44664 m .54029 .4465 L .54871 .44618 L F
.54871 .44618 m .54871 .44618 L .54924 .44616 L F
.54037 .44664 m .54871 .44618 L .54871 .44618 L F
.54839 .44643 m .54871 .44618 L .54878 .44631 L F
.749 .76 .862 r
.54835 .44591 m .54878 .44631 L .54857 .44591 L F
.923 .824 .731 r
.54924 .44616 m .54029 .4465 L .54906 .44582 L F
.54937 .44641 m .54839 .44643 L p .54924 .44616 L F P
0 g
s
.749 .76 .862 r
.54857 .44591 m .54917 .44667 L .56103 .44584 L F
.54878 .44631 m .54917 .44667 L .54857 .44591 L F
.54835 .44591 m .56103 .44584 L .56083 .44561 L F
.754 .755 .853 r
.56489 .44753 m .55977 .45456 L .56003 .45564 L F
.56459 .44766 m .55977 .45456 L .56489 .44753 L F
.923 .824 .731 r
.54762 .44313 m .54717 .44322 L .54761 .4431 L F
.749 .76 .862 r
.54688 .44266 m .55015 .44586 L .56083 .44561 L F
.54688 .44266 m .56083 .44561 L .55994 .44458 L F
.917 .755 .667 r
.53767 .44203 m .53749 .44173 L .54109 .45434 L F
.887 .826 .782 r
.54838 .44676 m .54044 .44683 L .54809 .44644 L F
.54037 .44664 m .54809 .44644 L p .54044 .44683 L F P
0 g
s
.923 .824 .731 r
.54029 .4465 m .54018 .44632 L .54906 .44582 L F
.917 .755 .667 r
.53543 .43393 m .53495 .43278 L .53512 .4334 L F
.744 .762 .868 r
.53531 .43309 m .53795 .43557 L .53418 .43105 L F
.917 .755 .667 r
.53495 .43278 m .53493 .43273 L .5331 .42955 L F
.53493 .43273 m .53309 .4295 L .5331 .42955 L F
.53495 .43278 m .53501 .43281 L .53493 .43273 L F
.54126 .43868 m .53504 .43284 L .53495 .43278 L F
.54119 .4386 m .53504 .43284 L .54126 .43868 L F
.54185 .43924 m .54181 .43919 L .53495 .43278 L F
.923 .824 .731 r
.5465 .4426 m .53494 .43735 L .5332 .42966 L F
.53548 .43184 m .5332 .42966 L .53319 .4296 L F
.5465 .4426 m .5332 .42966 L .53548 .43184 L F
.749 .76 .862 r
.54581 .44061 m .54526 .44119 L .54678 .44264 L F
.54545 .43986 m .54544 .43989 L .54581 .44061 L F
.923 .824 .731 r
.54717 .44322 m .54716 .4432 L .54761 .4431 L F
.54761 .4431 m .54716 .4432 L .54696 .44281 L F
.749 .76 .862 r
.54678 .44264 m .54696 .44281 L .54688 .44266 L F
.54696 .44281 m .55015 .44586 L .54688 .44266 L F
.54696 .44281 m .54857 .4459 L .55015 .44586 L F
.54545 .43986 m .54678 .44264 L .55994 .44458 L F
.54545 .43986 m .55994 .44458 L .55906 .44356 L F
.758 .782 .873 r
.55311 .43669 m .55842 .43548 L p .5557 .43968 L F P
0 g
s
.923 .824 .731 r
.54224 .43795 m .54438 .44028 L .53309 .42915 L F
.54696 .44281 m .5465 .4426 L .5416 .43769 L F
.887 .826 .782 r
.54809 .44644 m .54839 .44643 L p .55772 .4571 L F P
0 g
s
.887 .826 .782 r
.54839 .44643 m .54875 .44642 L p .54979 .44766 L F P
0 g
s
.887 .826 .782 r
.55772 .4571 m .54839 .44643 L .54979 .44766 L F
.923 .824 .731 r
.53494 .43735 m .53002 .43511 L .53275 .42917 L F
.946 .723 .57 r
.52815 .43152 m .52387 .42466 L .52578 .42833 L F
.923 .824 .731 r
.52686 .42945 m .53275 .42917 L p .53002 .43511 L F P
0 g
s
.946 .723 .57 r
.51864 .41474 m .51812 .41389 L .53066 .43768 L F
.965 .811 .641 r
.5311 .42552 m .52558 .4274 L .52093 .41997 L F
.958 .65 .403 r
.53066 .43768 m .52224 .42206 L p .51905 .42092 L F P
0 g
s
.958 .65 .403 r
.51905 .42092 m .51403 .41367 L .51411 .41357 L F
.51905 .42092 m .51411 .41357 L .51715 .41791 L F
.965 .811 .641 r
.51715 .41791 m .51741 .42033 L .50763 .41271 L F
.483 .677 .951 r
.51383 .42279 m .51739 .42141 L p .51645 .41985 L F P
0 g
s
.965 .811 .641 r
.51842 .42985 m .51097 .41802 L p .51741 .42033 L F P
0 g
s
.965 .811 .641 r
.51097 .41802 m .50763 .41271 L p .51741 .42033 L F P
0 g
s
.965 .811 .641 r
.51279 .41169 m .51628 .411 L p .51715 .41791 L F P
0 g
s
.958 .65 .403 r
.51715 .41791 m .51411 .41357 L .51428 .41336 L F
.483 .677 .951 r
.51853 .41307 m .51797 .41355 L .52059 .41521 L F
.958 .65 .403 r
.51161 .40342 m .51223 .40349 L .51042 .40223 L F
.885 .718 .67 r
.52142 .40885 m .51465 .40199 L .52153 .4123 L F
.946 .723 .57 r
.51152 .40218 m .5129 .40473 L p .51279 .40445 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .51885 .40459 L .51781 .40378 L F
.447 .684 .966 r
.53228 .40643 m .53407 .40794 L .51087 .40274 L F
.744 .762 .868 r
.53536 .40848 m .52558 .41987 L p .53329 .41337 L F P
0 g
s
.744 .762 .868 r
.52558 .41987 m .5257 .41999 L .53329 .41337 L F
.994 .756 .46 r
.51635 .40865 m .51444 .40741 L .51308 .40504 L F
.51635 .40865 m .51308 .40504 L .5129 .40473 L F
.51757 .40945 m .51635 .40865 L .5129 .40473 L F
.51444 .40741 m .51354 .40649 L .5129 .40473 L F
.958 .65 .403 r
.5129 .40473 m .51223 .40349 L p .51161 .40342 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .5197 .40525 L .52142 .40885 L F
.5197 .40525 m .51885 .40459 L .52142 .40885 L F
.52507 .41396 m .52277 .40763 L .5197 .40525 L F
.447 .684 .966 r
.51156 .40336 m .54184 .4145 L .52507 .41829 L F
.776 .732 .813 r
.64345 .43512 m .65336 .40283 L .61852 .38269 L p F P
0 g
s
.759 .737 .833 r
.60906 .34117 m .61852 .38269 L .65336 .40283 L p F P
0 g
s
.759 .737 .833 r
.65336 .40283 m .65161 .36617 L .60906 .34117 L p F P
0 g
s
.797 .814 .865 r
.62448 .43848 m .65107 .39784 L .642 .37095 L p F P
0 g
s
.797 .814 .865 r
.642 .37095 m .61502 .41896 L .62448 .43848 L p F P
0 g
s
.748 .793 .889 r
.63382 .42333 m .57347 .43305 L p .56169 .41812 L F P
0 g
s
.748 .793 .889 r
.57347 .43305 m .55842 .43548 L p .56169 .41812 L F P
0 g
s
.752 .781 .876 r
.5402 .42153 m .54284 .41675 L .54155 .42312 L F
.744 .762 .868 r
.54824 .43101 m .55134 .42767 L p .54773 .43041 L F P
0 g
s
.744 .762 .868 r
.54392 .42592 m .54482 .42698 L .55134 .42767 L F
.5311 .42552 m .53199 .4264 L .55134 .42767 L F
.752 .781 .876 r
.54284 .41675 m .55291 .42885 L p .54824 .43101 L F P
0 g
s
.752 .781 .876 r
.54155 .42312 m .54284 .41675 L .54824 .43101 L F
.5374 .41823 m .54284 .41675 L p .5402 .42153 L F P
0 g
s
.447 .684 .966 r
.58354 .42984 m .52528 .41834 L p .54184 .4145 L F P
0 g
s
.447 .684 .966 r
.52528 .41834 m .52507 .41829 L p .54184 .4145 L F P
0 g
s
.447 .684 .966 r
.51156 .40336 m .52507 .41829 L .51354 .40649 L F
.56524 .41493 m .58354 .42984 L p .54184 .4145 L F P
0 g
s
.447 .684 .966 r
.50989 .40275 m .53427 .40811 L .54184 .4145 L F
.483 .677 .951 r
.53919 .41226 m .53969 .41268 L .54565 .41041 L F
.52528 .41834 m .53973 .41272 L p .52411 .41861 L F P
0 g
s
.483 .677 .951 r
.53973 .41272 m .54565 .41041 L p .53969 .41268 L F P
0 g
s
.483 .677 .951 r
.52411 .41861 m .53973 .41272 L .53969 .41268 L F
.958 .65 .403 r
.51403 .41367 m .50429 .39961 L .51021 .40756 L F
.483 .677 .951 r
.5185 .41304 m .51797 .41355 L .51853 .41307 L F
.51852 .41302 m .51641 .41083 L .51809 .41343 L F
.946 .723 .57 r
.51754 .4128 m .51763 .41286 L .5175 .41273 L F
.483 .677 .951 r
.51809 .41343 m .51638 .41079 L .51797 .41355 L F
.946 .723 .57 r
.51754 .4128 m .51744 .41263 L .51664 .41146 L F
.51744 .41263 m .51633 .41088 L .51664 .41146 L F
.51754 .4128 m .51664 .41146 L .51729 .41249 L F
.483 .677 .951 r
.51638 .41079 m .5159 .41029 L .51797 .41355 L F
.5159 .41029 m .51583 .41027 L .51597 .41041 L F
.958 .65 .403 r
.51593 .41035 m .51556 .40966 L p .51024 .40443 L F P
0 g
s
.447 .684 .966 r
.50834 .40218 m .51156 .40336 L .51158 .40554 L F
.483 .677 .951 r
.51363 .40673 m .50672 .40074 L .5159 .41029 L F
.447 .684 .966 r
.50834 .40218 m .5096 .40246 L .50989 .40275 L F
.483 .677 .951 r
.5077 .40064 m .50672 .40074 L .51363 .40673 L F
.994 .756 .46 r
.5137 .40693 m .51274 .4063 L .50951 .40235 L F
.51363 .40673 m .50951 .40235 L .51354 .40649 L F
.5137 .40693 m .51179 .40484 L .51363 .40673 L F
.51179 .40484 m .50951 .40235 L .51363 .40673 L F
.483 .677 .951 r
.51638 .41079 m .51394 .40705 L .5159 .41029 L F
.447 .684 .966 r
.5096 .40246 m .53407 .40794 L .50989 .40275 L F
.53407 .40794 m .53427 .40811 L .50989 .40275 L F
.50861 .40033 m .53228 .40643 L .51087 .40274 L F
.51156 .40336 m .51354 .40649 L .51157 .40447 L F
.483 .677 .951 r
.51394 .40705 m .50934 .39997 L .51363 .40673 L F
.51394 .40705 m .51363 .40673 L .5159 .41029 L F
.50939 .39996 m .50934 .39997 L p .50964 .40045 L F P
0 g
s
.994 .756 .46 r
.51444 .40741 m .51403 .40714 L .51354 .40649 L F
.51403 .40714 m .5137 .40693 L .51363 .40673 L F
.51403 .40714 m .51363 .40673 L .51354 .40649 L F
.483 .677 .951 r
.50972 .40046 m .50964 .40045 L .51394 .40705 L F
.51403 .40714 m .51394 .40705 L .51809 .41343 L F
.50972 .40046 m .51394 .40705 L .51403 .40714 L F
.50939 .39996 m .50964 .40045 L .50972 .40046 L F
.52008 .41578 m .5219 .41725 L .52122 .41638 L F
.946 .723 .57 r
.52305 .41855 m .52097 .41636 L .5206 .41611 L F
.483 .677 .951 r
.52008 .41578 m .52171 .41731 L .5219 .41725 L F
.946 .723 .57 r
.52298 .41851 m .52305 .41855 L .5206 .41611 L F
.483 .677 .951 r
.52352 .41902 m .52377 .41892 L p .52171 .41731 L F P
0 g
s
.946 .723 .57 r
.51922 .41576 m .51864 .41474 L .51893 .41529 L F
.52 .41569 m .51979 .41546 L .51864 .41474 L F
.483 .677 .951 r
.52059 .41521 m .52008 .41578 L .52093 .41554 L F
.946 .723 .57 r
.51729 .41249 m .51664 .41146 L .51698 .4121 L F
.51754 .4128 m .51698 .4121 L .51799 .41365 L F
.52499 .42087 m .5206 .41611 L .51864 .41474 L F
.51864 .41474 m .51754 .4128 L .51812 .41389 L F
.965 .811 .641 r
.52961 .4247 m .51715 .41791 L .51628 .411 L F
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .5144 .4132 L F
.51905 .42092 m .51428 .41336 L .5144 .4132 L F
.994 .756 .46 r
.51628 .411 m .51279 .41169 L p .51596 .41049 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .5127 .41154 L .51596 .41049 L F
.51135 .41197 m .51121 .41175 L .51596 .41049 L F
.958 .65 .403 r
.51593 .41035 m .51024 .40443 L .50203 .39635 L F
.994 .756 .46 r
.51596 .41049 m .5126 .41138 L .51415 .40763 L F
.5126 .41138 m .50763 .41271 L .51153 .40968 L F
.5126 .41138 m .51153 .40968 L .51415 .40763 L F
.896 .553 .07 r
.5 .39303 m .4998 .39271 L .49996 .39231 L F
.413 .67 .967 r
.49635 .38635 m .50492 .39888 L .50159 .39542 L F
.463 .667 .951 r
.50352 .39684 m .50177 .39588 L .504 .39755 L F
.958 .65 .403 r
.50249 .39664 m .50332 .39722 L .50155 .39566 L F
.463 .667 .951 r
.504 .39755 m .50177 .39588 L .50366 .39786 L F
.50177 .39588 m .50175 .39587 L .50366 .39786 L F
.994 .756 .46 r
.50005 .39295 m .5001 .39285 L p .5036 .3966 L F P
0 g
s
.463 .667 .951 r
.50027 .39314 m .50033 .39324 L .50431 .39727 L F
.50033 .39324 m .50182 .39581 L .50418 .3972 L F
.50033 .39324 m .50418 .3972 L .50431 .39727 L F
.413 .67 .967 r
.52403 .39784 m .50543 .39942 L .50492 .39888 L F
.994 .756 .46 r
.50687 .39979 m .5036 .3966 L .5001 .39285 L F
.463 .667 .951 r
.49952 .39237 m .49961 .39249 L .50027 .39314 L F
.49961 .39249 m .50182 .39581 L .50033 .39324 L F
.49961 .39249 m .50033 .39324 L .50027 .39314 L F
.958 .65 .403 r
.51024 .40443 m .50341 .39731 L .50203 .39635 L F
.447 .684 .966 r
.50543 .39942 m .50687 .39979 L p .50693 .3999 L F P
0 g
s
.447 .684 .966 r
.50543 .39942 m .50693 .3999 L .50567 .39965 L F
.463 .667 .951 r
.50366 .39786 m .50626 .4003 L .50711 .40006 L F
.994 .756 .46 r
.50699 .39991 m .50687 .39979 L .50683 .39975 L F
.463 .667 .951 r
.50581 .39879 m .50711 .40006 L .5081 .39979 L F
.50366 .39786 m .50711 .40006 L .50581 .39879 L F
.994 .756 .46 r
.50687 .39979 m .50684 .3998 L .5036 .3966 L F
.50684 .3998 m .50428 .3973 L .5036 .3966 L F
.463 .667 .951 r
.50473 .39774 m .5081 .39979 L .50606 .3976 L F
.50366 .39786 m .50581 .39879 L .50473 .39774 L F
.50581 .39879 m .5081 .39979 L .50473 .39774 L F
.50465 .39766 m .52194 .39592 L .52041 .39453 L F
.50366 .39786 m .50473 .39774 L .50465 .39766 L F
.50473 .39774 m .52194 .39592 L .50465 .39766 L F
.994 .756 .46 r
.5036 .3966 m .50363 .39667 L .50015 .39324 L F
.463 .667 .951 r
.51392 .38861 m .50366 .39786 L .52041 .39453 L F
.50155 .39566 m .50177 .39588 L .50431 .39727 L F
.994 .756 .46 r
.50363 .39667 m .5054 .40031 L .50027 .3934 L F
.50363 .39667 m .50027 .3934 L .50015 .39324 L F
.463 .667 .951 r
.50431 .39727 m .50352 .39684 L .504 .39755 L F
.994 .756 .46 r
.50674 .39984 m .5054 .40031 L .50363 .39667 L F
.50428 .3973 m .50363 .39667 L .5036 .3966 L F
.50674 .39984 m .50363 .39667 L .50428 .3973 L F
.50684 .3998 m .50674 .39984 L .50428 .3973 L F
.958 .65 .403 r
.50031 .39346 m .50836 .40461 L p .5007 .39412 L F P
0 g
s
.463 .667 .951 r
.49952 .39237 m .50155 .39566 L .50182 .39581 L F
.958 .65 .403 r
.50087 .39467 m .50043 .39375 L .50127 .39514 L F
.50213 .39642 m .50259 .39674 L .50199 .39628 L F
.50259 .39674 m .50253 .39667 L .50199 .39628 L F
.463 .667 .951 r
.50155 .39566 m .50165 .39582 L .50177 .39588 L F
.958 .65 .403 r
.50199 .39628 m .50249 .39664 L .50155 .39566 L F
.50203 .39635 m .50213 .39642 L .50199 .39628 L F
.50429 .39961 m .50155 .39566 L .5024 .39646 L F
.50155 .39566 m .50114 .39498 L .5024 .39646 L F
.903 .49 .126 r
.50679 .40401 m .5 .39303 L .50013 .39558 L F
.958 .65 .403 r
.5007 .39412 m .50836 .40461 L .50868 .40513 L F
.50429 .39961 m .5024 .39646 L .50868 .40513 L F
.50429 .39961 m .50868 .40513 L .51021 .40756 L F
.994 .756 .46 r
.50763 .41271 m .501 .40179 L p .50857 .40495 L F P
0 g
s
.994 .756 .46 r
.51444 .40741 m .51153 .40968 L .50857 .40495 L F
.51153 .40968 m .50763 .41271 L .50857 .40495 L F
.958 .65 .403 r
.51021 .40756 m .50868 .40513 L .51977 .42041 L F
.994 .756 .46 r
.51444 .40741 m .501 .40179 L .51274 .4063 L F
.958 .65 .403 r
.50868 .40513 m .50836 .40461 L .51977 .42041 L F
.51403 .41367 m .5125 .41122 L .51423 .41342 L F
.5125 .41122 m .51021 .40756 L .51423 .41342 L F
.51423 .41342 m .51021 .40756 L .5144 .4132 L F
.52158 .42457 m .5144 .4132 L .51977 .42041 L F
.903 .49 .126 r
.51977 .42041 m .50836 .40461 L p .50679 .40401 L F P
0 g
s
.958 .65 .403 r
.50203 .39602 m .50212 .39607 L .5024 .39646 L F
.50127 .39514 m .50212 .39607 L .50203 .39602 L F
.50127 .39514 m .50043 .39375 L .50212 .39607 L F
.50043 .39375 m .50031 .39346 L .5007 .39412 L F
.50003 .39308 m .50031 .39346 L .50043 .39375 L F
.5 .39303 m .50031 .39346 L p .50003 .39308 L F P
0 g
s
.903 .49 .126 r
.50836 .40461 m .5 .39303 L p .50679 .40401 L F P
0 g
s
.994 .756 .46 r
.50461 .40098 m .5031 .39917 L .50951 .40235 L F
.965 .811 .641 r
.50763 .41271 m .51279 .41169 L p .51715 .41791 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .51135 .41197 L p .5127 .41154 L F P
0 g
s
.903 .49 .126 r
.51977 .42041 m .49027 .38312 L .48634 .37909 L F
.50636 .40385 m .50016 .39618 L .50151 .39726 L F
.994 .756 .46 r
.5054 .40031 m .5031 .39917 L .50015 .39324 L F
.903 .49 .126 r
.50013 .39558 m .49966 .39277 L .48937 .38198 L F
.958 .65 .403 r
.49962 .39253 m .5 .39303 L .50003 .39308 L F
.49959 .39247 m .5 .39303 L .49962 .39253 L F
.49952 .39237 m .5 .39303 L p .49959 .39247 L F P
0 g
s
.903 .49 .126 r
.5 .39303 m .49962 .3925 L p .50013 .39558 L F P
0 g
s
.994 .756 .46 r
.5031 .39917 m .49924 .39454 L .50015 .39324 L F
.903 .49 .126 r
.50461 .40098 m .50151 .39726 L .50311 .39855 L F
.50636 .40385 m .50151 .39726 L .50461 .40098 L F
.50016 .39618 m .48684 .37972 L .48734 .38025 L F
.49914 .39442 m .48734 .38025 L .49664 .3901 L F
.50016 .39618 m .48734 .38025 L .49914 .39442 L F
.994 .756 .46 r
.50015 .39324 m .49924 .39454 L .49997 .39306 L F
.49914 .39442 m .49997 .39306 L p .49924 .39454 L F P
0 g
s
.994 .756 .46 r
.51274 .4063 m .50793 .40315 L .50875 .40214 L F
.50793 .40315 m .50461 .40098 L .50683 .4016 L F
.50793 .40315 m .50683 .4016 L .50875 .40214 L F
.946 .723 .57 r
.52224 .42206 m .53066 .43768 L p .52271 .42281 L F P
0 g
s
.946 .723 .57 r
.54109 .45434 m .53614 .4394 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.53187 .43809 m .52578 .42833 L .53066 .43768 L F
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
.994 .756 .46 r
.501 .40179 m .49783 .39655 L p .51274 .4063 L F P
0 g
s
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.896 .553 .07 r
.49914 .39442 m .49899 .39416 L .49979 .39251 L F
.49914 .39442 m .49979 .39251 L .49985 .3926 L F
.463 .667 .951 r
.50626 .4003 m .50649 .40053 L .50735 .40029 L F
.50722 .40017 m .50735 .40029 L .50832 .40002 L F
.50626 .4003 m .50735 .40029 L .50722 .40017 L F
.447 .684 .966 r
.50861 .40033 m .51087 .40274 L .5096 .40246 L F
.483 .677 .951 r
.50851 .40022 m .50756 .4005 L p .50964 .40045 L F P
0 g
s
.483 .677 .951 r
.50756 .4005 m .50672 .40074 L p .5077 .40064 L F P
0 g
s
.483 .677 .951 r
.50756 .4005 m .5077 .40064 L .50964 .40045 L F
.994 .756 .46 r
.50947 .40233 m .50942 .40231 L .50702 .39994 L F
.50699 .39991 m .50702 .39994 L .50687 .39979 L F
.50947 .40233 m .50702 .39994 L .50699 .39991 L F
.50942 .40231 m .50922 .40221 L .50744 .40038 L F
.50942 .40231 m .50744 .40038 L .50687 .39979 L F
.463 .667 .951 r
.50713 .40008 m .50832 .40002 L .50813 .39982 L F
.50626 .4003 m .50722 .40017 L .50713 .40008 L F
.50722 .40017 m .50832 .40002 L .50713 .40008 L F
.50649 .40053 m .50851 .40022 L .50832 .40002 L F
.50672 .40074 m .50851 .40022 L p .50649 .40053 L F P
0 g
s
.994 .756 .46 r
.50744 .40038 m .50684 .3998 L .50687 .39979 L F
.447 .684 .966 r
.50687 .39979 m .50851 .40022 L p .50699 .39991 L F P
0 g
s
.463 .667 .951 r
.50626 .4003 m .52221 .39617 L .52194 .39592 L F
.994 .756 .46 r
.50922 .40221 m .5054 .40031 L .50684 .3998 L F
.50922 .40221 m .50684 .3998 L .50744 .40038 L F
.896 .553 .07 r
.5 .39303 m .49914 .39442 L p .4998 .39271 L F P
0 g
s
.903 .49 .126 r
.49966 .39277 m .49705 .38987 L .48937 .38198 L F
.413 .67 .967 r
.49613 .38869 m .4991 .39182 L .49612 .38876 L F
.49896 .39159 m .4991 .39182 L .49613 .38869 L F
.903 .49 .126 r
.49962 .3925 m .49896 .39159 L p .49085 .38346 L F P
0 g
s
.463 .667 .951 r
.49732 .3888 m .49066 .38329 L .49952 .39237 L F
.903 .49 .126 r
.49962 .3925 m .49085 .38346 L .49045 .38309 L F
.896 .553 .07 r
.49974 .3926 m .49899 .39416 L .49866 .39081 L F
.49899 .39416 m .49783 .39655 L .49834 .39303 L F
.49899 .39416 m .49834 .39303 L .49866 .39081 L F
.903 .49 .126 r
.49027 .38312 m .48666 .3794 L .48634 .37909 L F
.49027 .38312 m .48937 .38198 L .48666 .3794 L F
.413 .67 .967 r
.48937 .38198 m .49107 .38252 L p .48951 .38212 L F P
0 g
s
.903 .49 .126 r
.49045 .38309 m .49085 .38346 L .48937 .38198 L F
.438 .654 .951 r
.4882 .38099 m .49029 .38294 L .49133 .38278 L F
.4882 .38099 m .49133 .38278 L .48941 .38087 L F
.48904 .3805 m .4882 .38099 L .48941 .38087 L F
.903 .49 .126 r
.48677 .37955 m .48662 .37922 L .49641 .38971 L F
.48677 .37955 m .49641 .38971 L .49657 .38997 L F
.896 .553 .07 r
.49869 .39062 m .49834 .39303 L .49611 .38917 L F
.903 .49 .126 r
.48684 .37972 m .48677 .37955 L .49657 .38997 L F
.49664 .3901 m .49657 .38997 L .50933 .40354 L F
.48684 .37972 m .49657 .38997 L .49664 .3901 L F
.896 .553 .07 r
.49772 .38925 m .49568 .38844 L .49705 .38866 L F
.438 .654 .951 r
.49029 .38294 m .49134 .38279 L .49133 .38278 L F
.49066 .38329 m .49167 .38312 L p .49029 .38294 L F P
0 g
s
.438 .654 .951 r
.49029 .38294 m .49167 .38312 L .49134 .38279 L F
.903 .49 .126 r
.48518 .37694 m .49552 .38817 L .49578 .38862 L F
.48525 .37776 m .48409 .37574 L .49578 .38862 L F
.896 .553 .07 r
.49847 .3905 m .49611 .38917 L .49772 .38925 L F
.49611 .38917 m .49568 .38844 L .49772 .38925 L F
.903 .49 .126 r
.49641 .38971 m .49578 .38862 L .50933 .40354 L F
.48525 .37776 m .49578 .38862 L .49641 .38971 L F
.896 .553 .07 r
.49611 .38917 m .49264 .38724 L .49568 .38844 L F
.49568 .38844 m .49264 .38724 L .49552 .38817 L F
.49568 .38844 m .49552 .38817 L .49705 .38866 L F
.49611 .38917 m .49654 .39106 L .4952 .38867 L F
.49834 .39303 m .49783 .39655 L .49611 .38917 L F
.903 .49 .126 r
.48498 .37643 m .49552 .38817 L p .48518 .37694 L F P
0 g
s
.903 .49 .126 r
.49552 .38817 m .50933 .40354 L p .49578 .38862 L F P
0 g
s
.994 .756 .46 r
.49997 .39306 m .50005 .39295 L p .5036 .3966 L F P
0 g
s
.463 .667 .951 r
.50168 .39083 m .4967 .38655 L .50016 .39166 L F
.364 .65 .966 r
.50708 .38214 m .5077 .38161 L .52002 .38796 L F
.438 .654 .951 r
.50435 .37942 m .50549 .38056 L .52651 .37726 L F
.463 .667 .951 r
.52651 .37726 m .5057 .38076 L p .5138 .38421 L F P
0 g
s
.438 .654 .951 r
.5057 .38076 m .52651 .37726 L p .50549 .38056 L F P
0 g
s
.364 .65 .966 r
.5077 .38161 m .51719 .38566 L .52002 .38796 L F
.463 .667 .951 r
.51719 .38566 m .50016 .39166 L .50506 .39659 L F
.52651 .37726 m .5138 .38421 L .51719 .38566 L F
.5138 .38421 m .50016 .39166 L .51719 .38566 L F
.51719 .38566 m .52125 .38897 L .54304 .39003 L F
.364 .65 .966 r
.52002 .38796 m .51827 .38612 L .52577 .39055 L F
.51827 .38612 m .51327 .38086 L .52223 .3878 L F
.51827 .38612 m .52223 .3878 L .52577 .39055 L F
.5077 .38161 m .50992 .37973 L .51719 .38566 L F
.463 .667 .951 r
.5138 .38421 m .4967 .38655 L .50168 .39083 L F
.896 .553 .07 r
.49806 .38955 m .49773 .38926 L .48975 .38119 L F
.413 .67 .967 r
.49635 .38635 m .49834 .38979 L .49827 .38972 L F
.896 .553 .07 r
.49887 .39072 m .49979 .39251 L .49869 .39062 L F
.49984 .3924 m .49979 .39251 L .49887 .39072 L F
.463 .667 .951 r
.49609 .38615 m .49999 .39285 L .50431 .39727 L F
.896 .553 .07 r
.50005 .39295 m .5 .39303 L p .50002 .3929 L F P
0 g
s
.413 .67 .967 r
.49391 .38534 m .49214 .38335 L .49445 .38557 L F
.49213 .38357 m .49214 .38335 L .49391 .38534 L F
.463 .667 .951 r
.49395 .38335 m .49186 .38331 L .49732 .3888 L F
.896 .553 .07 r
.49773 .38926 m .48904 .3805 L .4911 .38254 L F
.49773 .38926 m .49336 .3854 L .48489 .37632 L F
.713 .22 0 r
.49552 .38817 m .48535 .37684 L p .49478 .38793 L F P
0 g
s
.903 .49 .126 r
.47977 .37098 m .48498 .37643 L .48518 .37694 L F
.364 .65 .966 r
.48553 .37824 m .48732 .38134 L .4838 .37646 L F
.48553 .37824 m .4838 .37646 L .48034 .37165 L F
.48361 .37491 m .48553 .37824 L .48034 .37165 L F
.903 .49 .126 r
.48621 .37894 m .48525 .37776 L .48599 .37854 L F
.438 .654 .951 r
.4845 .37589 m .48175 .37434 L .48621 .37894 L F
.364 .65 .966 r
.47747 .36881 m .48034 .37165 L .47997 .37233 L F
.438 .654 .951 r
.47184 .36966 m .46952 .36793 L .48389 .38347 L F
.408 .636 .949 r
.46846 .36774 m .47521 .36779 L .47515 .36776 L F
.713 .22 0 r
.48047 .3716 m .47906 .36988 L .47565 .367 L F
.47689 .36823 m .47565 .367 L .47494 .3664 L F
.48047 .3716 m .47565 .367 L .47689 .36823 L F
.364 .65 .966 r
.47121 .36545 m .47558 .36701 L .46699 .36409 L F
.47558 .36701 m .47564 .36707 L .46699 .36409 L F
.713 .22 0 r
.47798 .3693 m .47494 .3664 L .47431 .36587 L F
.286 .617 .958 r
.4727 .36416 m .46686 .36358 L .46606 .36267 L F
.079 .306 .788 r
.46724 .35637 m .46662 .35565 L .46642 .35698 L F
.713 .22 0 r
.47798 .3693 m .47431 .36587 L .47477 .36632 L F
.286 .617 .958 r
.47723 .36734 m .47512 .36657 L p .47431 .36452 L F P
0 g
s
.713 .22 0 r
.47499 .36645 m .47505 .3665 L .47488 .36633 L F
.286 .617 .958 r
.47431 .36452 m .47512 .36657 L .4727 .36416 L F
.713 .22 0 r
.47494 .3664 m .47499 .36645 L .47295 .3645 L F
.47499 .36645 m .47488 .36633 L .47295 .3645 L F
.47505 .3665 m .47385 .3653 L .47295 .3645 L F
.47388 .36551 m .47494 .3664 L .47295 .3645 L F
.079 .306 .788 r
.47154 .36173 m .47154 .36146 L .46924 .35978 L F
0 .064 .555 r
.47051 .36073 m .46835 .35875 L p .46529 .35585 L F P
0 g
s
.713 .22 0 r
.47162 .36308 m .47265 .36402 L .4706 .36198 L F
.286 .617 .958 r
.47152 .3604 m .47668 .36505 L .4727 .36416 L F
.47156 .36302 m .4727 .36416 L .47157 .36391 L F
.713 .22 0 r
.47165 .36311 m .47385 .3653 L .47162 .36308 L F
.46303 .35386 m .46597 .35656 L p .46508 .35606 L F P
0 g
s
0 .064 .555 r
.46303 .35386 m .4564 .34764 L p .45717 .34834 L F P
0 g
s
0 .064 .555 r
.45813 .34924 m .46303 .35386 L .45488 .34618 L F
.079 .306 .788 r
.4578 .34891 m .4562 .34799 L p .46551 .35631 L F P
0 g
s
.079 .306 .788 r
.46947 .35984 m .46597 .35656 L .46551 .35631 L F
.443 .478 .801 r
.4578 .34891 m .46139 .35099 L p .45727 .34843 L F P
0 g
s
.443 .478 .801 r
.46139 .35099 m .46145 .35098 L .45727 .34843 L F
.46281 .35181 m .46172 .35103 L .45727 .34843 L F
0 .064 .555 r
.46036 .35131 m .46303 .35386 L .45529 .34656 L F
.079 .306 .788 r
.4664 .35539 m .46224 .35169 L .4578 .34891 L F
.375 .614 .943 r
.47067 .35554 m .46338 .35184 L .46493 .3535 L F
.141 .551 .925 r
.46434 .35051 m .46576 .35295 L .46284 .35075 L F
.443 .478 .801 r
.46308 .35183 m .46461 .35187 L .46284 .35075 L F
.375 .614 .943 r
.46338 .35184 m .46288 .35158 L .46315 .35183 L F
.46338 .35184 m .46315 .35183 L .46493 .3535 L F
.443 .478 .801 r
.4616 .35095 m .46308 .35183 L .46284 .35075 L F
.46172 .35103 m .46308 .35183 L .4616 .35095 L F
0 .221 .688 r
.46283 .35182 m .46078 .35027 L .46196 .35113 L F
.375 .614 .943 r
.46315 .35183 m .46291 .35189 L .46493 .3535 L F
.079 .306 .788 r
.4644 .35304 m .46414 .35274 L .46281 .35181 L F
.46387 .35242 m .46281 .35181 L p .46414 .35274 L F P
0 g
s
.443 .478 .801 r
.46281 .35181 m .46284 .35182 L p .46172 .35103 L F P
0 g
s
.286 .617 .958 r
.49182 .36843 m .47789 .36739 L .47604 .3659 L F
.49182 .36843 m .47604 .3659 L .47464 .36459 L F
.408 .636 .949 r
.48056 .36625 m .48207 .36755 L .51226 .36713 L F
.141 .551 .925 r
.46434 .35051 m .51375 .37455 L .46576 .35295 L F
.375 .614 .943 r
.47625 .35608 m .47067 .35554 L .4799 .3567 L F
.4799 .3567 m .47067 .35554 L .47945 .35703 L F
0 .331 .713 r
.46546 .34896 m .48223 .35699 L .47465 .35386 L F
.48223 .35699 m .48109 .35681 L .47465 .35386 L F
.375 .614 .943 r
.47998 .35665 m .4799 .3567 L .48263 .35705 L F
.408 .636 .949 r
.48624 .35883 m .48633 .35888 L .49872 .36095 L F
.4799 .35775 m .48633 .35888 L .48624 .35883 L F
.47996 .35778 m .48633 .35888 L .4799 .35775 L F
.47002 .35607 m .47013 .35616 L .48004 .35782 L F
.47996 .35778 m .48004 .35782 L .48633 .35888 L F
.47002 .35607 m .48004 .35782 L .47996 .35778 L F
.375 .614 .943 r
.48263 .35705 m .4799 .3567 L .48402 .35781 L F
.4799 .3567 m .47945 .35703 L .48402 .35781 L F
.47067 .35554 m .47044 .35572 L .47937 .3571 L F
.47945 .35703 m .47937 .3571 L .48402 .35781 L F
.47067 .35554 m .47937 .3571 L .47945 .35703 L F
.141 .551 .925 r
.45631 .3464 m .47995 .35667 L .45878 .34764 L F
.4572 .34672 m .47995 .35667 L .45631 .3464 L F
.47995 .35667 m .47992 .35669 L .45878 .34764 L F
0 .064 .555 r
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
0 .331 .713 r
.45876 .34578 m .47465 .35386 L .45641 .34547 L F
.45876 .34578 m .45641 .34547 L .45407 .34389 L F
.141 .551 .925 r
.45807 .34704 m .47996 .35666 L .45722 .34673 L F
.375 .614 .943 r
.48843 .35793 m .48402 .35781 L .50105 .36043 L F
.48185 .35663 m .48263 .35705 L .48843 .35793 L F
.48263 .35705 m .48402 .35781 L .48843 .35793 L F
0 .331 .713 r
.46867 .35033 m .48252 .35703 L .46778 .35007 L F
.408 .636 .949 r
.49872 .36095 m .48004 .35782 L .49046 .36281 L F
.141 .551 .925 r
.48844 .3643 m .46713 .35567 L p .49065 .36415 L F P
0 g
s
.408 .636 .949 r
.50562 .36316 m .50105 .36043 L p .48185 .36474 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .46669 .35525 L .47034 .35581 L F
.4806 .35729 m .48065 .35736 L .48416 .35789 L F
.48402 .35781 m .48416 .35789 L .50105 .36043 L F
.4806 .35729 m .48416 .35789 L .48402 .35781 L F
0 .331 .713 r
.48263 .35705 m .48526 .3583 L .48634 .35885 L F
.46568 .34882 m .48227 .35686 L .48263 .35705 L F
.48227 .35686 m .48526 .3583 L .48263 .35705 L F
.4779 .35455 m .49101 .36084 L p .48634 .35885 L F P
0 g
s
.721 .361 .367 r
.4793 .35527 m .49101 .36084 L .47933 .35529 L F
0 .331 .713 r
.44934 .34087 m .4779 .35455 L .48031 .35578 L F
.44744 .33995 m .45289 .34256 L .44934 .34087 L F
.45289 .34256 m .4779 .35455 L .44934 .34087 L F
.359 .589 .932 r
.49342 .35775 m .48968 .35937 L p .48249 .35674 L F P
0 g
s
.359 .589 .932 r
.4831 .35696 m .46924 .35039 L .48249 .35674 L F
.48968 .35937 m .45617 .34413 L p .4831 .35696 L F P
0 g
s
0 .331 .713 r
.45617 .34413 m .4779 .35455 L p .44744 .33995 L F P
0 g
s
0 .331 .713 r
.44592 .33922 m .47491 .35318 L .46376 .34787 L F
.44744 .33995 m .47491 .35318 L .44592 .33922 L F
.4674 .34964 m .46706 .34948 L .45701 .34461 L F
.45701 .34461 m .46706 .34948 L .46568 .34882 L F
.443 .478 .801 r
.45881 .34646 m .4587 .3464 L .45435 .34409 L F
.45437 .3441 m .45435 .34409 L .45046 .34202 L F
.45881 .34646 m .45435 .34409 L .45437 .3441 L F
.721 .361 .367 r
.45454 .34408 m .455 .34427 L .45186 .34255 L F
.45751 .34564 m .4579 .34576 L .45186 .34255 L F
.45002 .34179 m .45729 .34557 L p .44962 .34151 L F P
0 g
s
.7 .556 .688 r
.45128 .34201 m .45009 .34127 L .4507 .34172 L F
.721 .361 .367 r
.44894 .34084 m .4793 .35527 L .45361 .34291 L F
0 .331 .713 r
.46568 .34882 m .50072 .36584 L .46164 .34693 L F
.721 .361 .367 r
.47517 .35344 m .47939 .35541 L .4793 .35527 L F
.47939 .35541 m .49101 .36084 L .4793 .35527 L F
0 .331 .713 r
.48252 .35703 m .48223 .35699 L .46778 .35007 L F
.46867 .35033 m .46778 .35007 L .46546 .34896 L F
.4662 .34914 m .46867 .35033 L .46546 .34896 L F
.46164 .34693 m .47465 .35386 L .45876 .34578 L F
.375 .614 .943 r
.46919 .35048 m .46707 .34984 L p .48185 .35663 L F P
0 g
s
.375 .614 .943 r
.47002 .35607 m .47904 .35734 L p .47005 .35605 L F P
0 g
s
.375 .614 .943 r
.47904 .35734 m .48458 .35812 L p .47905 .35733 L F P
0 g
s
.375 .614 .943 r
.47005 .35605 m .47904 .35734 L .47905 .35733 L F
.47006 .35604 m .48458 .35812 L .48453 .35809 L F
.46493 .3535 m .46291 .35189 L .4667 .35515 L F
.46705 .35518 m .46493 .3535 L .4667 .35515 L F
.47067 .35554 m .46493 .3535 L .46705 .35518 L F
.141 .551 .925 r
.46577 .35483 m .46674 .35543 L .46638 .35536 L F
.079 .306 .788 r
.46686 .35415 m .46387 .35242 L p .46662 .35565 L F P
0 g
s
.375 .614 .943 r
.46664 .35556 m .47005 .35605 L .47006 .35604 L F
.465 .35532 m .46664 .35556 L .46664 .35556 L F
.46664 .35556 m .47005 .35605 L .46664 .35556 L F
.47005 .35605 m .48458 .35812 L .47006 .35604 L F
.408 .636 .949 r
.48458 .35812 m .48079 .35759 L p .48517 .35841 L F P
0 g
s
0 .331 .713 r
.50072 .36584 m .45958 .34761 L p .45641 .34547 L F P
0 g
s
.443 .478 .801 r
.45955 .34759 m .45692 .34581 L .45318 .34438 L F
0 .221 .688 r
.45598 .34644 m .4562 .34681 L .45157 .34291 L F
.375 .614 .943 r
.46377 .34886 m .47192 .3526 L .47471 .35373 L F
.46707 .34984 m .46377 .34886 L p .47471 .35373 L F P
0 g
s
.375 .614 .943 r
.46707 .34984 m .47471 .35373 L .48185 .35663 L F
0 .331 .713 r
.47491 .35318 m .48031 .35578 L .46376 .34787 L F
.359 .589 .932 r
.46735 .35047 m .46919 .35048 L .47181 .35171 L F
.141 .551 .925 r
.45844 .34718 m .47998 .35665 L .45815 .34708 L F
.45953 .34758 m .47998 .35665 L p .45844 .34718 L F P
0 g
s
0 .221 .688 r
.4562 .34681 m .45203 .34343 L .45157 .34291 L F
.443 .478 .801 r
.45727 .34843 m .45838 .34889 L .45276 .34401 L F
.45727 .34843 m .45276 .34401 L .45145 .34295 L F
0 .221 .688 r
.45282 .34386 m .4554 .34593 L .45257 .34367 L F
.45501 .34558 m .4554 .34593 L .45282 .34386 L F
.443 .478 .801 r
.45145 .34295 m .45276 .34401 L .45046 .34202 L F
.647 .588 .774 r
.45268 .34415 m .45094 .34286 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .45268 .34415 L p .4484 .3416 L F P
0 g
s
0 .409 .849 r
.45085 .34321 m .4482 .34085 L p .44674 .34077 L F P
0 g
s
0 .409 .849 r
.44671 .34077 m .447 .34094 L .44674 .34077 L F
.447 .34094 m .45085 .34321 L .44674 .34077 L F
.44397 .34033 m .44646 .34063 L .43596 .33583 L F
.4482 .34085 m .44079 .3378 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44079 .3378 m .43596 .33583 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44526 .3407 m .4482 .34085 L .44397 .34033 L F
.43694 .34028 m .45085 .34321 L .44671 .34077 L F
.359 .589 .932 r
.44519 .33913 m .44731 .34246 L p .44932 .3432 L F P
0 g
s
.359 .589 .932 r
.45095 .34381 m .44892 .34216 L .44932 .3432 L F
.44892 .34216 m .44519 .33913 L .44932 .3432 L F
.443 .478 .801 r
.45727 .34843 m .46158 .35095 L .46284 .35075 L F
0 .221 .688 r
.46039 .34998 m .45753 .34782 L p .45598 .34644 L F P
0 g
s
0 .221 .688 r
.45753 .34782 m .4562 .34681 L p .45598 .34644 L F P
0 g
s
0 .064 .555 r
.4562 .34681 m .46039 .34998 L p .45488 .34618 L F P
0 g
s
0 .064 .555 r
.45488 .34618 m .46039 .34998 L .46043 .35012 L F
.141 .551 .925 r
.46044 .35015 m .46025 .34944 L .46139 .35099 L F
.443 .478 .801 r
.46158 .35095 m .46172 .35103 L .4616 .35095 L F
0 .064 .555 r
.45488 .34618 m .46043 .35012 L .45677 .34759 L F
.141 .551 .925 r
.46025 .34944 m .46284 .35075 L .46139 .35099 L F
0 .064 .555 r
.46043 .35012 m .46281 .35181 L .46044 .35015 L F
.46043 .35012 m .46044 .35015 L .45677 .34759 L F
.443 .478 .801 r
.46004 .34864 m .45997 .34859 L .45905 .34817 L F
.141 .551 .925 r
.4592 .34801 m .46004 .34864 L .46025 .34944 L F
.46004 .34864 m .46284 .35075 L .46025 .34944 L F
.079 .306 .788 r
.46281 .35181 m .4578 .34891 L p .4644 .35304 L F P
0 g
s
0 .064 .555 r
.45954 .35048 m .45529 .34656 L .45928 .34947 L F
.45529 .34656 m .45488 .34618 L .45677 .34759 L F
.45529 .34656 m .45677 .34759 L .45928 .34947 L F
.408 .636 .949 r
.45887 .35451 m .4561 .35412 L p .45991 .35569 L F P
0 g
s
.286 .617 .958 r
.45887 .35451 m .45915 .35483 L .45764 .35444 L F
.375 .614 .943 r
.45751 .35425 m .45449 .35091 L .4561 .35412 L F
.44847 .34426 m .45341 .35064 L p .45449 .35091 L F P
0 g
s
.375 .614 .943 r
.45341 .35064 m .4561 .35412 L p .45449 .35091 L F P
0 g
s
0 .064 .555 r
.46448 .3552 m .46303 .35386 L p .45829 .34933 L F P
0 g
s
.079 .306 .788 r
.46597 .35656 m .4578 .34891 L .46551 .35631 L F
.713 .22 0 r
.46597 .35656 m .47051 .36073 L p .46508 .35606 L F P
0 g
s
.286 .617 .958 r
.47152 .3604 m .4727 .36416 L .47165 .36311 L F
.47152 .3604 m .47165 .36311 L .47156 .36292 L F
.47464 .36459 m .47604 .3659 L .47431 .36452 L F
0 0 .492 r
.47723 .36734 m .47469 .36472 L .47154 .36184 L F
.408 .636 .949 r
.47223 .36077 m .47213 .36225 L .47352 .36359 L F
.47361 .3636 m .47346 .36347 L .47352 .36359 L F
.286 .617 .958 r
.47789 .36739 m .4753 .36547 L .47431 .36452 L F
.408 .636 .949 r
.48185 .36474 m .47352 .36359 L .47606 .36603 L F
0 0 .492 r
.47469 .36472 m .47297 .36295 L .47213 .36225 L F
.47213 .36225 m .47154 .36184 L p .47469 .36472 L F P
0 g
s
.408 .636 .949 r
.47352 .36359 m .47211 .36249 L .47477 .36632 L F
.47213 .36225 m .47211 .36249 L .47352 .36359 L F
.079 .306 .788 r
.46877 .35965 m .47228 .36235 L .46924 .35978 L F
.408 .636 .949 r
.47347 .36347 m .47346 .36347 L .47346 .36347 L F
.48185 .36474 m .47346 .36347 L .47347 .36347 L F
.48185 .36474 m .47223 .36077 L .47346 .36347 L F
.48185 .36474 m .47346 .36347 L .47361 .3636 L F
.713 .22 0 r
.48047 .3716 m .47494 .3664 L .47798 .3693 L F
.408 .636 .949 r
.47298 .36454 m .47329 .36526 L .47477 .36632 L F
.079 .306 .788 r
.47228 .36235 m .47228 .36235 L .46924 .35978 L F
.46877 .35965 m .46947 .35984 L .46327 .3543 L F
.713 .22 0 r
.46508 .35606 m .47051 .36073 L .47074 .36121 L F
.079 .306 .788 r
.46925 .36024 m .47228 .36235 L p .46877 .35965 L F P
0 g
s
.079 .306 .788 r
.47228 .36235 m .47228 .36236 L p .47228 .36235 L F P
0 g
s
.079 .306 .788 r
.47228 .36235 m .47228 .36235 L .46877 .35965 L F
.713 .22 0 r
.47165 .36311 m .46508 .35606 L .47074 .36121 L F
.286 .617 .958 r
.47137 .36026 m .47152 .3604 L .47054 .36081 L F
.47048 .36067 m .47054 .36081 L .46606 .36267 L F
.47137 .36026 m .47054 .36081 L .47048 .36067 L F
.47152 .3604 m .47157 .36391 L .46606 .36267 L F
.713 .22 0 r
.47051 .36073 m .47191 .36202 L p .47074 .36121 L F P
0 g
s
.713 .22 0 r
.47074 .36121 m .47191 .36202 L .47209 .36244 L F
0 .064 .555 r
.46835 .35875 m .4663 .35687 L p .46529 .35585 L F P
0 g
s
0 .064 .555 r
.4663 .35687 m .46448 .3552 L p .46522 .3558 L F P
0 g
s
0 .064 .555 r
.4663 .35687 m .46522 .3558 L .46529 .35585 L F
.408 .636 .949 r
.45991 .35569 m .4561 .35412 L .47018 .36735 L F
.286 .617 .958 r
.46782 .35705 m .47137 .36026 L .45989 .35567 L F
.398 .595 .925 r
.4561 .35412 m .45213 .349 L p .44249 .35098 L F P
0 g
s
.398 .595 .925 r
.41994 .3556 m .44327 .35464 L p .44249 .35098 L F P
0 g
s
.398 .595 .925 r
.44327 .35464 m .4561 .35412 L p .44249 .35098 L F P
0 g
s
.398 .595 .925 r
.45213 .349 m .44847 .34426 L p .44481 .34572 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .41994 .3556 L .45213 .349 L F
.41126 .33802 m .41703 .34971 L p .43508 .34658 L F P
0 g
s
.398 .595 .925 r
.44386 .34506 m .43295 .34271 L .43508 .34658 L F
.052 .504 .89 r
.42752 .34191 m .43694 .34028 L .41818 .32854 L p F P
0 g
s
.398 .595 .925 r
.43295 .34271 m .41126 .33802 L .43508 .34658 L F
.41703 .34971 m .41994 .3556 L p .43643 .34905 L F P
0 g
s
.398 .595 .925 r
.43937 .34788 m .43566 .34764 L .43643 .34905 L F
.43566 .34764 m .41703 .34971 L .43643 .34905 L F
.44088 .34299 m .41126 .33802 L p .44386 .34506 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .44745 .35962 L .45069 .35913 L F
.421 .642 .948 r
.44804 .35471 m .45393 .35773 L .44378 .35315 L F
.398 .595 .925 r
.43834 .34665 m .41703 .34971 L .43888 .34729 L F
.44386 .34506 m .43788 .3461 L .44481 .34572 L F
.43788 .3461 m .41703 .34971 L .43834 .34665 L F
.43788 .3461 m .43834 .34665 L .44481 .34572 L F
.421 .642 .948 r
.45393 .35773 m .45488 .35859 L .44426 .35372 L F
.364 .545 .899 r
.40696 .32499 m .37895 .3193 L .38544 .34057 L p F P
0 g
s
.421 .642 .948 r
.44378 .35315 m .44426 .35372 L .39296 .33022 L F
.45393 .35773 m .44426 .35372 L .44378 .35315 L F
.44334 .35262 m .44378 .35315 L .39296 .33022 L F
.44804 .35471 m .44378 .35315 L .44334 .35262 L F
.398 .595 .925 r
.44481 .34572 m .43834 .34665 L .44164 .34698 L F
.43834 .34665 m .43888 .34729 L .44164 .34698 L F
.44847 .34426 m .44386 .34506 L .44481 .34572 L F
0 .409 .849 r
.44456 .34066 m .44526 .3407 L .44397 .34033 L F
.43596 .33583 m .41818 .32854 L p .44456 .34066 L F P
0 g
s
.401 .577 .91 r
.44681 .34167 m .44519 .33913 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .41126 .33802 L .44681 .34167 L F
.467 .573 .878 r
.43023 .3336 m .44519 .33913 L p .43034 .33331 L F P
0 g
s
.401 .577 .91 r
.40696 .32499 m .41118 .33779 L p .43056 .33856 L F P
0 g
s
.401 .577 .91 r
.41118 .33779 m .41126 .33802 L p .41483 .33814 L F P
0 g
s
.391 .619 .943 r
.44594 .3465 m .44708 .34729 L .43927 .34372 L F
.401 .577 .91 r
.43377 .33876 m .41118 .33779 L .41483 .33814 L F
.4337 .3387 m .41118 .33779 L .43377 .33876 L F
.44056 .33895 m .43367 .33868 L .44063 .33899 L F
.43367 .33868 m .41118 .33779 L .4337 .3387 L F
.43367 .33868 m .4337 .3387 L .44063 .33899 L F
.44847 .34426 m .44681 .34167 L p .4125 .33815 L F P
0 g
s
.401 .577 .91 r
.41203 .33815 m .44847 .34426 L p .4125 .33815 L F P
0 g
s
.391 .619 .943 r
.39209 .32602 m .39401 .32299 L p .43927 .34372 L F P
0 g
s
.391 .619 .943 r
.43927 .34372 m .44708 .34729 L .44034 .34469 L F
.43927 .34372 m .44034 .34469 L .39209 .32602 L F
.43874 .34324 m .43927 .34372 L .39401 .32299 L F
.44594 .3465 m .43927 .34372 L .43874 .34324 L F
.401 .577 .91 r
.44063 .33899 m .4337 .3387 L .43377 .33876 L F
.44519 .33913 m .44056 .33895 L .44063 .33899 L F
.44056 .33895 m .42834 .33388 L .43367 .33868 L F
.42759 .33262 m .40696 .32499 L p .44056 .33895 L F P
0 g
s
.392 .586 .92 r
.43842 .33803 m .44488 .34106 L .41921 .32968 L F
.44488 .34106 m .44601 .34159 L .44553 .34138 L F
.44488 .34106 m .44553 .34138 L .41921 .32968 L F
.401 .577 .91 r
.41126 .33802 m .41203 .33815 L p .4125 .33815 L F P
0 g
s
.421 .642 .948 r
.39296 .33022 m .39209 .32602 L p .43502 .34803 L F P
0 g
s
.421 .642 .948 r
.43502 .34803 m .44287 .35206 L .43537 .34878 L F
.43502 .34803 m .43537 .34878 L .39296 .33022 L F
.401 .577 .91 r
.43367 .33868 m .42965 .33662 L .43056 .33856 L F
.42965 .33662 m .40696 .32499 L .43056 .33856 L F
.42834 .33388 m .40696 .32499 L .43367 .33868 L F
.391 .619 .943 r
.441 .34402 m .44594 .3465 L .43874 .34324 L F
.43821 .34277 m .43874 .34324 L .39401 .32299 L F
.441 .34402 m .43874 .34324 L .43821 .34277 L F
.392 .586 .92 r
.41921 .32968 m .44553 .34138 L .42389 .3326 L F
.44601 .34159 m .44575 .34149 L p .44553 .34138 L F P
0 g
s
.392 .586 .92 r
.44575 .34149 m .42389 .3326 L p .44553 .34138 L F P
0 g
s
.401 .577 .91 r
.44519 .33913 m .42759 .33262 L p .44056 .33895 L F P
0 g
s
.392 .586 .92 r
.44474 .33865 m .44582 .34115 L p .43842 .33803 L F P
0 g
s
.392 .586 .92 r
.44582 .34115 m .44601 .34159 L p .44488 .34106 L F P
0 g
s
.392 .586 .92 r
.43842 .33803 m .44582 .34115 L .44488 .34106 L F
0 .457 .856 r
.43314 .33423 m .43526 .33504 L .42993 .33276 L F
.467 .573 .878 r
.4466 .3391 m .40783 .31739 L .40715 .32334 L p F P
0 g
s
0 .457 .856 r
.41818 .32854 m .43314 .33423 L .42321 .32993 L F
.41818 .32854 m .42321 .32993 L .41651 .32718 L F
.42545 .3307 m .4161 .32684 L p .43314 .33423 L F P
0 g
s
0 .457 .856 r
.40715 .32334 m .41818 .32854 L p .4161 .32684 L F P
0 g
s
.467 .573 .878 r
.40715 .32334 m .40696 .32499 L p .43884 .33634 L F P
0 g
s
0 .457 .856 r
.41651 .32718 m .42321 .32993 L .4161 .32684 L F
.467 .573 .878 r
.43034 .33331 m .42765 .33235 L .43023 .3336 L F
.40696 .32499 m .42759 .33262 L p .42765 .33235 L F P
0 g
s
.467 .573 .878 r
.42759 .33262 m .43023 .3336 L p .42765 .33235 L F P
0 g
s
.392 .586 .92 r
.41485 .32695 m .42753 .33291 L .41921 .32968 L F
.42753 .33291 m .43842 .33803 L .42746 .33326 L F
.42753 .33291 m .42746 .33326 L .41921 .32968 L F
0 .457 .856 r
.4161 .32684 m .40407 .32189 L .40715 .32334 L p F P
0 g
s
.392 .586 .92 r
.40407 .32189 m .44318 .338 L p .43842 .33803 L F P
0 g
s
.392 .586 .92 r
.44318 .338 m .44474 .33865 L p .43842 .33803 L F P
0 g
s
.391 .619 .943 r
.44594 .3465 m .45182 .34946 L .44708 .34729 L F
.421 .642 .948 r
.44287 .35206 m .44804 .35471 L .44334 .35262 L F
.44287 .35206 m .44334 .35262 L .39296 .33022 L F
.398 .595 .925 r
.44164 .34698 m .43888 .34729 L .43937 .34788 L F
.43888 .34729 m .43566 .34764 L .43937 .34788 L F
.449 .659 .951 r
.45229 .36604 m .45284 .36677 L .4441 .36302 L F
.4438 .36247 m .4441 .36302 L .39702 .34281 L F
.45229 .36604 m .4441 .36302 L .4438 .36247 L F
.39702 .34281 m .3943 .33673 L p .44325 .36147 L F P
0 g
s
.449 .659 .951 r
.44325 .36147 m .45229 .36604 L .4438 .36247 L F
.44325 .36147 m .4438 .36247 L .39702 .34281 L F
.391 .619 .943 r
.45182 .34946 m .4481 .34801 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.4481 .34801 m .39209 .32602 L p .44708 .34729 L F P
0 g
s
.398 .595 .925 r
.44847 .34426 m .44088 .34299 L p .44386 .34506 L F P
0 g
s
.391 .619 .943 r
.44601 .34159 m .44935 .34612 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.44935 .34612 m .45182 .34946 L p .44594 .3465 L F P
0 g
s
.391 .619 .943 r
.441 .34402 m .44935 .34612 L .44594 .3465 L F
.401 .54 .881 r
.37895 .3193 m .40696 .32499 L .40715 .32337 L p F P
0 g
s
.391 .619 .943 r
.39529 .32098 m .43997 .33914 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.43997 .33914 m .44601 .34159 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.39401 .32299 m .39529 .32098 L p .441 .34402 L F P
0 g
s
.286 .617 .958 r
.45915 .35483 m .45989 .35567 L .45906 .35534 L F
.415 .615 .933 r
.4561 .35412 m .4522 .35617 L .45306 .35694 L F
.4561 .35412 m .4502 .35436 L p .4522 .35617 L F P
0 g
s
.286 .617 .958 r
.45864 .3547 m .45906 .35534 L .45535 .35385 L F
.45915 .35483 m .45906 .35534 L .45864 .3547 L F
.46782 .35705 m .45989 .35567 L .45915 .35483 L F
.47002 .35972 m .47048 .36067 L .46606 .36267 L F
0 .064 .555 r
.46084 .35168 m .47051 .36073 L .45954 .35048 L F
.46096 .35179 m .47051 .36073 L .46084 .35168 L F
.286 .617 .958 r
.46529 .35585 m .46782 .35705 L .4661 .35661 L F
0 .064 .555 r
.46654 .357 m .47051 .36073 L .46087 .35171 L F
.46508 .35566 m .46448 .3552 L .45954 .35048 L F
.46529 .35585 m .46522 .3558 L .46508 .35566 L F
.46522 .3558 m .46448 .3552 L .46508 .35566 L F
.45954 .35048 m .46448 .3552 L .45829 .34933 L F
.286 .617 .958 r
.45531 .35112 m .46357 .35422 L .46529 .35585 L F
0 .246 .728 r
.45466 .34882 m .45554 .34834 L .44937 .34525 L F
.45282 .34663 m .44937 .34525 L p .45554 .34834 L F P
0 g
s
.375 .614 .943 r
.45416 .3495 m .44847 .34426 L .45751 .35425 L F
.286 .617 .958 r
.45535 .35385 m .45182 .34946 L p .45531 .35112 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .46475 .3556 L .45751 .35425 L F
.45531 .35112 m .45751 .35425 L .45535 .35385 L F
.45689 .35152 m .46357 .35422 L p .45531 .35112 L F P
0 g
s
.375 .614 .943 r
.45312 .34739 m .45229 .34683 L .45956 .35445 L F
.45229 .34683 m .44847 .34426 L .45416 .3495 L F
.45229 .34683 m .45416 .3495 L .45956 .35445 L F
.45887 .35451 m .46475 .35533 L p .45751 .35425 L F P
0 g
s
.375 .614 .943 r
.46475 .35533 m .46498 .35536 L p .46475 .35533 L F P
0 g
s
.375 .614 .943 r
.45751 .35425 m .46475 .35533 L .46475 .35533 L F
.286 .617 .958 r
.46475 .3556 m .46529 .35585 L .46073 .35523 L F
.46529 .35585 m .4661 .35661 L .46073 .35523 L F
.47156 .36292 m .47165 .36311 L .47156 .36302 L F
.713 .22 0 r
.47295 .3645 m .47379 .36524 L .47165 .36311 L F
.47379 .36524 m .47385 .3653 L .47165 .36311 L F
.079 .306 .788 r
.47213 .36223 m .47215 .3619 L .47154 .36146 L F
.47213 .36223 m .47154 .36146 L .47154 .36173 L F
0 .064 .555 r
.47191 .36202 m .47051 .36073 L p .47079 .36098 L F P
0 g
s
.286 .617 .958 r
.45989 .35567 m .46898 .3593 L .46606 .36267 L F
.46898 .3593 m .46969 .35997 L .46606 .36267 L F
.713 .22 0 r
.47165 .36311 m .47074 .36121 L .47209 .36244 L F
.364 .65 .966 r
.48102 .37041 m .4812 .37072 L .48096 .37051 L F
.4812 .37072 m .48361 .37491 L .48096 .37051 L F
.408 .636 .949 r
.47477 .36632 m .45991 .35569 L .47018 .36735 L F
.364 .65 .966 r
.47837 .36787 m .47834 .368 L .47558 .36701 L F
.438 .654 .951 r
.5025 .37275 m .49943 .37452 L .51004 .37869 L F
.364 .65 .966 r
.4784 .36776 m .50079 .37588 L p .47837 .36787 L F P
0 g
s
.364 .65 .966 r
.50079 .37588 m .50089 .37598 L .47837 .36787 L F
.438 .654 .951 r
.49943 .37452 m .50413 .3792 L .51004 .37869 L F
.364 .65 .966 r
.47837 .36787 m .50089 .37598 L .47834 .368 L F
.438 .654 .951 r
.50413 .3792 m .50435 .37942 L .52651 .37726 L F
.364 .65 .966 r
.50089 .37598 m .52942 .38626 L .50102 .3761 L F
.50089 .37598 m .50102 .3761 L .47834 .368 L F
.896 .553 .07 r
.49067 .38211 m .48472 .37612 L .48975 .38119 L F
.49012 .38157 m .48489 .37632 L .49067 .38211 L F
.48904 .3805 m .48489 .37632 L .4911 .38254 L F
.438 .654 .951 r
.48904 .3805 m .48941 .38087 L .50435 .37942 L F
.48904 .3805 m .50435 .37942 L .50413 .3792 L F
.364 .65 .966 r
.50102 .3761 m .47932 .36949 L .47927 .36944 L F
.438 .654 .951 r
.49943 .37452 m .48904 .3805 L .50413 .3792 L F
.364 .65 .966 r
.50079 .37588 m .52942 .38626 L p .50089 .37598 L F P
0 g
s
.364 .65 .966 r
.4784 .36776 m .47837 .36787 L .47533 .36677 L F
.286 .617 .958 r
.4784 .36776 m .47723 .36734 L p .49182 .36843 L F P
0 g
s
.408 .636 .949 r
.47845 .3676 m .49108 .36752 L .491 .36742 L F
.47752 .36761 m .47844 .3676 L .47845 .3676 L F
.47844 .3676 m .49108 .36752 L .47845 .3676 L F
.47768 .36777 m .4784 .36776 L p .47752 .36761 L F P
0 g
s
.408 .636 .949 r
.4784 .36776 m .49108 .36752 L p .47844 .3676 L F P
0 g
s
.408 .636 .949 r
.47752 .36761 m .4784 .36776 L .47844 .3676 L F
.364 .65 .966 r
.47533 .36677 m .47837 .36787 L .47558 .36701 L F
.47512 .36657 m .4784 .36776 L p .47533 .36677 L F P
0 g
s
.438 .654 .951 r
.49418 .37284 m .48203 .36971 L .48794 .37481 L F
.49921 .37125 m .4854 .37001 L .49418 .37284 L F
.4854 .37001 m .48203 .36971 L .49418 .37284 L F
.364 .65 .966 r
.47564 .36707 m .47834 .368 L .47747 .36881 L F
.408 .636 .949 r
.47618 .36763 m .47768 .36777 L .47752 .36761 L F
.46846 .36774 m .47633 .36777 L .47618 .36763 L F
.47633 .36777 m .47768 .36777 L .47618 .36763 L F
.364 .65 .966 r
.47032 .36791 m .47588 .36874 L .47654 .37504 L F
.47581 .36806 m .47997 .37233 L .47686 .37805 L F
.438 .654 .951 r
.47677 .3682 m .47032 .36791 L .4845 .37589 L F
.47636 .3678 m .47032 .36791 L p .47677 .3682 L F P
0 g
s
.408 .636 .949 r
.47521 .36779 m .47636 .3678 L .47515 .36776 L F
.47515 .36776 m .47636 .3678 L .47633 .36777 L F
.47628 .3678 m .47636 .3678 L p .47627 .3678 L F P
0 g
s
.408 .636 .949 r
.47375 .36778 m .47628 .3678 L .47627 .3678 L F
.47375 .36785 m .47628 .3678 L p .47375 .36778 L F P
0 g
s
.713 .22 0 r
.48073 .37192 m .48047 .3716 L .47798 .3693 L F
.286 .617 .958 r
.47789 .36739 m .47723 .36734 L .4753 .36547 L F
0 0 .492 r
.47763 .36772 m .47402 .36397 L .47723 .36734 L F
.713 .22 0 r
.48073 .37192 m .47798 .3693 L .47768 .36901 L F
0 0 .492 r
.47561 .36555 m .47402 .36397 L .47763 .36772 L F
.47402 .36397 m .47351 .3635 L .47723 .36734 L F
.408 .636 .949 r
.47606 .36603 m .47382 .36653 L .4767 .36672 L F
.47382 .36653 m .47379 .36708 L .4767 .36672 L F
.364 .65 .966 r
.47558 .36701 m .47834 .368 L .47564 .36707 L F
.48096 .37051 m .48183 .37195 L .48075 .3709 L F
.713 .22 0 r
.48073 .37192 m .47768 .36901 L .4784 .36973 L F
.48135 .37266 m .48073 .37192 L .4784 .36973 L F
.48576 .37757 m .47906 .36988 L .48747 .38009 L F
0 0 .492 r
.4811 .37133 m .47979 .37004 L .48021 .3705 L F
.364 .65 .966 r
.47747 .36881 m .48102 .37041 L .48034 .37165 L F
.47747 .36881 m .47834 .368 L .47804 .36907 L F
.48102 .37041 m .48362 .3736 L .48362 .37368 L F
.482 .37211 m .48362 .37368 L .48361 .37491 L F
.48102 .37041 m .48362 .37368 L .482 .37211 L F
0 0 .492 r
.48203 .37199 m .4773 .36741 L .478 .36813 L F
.408 .636 .949 r
.47119 .3674 m .47585 .36763 L .47618 .36763 L F
.47611 .36756 m .47618 .36763 L .47752 .36761 L F
.47119 .3674 m .47618 .36763 L .47611 .36756 L F
.364 .65 .966 r
.48075 .3709 m .48361 .37491 L .48034 .37165 L F
.48183 .37195 m .48361 .37491 L .48075 .3709 L F
.438 .654 .951 r
.48026 .36836 m .47818 .36826 L .48263 .37257 L F
.48794 .37481 m .481 .36968 L .48263 .37257 L F
.48794 .37481 m .48263 .37257 L .48567 .37552 L F
0 0 .492 r
.48373 .37362 m .47723 .36734 L .4773 .36741 L F
.408 .636 .949 r
.476 .36747 m .47752 .36761 L .47741 .36748 L F
.47119 .3674 m .47611 .36756 L .476 .36747 L F
.47611 .36756 m .47752 .36761 L .476 .36747 L F
0 0 .492 r
.48373 .37362 m .4773 .36741 L .48203 .37199 L F
.408 .636 .949 r
.4767 .36672 m .47119 .3674 L .47741 .36748 L F
.713 .22 0 r
.48747 .38009 m .48135 .37266 L .47388 .36551 L F
.48135 .37266 m .4784 .36973 L .47388 .36551 L F
0 0 .492 r
.48368 .37375 m .48373 .37364 L .478 .36813 L F
.48368 .37375 m .478 .36813 L .47957 .36976 L F
.713 .22 0 r
.4845 .37589 m .48361 .37491 L p .48298 .37439 L F P
0 g
s
.713 .22 0 r
.48361 .37491 m .48231 .37362 L .48298 .37439 L F
.438 .654 .951 r
.48263 .37257 m .47677 .3682 L .4845 .37589 L F
.364 .65 .966 r
.47927 .36944 m .47932 .36949 L .47804 .36907 L F
.47823 .36837 m .47927 .36944 L .47804 .36907 L F
0 0 .492 r
.48373 .37364 m .48203 .37199 L .478 .36813 L F
.364 .65 .966 r
.47899 .36939 m .47932 .36949 L .47937 .36955 L F
.47804 .36907 m .47899 .36939 L .47939 .36956 L F
.47804 .36907 m .47939 .36956 L .47957 .36976 L F
.438 .654 .951 r
.47818 .36826 m .47677 .3682 L .48263 .37257 L F
.713 .22 0 r
.4784 .36973 m .47768 .36901 L .47388 .36551 L F
.438 .654 .951 r
.47636 .3678 m .47677 .3682 L .47818 .36826 L F
.47793 .36802 m .47818 .36826 L .48026 .36836 L F
.47636 .3678 m .47818 .36826 L .47793 .36802 L F
.4784 .36776 m .47768 .36777 L p .48026 .36836 L F P
0 g
s
.438 .654 .951 r
.47768 .36777 m .47793 .36802 L .48026 .36836 L F
.408 .636 .949 r
.47606 .36603 m .4767 .36672 L .47691 .3667 L F
.4762 .36602 m .47691 .3667 L .48917 .36519 L F
.47606 .36603 m .47691 .3667 L .4762 .36602 L F
.438 .654 .951 r
.47991 .36773 m .4784 .36776 L p .48026 .36836 L F P
0 g
s
.438 .654 .951 r
.49672 .3701 m .48203 .36971 L .49921 .37125 L F
.408 .636 .949 r
.47606 .36603 m .48917 .36519 L .48885 .36479 L F
.48185 .36474 m .47606 .36603 L .48885 .36479 L F
.438 .654 .951 r
.49355 .36866 m .47991 .36773 L .481 .36968 L F
.408 .636 .949 r
.47741 .36748 m .47752 .36761 L .48207 .36755 L F
.47875 .36647 m .4767 .36672 L .47847 .3675 L F
.4767 .36672 m .47741 .36748 L .47847 .3675 L F
.47875 .36647 m .47847 .3675 L .48207 .36755 L F
0 0 .492 r
.47725 .36718 m .48076 .36901 L .47349 .36328 L F
.47561 .36555 m .47349 .36328 L .47266 .36262 L F
.47725 .36718 m .47349 .36328 L .47561 .36555 L F
.438 .654 .951 r
.49179 .38064 m .49367 .38241 L .50549 .38056 L F
.49179 .38064 m .50549 .38056 L .50435 .37942 L F
.5025 .37275 m .48468 .37584 L .4891 .38047 L F
.49921 .37125 m .48468 .37584 L .5025 .37275 L F
.463 .667 .951 r
.5138 .38421 m .49409 .38271 L .49664 .38647 L F
0 0 .492 r
.48421 .3725 m .4852 .3741 L .48434 .37218 L F
.48392 .37318 m .48479 .37384 L .48421 .3725 L F
.48373 .37364 m .48485 .37399 L .48479 .37384 L F
.48373 .37364 m .48479 .37384 L .48392 .37318 L F
.286 .617 .958 r
.46898 .3593 m .47002 .35972 L .46969 .35997 L F
0 .064 .555 r
.47079 .36098 m .47051 .36073 L .46654 .357 L F
.408 .636 .949 r
.46926 .35955 m .46708 .35865 L .47213 .36222 L F
.438 .654 .951 r
.48203 .36971 m .481 .36968 L .48249 .37078 L F
.48203 .36971 m .48249 .37078 L .48794 .37481 L F
.49845 .36826 m .481 .36968 L .50235 .37026 L F
.49108 .36752 m .47991 .36773 L p .49355 .36866 L F P
0 g
s
0 .064 .555 r
.48434 .37218 m .47687 .36557 L .48291 .369 L F
.48434 .37218 m .48291 .369 L .49354 .37504 L F
0 0 .492 r
.48379 .37348 m .48479 .37112 L .47725 .36718 L F
.463 .667 .951 r
.5138 .38421 m .49664 .38647 L .4968 .38654 L F
.364 .65 .966 r
.49252 .38297 m .49107 .38252 L p .49164 .38221 L F P
0 g
s
.413 .67 .967 r
.49107 .38252 m .49252 .38297 L p .49181 .38325 L F P
0 g
s
.438 .654 .951 r
.49133 .38278 m .5057 .38076 L .50549 .38056 L F
.49134 .38279 m .5057 .38076 L .49133 .38278 L F
.49252 .38297 m .5057 .38076 L p .49234 .38265 L F P
0 g
s
.364 .65 .966 r
.502 .37708 m .50992 .37973 L .50708 .38214 L F
.463 .667 .951 r
.5057 .38076 m .49409 .38271 L p .5138 .38421 L F P
0 g
s
.713 .22 0 r
.47228 .36235 m .48479 .37384 L p .47193 .36206 L F P
0 g
s
.713 .22 0 r
.48479 .37384 m .50029 .38809 L p .4848 .37387 L F P
0 g
s
.713 .22 0 r
.47193 .36206 m .48479 .37384 L .4848 .37387 L F
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48524 .3742 L F P
0 g
s
.713 .22 0 r
.48488 .37407 m .4848 .37387 L .50029 .38809 L F
.438 .654 .951 r
.48941 .38087 m .49367 .38241 L .49179 .38064 L F
.713 .22 0 r
.48528 .375 m .48488 .37407 L .50029 .38809 L F
0 .064 .555 r
.49354 .37504 m .49859 .3848 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.48465 .37353 m .48511 .37396 L .48421 .3725 L F
.48485 .37399 m .48511 .37396 L .48465 .37353 L F
.48485 .37399 m .4852 .3741 L .48511 .37396 L F
.079 .306 .788 r
.47154 .36146 m .47215 .3619 L .47152 .3604 L F
.47215 .3619 m .4769 .36536 L .47221 .36103 L F
.47215 .3619 m .47221 .36103 L .47152 .3604 L F
.4769 .36536 m .47698 .3648 L .47152 .3604 L F
.286 .617 .958 r
.46529 .35585 m .46579 .35563 L .46782 .35705 L F
.079 .306 .788 r
.47152 .3604 m .47222 .36096 L .47224 .36059 L F
.47152 .3604 m .47238 .36063 L .46845 .35762 L F
.408 .636 .949 r
.46475 .35533 m .46926 .35955 L .47223 .36077 L F
.47224 .36066 m .47223 .36077 L .47263 .36094 L F
.46475 .35533 m .47223 .36077 L .47224 .36066 L F
.286 .617 .958 r
.47002 .35972 m .47137 .36026 L .47048 .36067 L F
.408 .636 .949 r
.47223 .36077 m .46926 .35955 L .47213 .36222 L F
0 0 .492 r
.47687 .36557 m .47266 .36262 L p .48076 .36901 L F P
0 g
s
.141 .551 .925 r
.46638 .35536 m .46357 .35422 L p .46139 .35099 L F P
0 g
s
.141 .551 .925 r
.46139 .35099 m .46357 .35422 L .46084 .35168 L F
0 .064 .555 r
.46084 .35168 m .45954 .35048 L .46076 .35136 L F
.141 .551 .925 r
.46139 .35099 m .46084 .35168 L .46069 .3511 L F
.079 .306 .788 r
.47228 .36236 m .47687 .36557 L p .47215 .3619 L F P
0 g
s
.408 .636 .949 r
.48917 .36519 m .48056 .36625 L .49026 .36652 L F
.48056 .36625 m .47875 .36647 L .48207 .36755 L F
0 .064 .555 r
.47687 .36557 m .47719 .36323 L .49354 .37504 L F
.079 .306 .788 r
.47687 .36557 m .48479 .37112 L p .4769 .36536 L F P
0 g
s
.079 .306 .788 r
.47687 .36557 m .4769 .36536 L .47215 .3619 L F
0 .064 .555 r
.48524 .3742 m .47676 .36637 L .48515 .374 L F
.079 .306 .788 r
.47228 .36236 m .47215 .3619 L .47213 .36223 L F
.4664 .35539 m .4644 .35304 L .46224 .35169 L F
.375 .614 .943 r
.4667 .35515 m .46282 .35243 L .46433 .35492 L F
.46282 .35243 m .46274 .35343 L .46433 .35492 L F
.079 .306 .788 r
.46772 .35602 m .46662 .35565 L .46724 .35637 L F
.286 .617 .958 r
.46579 .35563 m .46638 .35536 L .46662 .35565 L F
.46579 .35563 m .46662 .35565 L .46782 .35705 L F
.079 .306 .788 r
.46845 .35762 m .47238 .36063 L .46811 .35688 L F
.408 .636 .949 r
.46663 .3556 m .46475 .35533 L p .47263 .36094 L F P
0 g
s
.375 .614 .943 r
.46468 .35495 m .46433 .35492 L .46498 .35536 L F
.46433 .35492 m .46475 .35533 L .46498 .35536 L F
0 .064 .555 r
.46084 .35168 m .46084 .35168 L .48515 .374 L F
.141 .551 .925 r
.46069 .3511 m .46084 .35168 L .46029 .35116 L F
0 .064 .555 r
.46087 .3517 m .46084 .35168 L .46085 .35143 L F
.46084 .35168 m .46076 .35136 L .46085 .35143 L F
.375 .614 .943 r
.465 .35532 m .46733 .35567 L .46746 .35568 L F
.465 .35532 m .46713 .35567 L .46733 .35567 L F
.46468 .35495 m .465 .35532 L .46752 .35568 L F
.46723 .35537 m .46752 .35568 L .47906 .35732 L F
.46468 .35495 m .46752 .35568 L .46723 .35537 L F
.4667 .35515 m .47034 .35581 L .47044 .35572 L F
.46733 .35567 m .47002 .35607 L .46746 .35568 L F
.47067 .35554 m .46705 .35518 L .47044 .35572 L F
.46705 .35518 m .4667 .35515 L .46707 .35521 L F
.46705 .35518 m .46707 .35521 L .47044 .35572 L F
.408 .636 .949 r
.47002 .35607 m .47996 .35778 L .4799 .35775 L F
.375 .614 .943 r
.46315 .35183 m .46286 .35185 L .46291 .35189 L F
.46286 .35183 m .46286 .35185 L .46315 .35183 L F
.408 .636 .949 r
.47904 .35734 m .47002 .35607 L p .4799 .35775 L F P
0 g
s
.375 .614 .943 r
.46719 .35533 m .47906 .35732 L .47929 .35715 L F
.46468 .35495 m .46723 .35537 L .46719 .35533 L F
.46723 .35537 m .47906 .35732 L .46719 .35533 L F
.443 .478 .801 r
.46296 .35183 m .4635 .35208 L .46308 .35183 L F
.46284 .35182 m .4635 .35208 L .46296 .35183 L F
.408 .636 .949 r
.49046 .36281 m .46756 .35573 L .48185 .36474 L F
.48004 .35782 m .46756 .35573 L .49046 .36281 L F
.47002 .35607 m .46756 .35573 L p .47013 .35616 L F P
0 g
s
.286 .617 .958 r
.48884 .36479 m .49765 .36803 L .49108 .36752 L F
.408 .636 .949 r
.48185 .36474 m .48885 .36479 L .48844 .3643 L F
.47236 .35889 m .47235 .35903 L .48185 .36474 L F
.46756 .35573 m .46865 .35661 L .48185 .36474 L F
0 .221 .688 r
.48982 .36526 m .49354 .37504 L p .47855 .36356 L F P
0 g
s
0 .221 .688 r
.48058 .36387 m .47811 .36004 L .48982 .36526 L F
.47855 .36356 m .47839 .36225 L .48058 .36387 L F
.47839 .36225 m .47811 .36004 L .48058 .36387 L F
.408 .636 .949 r
.46713 .35567 m .47235 .35903 L .47236 .35889 L F
.46756 .35573 m .46713 .35567 L p .46865 .35661 L F P
0 g
s
.079 .306 .788 r
.46811 .35688 m .47567 .36023 L .46686 .35415 L F
.46954 .3557 m .46686 .35415 L p .47567 .36023 L F P
0 g
s
0 .064 .555 r
.47726 .36273 m .49354 .37504 L p .47724 .36287 L F P
0 g
s
.079 .306 .788 r
.47224 .36059 m .47701 .36459 L .47726 .36273 L F
.47514 .36137 m .47726 .36273 L .47737 .36197 L F
.47224 .36059 m .47726 .36273 L .47514 .36137 L F
0 .221 .688 r
.49354 .37504 m .47726 .36273 L p .47855 .36356 L F P
0 g
s
.079 .306 .788 r
.46772 .35602 m .46718 .35486 L .4667 .35515 L F
.46718 .35486 m .46686 .35415 L .46679 .35459 L F
.46718 .35486 m .46679 .35459 L .4667 .35515 L F
.46772 .35602 m .4667 .35515 L .46662 .35565 L F
0 .064 .555 r
.46281 .35181 m .46286 .35185 L p .45677 .34759 L F P
0 g
s
.141 .551 .925 r
.46044 .35015 m .46139 .35099 L .46063 .35086 L F
0 .064 .555 r
.46084 .35168 m .45954 .35048 L .46084 .35168 L F
.375 .614 .943 r
.45956 .35445 m .45416 .3495 L .45751 .35425 L F
0 .064 .555 r
.45954 .35048 m .46284 .35212 L .46279 .35282 L F
0 .246 .728 r
.46191 .35347 m .4562 .34799 L p .4566 .34901 L F P
0 g
s
0 .064 .555 r
.45829 .34933 m .46036 .35131 L .45529 .34656 L F
.141 .551 .925 r
.45722 .35165 m .45689 .35152 L p .46063 .35086 L F P
0 g
s
.141 .551 .925 r
.46063 .35086 m .45689 .35152 L .45556 .35006 L F
.46069 .3511 m .45722 .35165 L .46063 .35086 L F
0 .064 .555 r
.46274 .35343 m .46084 .35168 L .46274 .35342 L F
.141 .551 .925 r
.46029 .35116 m .46084 .35168 L .45722 .35165 L F
.46357 .35422 m .46127 .35329 L p .46084 .35168 L F P
0 g
s
.141 .551 .925 r
.46127 .35329 m .45722 .35165 L p .46084 .35168 L F P
0 g
s
0 .064 .555 r
.47125 .36136 m .47079 .36098 L .46274 .35343 L F
.47079 .36098 m .46654 .357 L .46274 .35343 L F
.46087 .35171 m .46096 .35179 L .46084 .35168 L F
0 .246 .728 r
.4562 .34799 m .45282 .34663 L p .45554 .34834 L F P
0 g
s
0 .221 .688 r
.45203 .34343 m .45268 .34415 L .44852 .34057 L F
0 .064 .555 r
.45488 .34618 m .45717 .34834 L .45268 .34415 L F
.4564 .34764 m .45268 .34415 L p .45717 .34834 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .45145 .34295 L .4482 .34085 L F
0 .064 .555 r
.45529 .34656 m .45813 .34924 L .45488 .34618 L F
.443 .478 .801 r
.4482 .34085 m .4562 .34799 L p .45727 .34843 L F P
0 g
s
.141 .551 .925 r
.45376 .34809 m .45649 .34669 L .45389 .34823 L F
.375 .614 .943 r
.45183 .34597 m .44847 .34426 L .45312 .34739 L F
.141 .551 .925 r
.45096 .34501 m .45649 .34669 L .45376 .34809 L F
.375 .614 .943 r
.45095 .34501 m .44847 .34426 L p .45183 .34597 L F P
0 g
s
.359 .589 .932 r
.44847 .34426 m .45095 .34501 L p .44993 .3448 L F P
0 g
s
.141 .551 .925 r
.44933 .34323 m .45376 .34809 L .45161 .34918 L F
.44932 .3432 m .45376 .34809 L .44933 .34323 L F
0 .064 .555 r
.45677 .34759 m .46049 .35034 L .4605 .35037 L F
.443 .478 .801 r
.46139 .35099 m .46281 .35181 L p .46145 .35098 L F P
0 g
s
0 .064 .555 r
.45677 .34759 m .46286 .35185 L .46284 .35208 L F
.443 .478 .801 r
.46294 .35001 m .46274 .34986 L .45997 .34859 L F
.141 .551 .925 r
.47998 .35665 m .47996 .35666 L .45807 .34704 L F
.45454 .34574 m .45649 .34669 L .45096 .34501 L F
.45649 .34669 m .46025 .34944 L .46044 .35015 L F
0 .064 .555 r
.45954 .35048 m .45928 .34947 L .4605 .35037 L F
.141 .551 .925 r
.45649 .34669 m .46044 .35015 L .45983 .35074 L F
.45649 .34669 m .45983 .35074 L .45588 .34706 L F
.45598 .34644 m .45878 .34764 L .4593 .3479 L F
.45598 .34644 m .4593 .3479 L .45921 .348 L F
0 .221 .688 r
.46156 .35084 m .45943 .34919 L .45564 .34614 L F
.4554 .34593 m .45564 .34614 L .45257 .34367 L F
.141 .551 .925 r
.47996 .35666 m .47995 .35667 L .45542 .34595 L F
.45542 .34595 m .45542 .34595 L .45333 .34503 L F
.47996 .35666 m .45542 .34595 L .45542 .34595 L F
0 .221 .688 r
.45257 .34367 m .45573 .34622 L .45157 .34291 L F
.45573 .34622 m .46039 .34998 L .45598 .34644 L F
.45573 .34622 m .45598 .34644 L .45157 .34291 L F
.141 .551 .925 r
.45564 .34614 m .45878 .34764 L .45598 .34644 L F
0 .221 .688 r
.46156 .35084 m .45564 .34614 L .4554 .34593 L F
.141 .551 .925 r
.45815 .34708 m .45807 .34704 L .45528 .34582 L F
0 .221 .688 r
.46078 .35027 m .46039 .34998 L p .45573 .34622 L F P
0 g
s
0 .221 .688 r
.45564 .34614 m .45573 .34622 L .45257 .34367 L F
.46078 .35027 m .45573 .34622 L .45564 .34614 L F
.141 .551 .925 r
.45953 .34758 m .45844 .34718 L .45522 .34576 L F
.45514 .3457 m .45522 .34576 L .45201 .34436 L F
.45953 .34758 m .45522 .34576 L .45514 .3457 L F
.45527 .34581 m .45528 .34582 L .44932 .3432 L F
.45815 .34708 m .45528 .34582 L .45527 .34581 L F
.47998 .35665 m .45807 .34704 L .45815 .34708 L F
.375 .614 .943 r
.48185 .35663 m .45956 .34759 L .45958 .3476 L F
.48185 .35663 m .45958 .3476 L .45982 .34771 L F
.48185 .35663 m .4596 .34762 L .47625 .35608 L F
.46377 .34886 m .45956 .34759 L p .47192 .3526 L F P
0 g
s
.375 .614 .943 r
.47625 .35608 m .46813 .35195 L .47067 .35554 L F
.46813 .35195 m .46557 .35189 L .47067 .35554 L F
0 .064 .555 r
.47719 .36323 m .47724 .36287 L .49354 .37504 L F
.079 .306 .788 r
.47737 .36197 m .47887 .36615 L .47839 .36225 L F
.47701 .36459 m .47887 .36615 L .47737 .36197 L F
.47238 .36063 m .47839 .36225 L .46811 .35688 L F
0 .221 .688 r
.47839 .36225 m .47128 .35699 L .47811 .36004 L F
.079 .306 .788 r
.47839 .36225 m .48302 .3635 L .47567 .36023 L F
.47839 .36225 m .47567 .36023 L .46811 .35688 L F
0 .221 .688 r
.47855 .36356 m .46812 .35558 L .47128 .35699 L F
.47855 .36356 m .47128 .35699 L .47839 .36225 L F
.375 .614 .943 r
.47044 .35572 m .47034 .35581 L .48065 .35736 L F
.47044 .35572 m .48065 .35736 L .4806 .35729 L F
.286 .617 .958 r
.48844 .3643 m .49765 .36803 L p .48884 .36479 L F P
0 g
s
0 .221 .688 r
.46812 .35558 m .4736 .35604 L .48982 .36526 L F
.443 .478 .801 r
.46557 .35189 m .47155 .35587 L .47474 .35613 L F
.47427 .35552 m .47474 .35613 L .476 .35624 L F
.46557 .35189 m .47474 .35613 L .47427 .35552 L F
.375 .614 .943 r
.46813 .35195 m .4596 .34762 L .46557 .35189 L F
.443 .478 .801 r
.46284 .35075 m .47578 .35615 L .46004 .34864 L F
0 .221 .688 r
.47226 .35463 m .48982 .36526 L p .47387 .35577 L F P
0 g
s
.359 .589 .932 r
.46498 .35032 m .46269 .34917 L .46718 .35042 L F
.443 .478 .801 r
.46809 .35233 m .46779 .35215 L .45997 .34859 L F
.47223 .35424 m .46779 .35215 L .46809 .35233 L F
.47223 .35424 m .47228 .3542 L .46779 .35215 L F
.141 .551 .925 r
.45542 .34595 m .45878 .34764 L .45564 .34614 L F
.443 .478 .801 r
.47578 .35615 m .45997 .34859 L .46004 .34864 L F
.141 .551 .925 r
.45649 .34669 m .4592 .34801 L .46025 .34944 L F
0 .064 .555 r
.46039 .34998 m .46281 .35181 L p .46043 .35012 L F P
0 g
s
.443 .478 .801 r
.4562 .34799 m .4578 .34891 L p .45727 .34843 L F P
0 g
s
.141 .551 .925 r
.45588 .34706 m .45983 .35074 L .45182 .34946 L F
0 .221 .688 r
.45602 .3464 m .46156 .35084 L .4554 .34593 L F
.46196 .35113 m .46156 .35084 L .45602 .3464 L F
.443 .478 .801 r
.46058 .34887 m .47228 .3542 L .45931 .3479 L F
.47228 .3542 m .47241 .35409 L .45931 .3479 L F
.47241 .35409 m .47216 .35394 L .45931 .3479 L F
.7 .556 .688 r
.47201 .35386 m .47283 .35411 L .47646 .35629 L F
.141 .551 .925 r
.51375 .37455 m .48844 .3643 L p .49065 .36415 L F P
0 g
s
.7 .556 .688 r
.47626 .35635 m .47646 .35629 L .48979 .36428 L F
.47201 .35386 m .47646 .35629 L .47626 .35635 L F
.443 .478 .801 r
.45931 .3479 m .47216 .35394 L .47212 .35392 L F
.359 .589 .932 r
.46269 .34917 m .46441 .34938 L .46717 .3504 L F
.46718 .35042 m .46717 .3504 L .46735 .35047 L F
.46269 .34917 m .46717 .3504 L .46718 .35042 L F
.46217 .3489 m .46441 .34938 L .46269 .34917 L F
.443 .478 .801 r
.45931 .3479 m .47238 .35404 L .45958 .3476 L F
.375 .614 .943 r
.45956 .34759 m .4629 .35139 L .46301 .35006 L F
.359 .589 .932 r
.46031 .34844 m .46441 .34938 L .46038 .34852 L F
.443 .478 .801 r
.46448 .35074 m .47223 .35424 L .46274 .34986 L F
.359 .589 .932 r
.45953 .34758 m .46683 .34977 L p .46089 .34809 L F P
0 g
s
.359 .589 .932 r
.46089 .34809 m .46683 .34977 L .46684 .3498 L F
.443 .478 .801 r
.4721 .35435 m .47223 .35424 L .46448 .35074 L F
.721 .361 .367 r
.46041 .34655 m .46252 .34753 L .45293 .34274 L F
.359 .589 .932 r
.46938 .35122 m .46735 .35047 L .47181 .35171 L F
.47356 .35254 m .46938 .35122 L .47181 .35171 L F
.47574 .35356 m .47471 .35318 L .47356 .35254 L F
.47471 .35318 m .46938 .35122 L .47356 .35254 L F
.46441 .34938 m .46089 .34809 L .46684 .3498 L F
.46693 .34996 m .46684 .3498 L .46919 .35048 L F
.46441 .34938 m .46684 .3498 L .46693 .34996 L F
.443 .478 .801 r
.45958 .3476 m .46 .34716 L .45692 .34581 L F
.721 .361 .367 r
.46161 .34707 m .46209 .34714 L .45591 .34417 L F
.46252 .34753 m .46209 .34714 L .46161 .34707 L F
.47517 .35344 m .47803 .35505 L .47939 .35541 L F
0 .331 .713 r
.48185 .35663 m .48031 .35578 L .48429 .35781 L F
.721 .361 .367 r
.47803 .35505 m .48093 .35666 L .47939 .35541 L F
.47648 .35464 m .48077 .35659 L .47803 .35505 L F
.48077 .35659 m .48093 .35666 L .47803 .35505 L F
.359 .589 .932 r
.47668 .35429 m .46498 .35032 L .46938 .35122 L F
.4783 .3552 m .46498 .35032 L .47668 .35429 L F
.4672 .35046 m .46718 .35042 L .46735 .35047 L F
.46498 .35032 m .46718 .35042 L .4672 .35046 L F
.46498 .35032 m .46735 .35047 L .46938 .35122 L F
.46441 .34938 m .46919 .35048 L .46735 .35047 L F
.141 .551 .925 r
.47998 .35665 m .48507 .3589 L p .47996 .35666 L F P
0 g
s
.359 .589 .932 r
.47668 .35429 m .46938 .35122 L .47471 .35318 L F
.443 .478 .801 r
.45905 .34817 m .46058 .34887 L .45931 .3479 L F
.375 .614 .943 r
.45956 .34759 m .45629 .34661 L p .4629 .35139 L F P
0 g
s
0 .221 .688 r
.46156 .35084 m .46078 .35027 L .45943 .34919 L F
.375 .614 .943 r
.45629 .34661 m .45095 .34501 L p .46104 .35039 L F P
0 g
s
.375 .614 .943 r
.45629 .34661 m .46104 .35039 L .4629 .35139 L F
.141 .551 .925 r
.46139 .35099 m .46069 .3511 L .46063 .35086 L F
.375 .614 .943 r
.46286 .35185 m .46282 .35243 L .4667 .35515 L F
0 .064 .555 r
.46049 .35034 m .47726 .36273 L .4605 .35037 L F
.443 .478 .801 r
.46284 .35182 m .46308 .35183 L .46172 .35103 L F
0 .221 .688 r
.46281 .35181 m .46078 .35027 L p .46283 .35182 L F P
0 g
s
0 .064 .555 r
.45954 .35048 m .4605 .35037 L .46068 .35104 L F
.141 .551 .925 r
.46044 .35015 m .46063 .35086 L .45983 .35074 L F
.375 .614 .943 r
.45095 .34501 m .45183 .34597 L .47067 .35554 L F
.443 .478 .801 r
.46284 .35182 m .46954 .3557 L p .4635 .35208 L F P
0 g
s
.443 .478 .801 r
.46954 .3557 m .46972 .35571 L .4635 .35208 L F
.141 .551 .925 r
.45201 .34436 m .45844 .34718 L .45172 .34426 L F
.45844 .34718 m .45815 .34708 L .45172 .34426 L F
.45309 .34473 m .45953 .34758 L p .45201 .34436 L F P
0 g
s
.141 .551 .925 r
.45528 .34582 m .45807 .34704 L .45537 .3459 L F
.45807 .34704 m .45722 .34673 L .45333 .34503 L F
.45542 .34595 m .4572 .34672 L .45631 .3464 L F
.443 .478 .801 r
.46284 .35075 m .46461 .35187 L .46557 .35189 L F
.375 .614 .943 r
.46301 .35006 m .4629 .35139 L .47067 .35554 L F
.443 .478 .801 r
.46308 .35183 m .48302 .3635 L .46461 .35187 L F
.45958 .3476 m .45956 .34759 L .45681 .34621 L F
0 .331 .713 r
.45958 .34761 m .45501 .34558 L p .45641 .34547 L F P
0 g
s
0 .331 .713 r
.45641 .34547 m .45501 .34558 L .45348 .34438 L F
0 .221 .688 r
.45581 .34615 m .45696 .34711 L .45466 .34527 L F
.359 .589 .932 r
.45911 .34817 m .46089 .34809 L .46142 .34828 L F
.45911 .34817 m .46142 .34828 L .46441 .34938 L F
.443 .478 .801 r
.46 .34716 m .4592 .34669 L .45692 .34581 L F
.359 .589 .932 r
.46038 .34852 m .46217 .3489 L .46269 .34917 L F
.45911 .34817 m .46031 .34844 L .46038 .34852 L F
.375 .614 .943 r
.45982 .34771 m .45958 .3476 L .4596 .34762 L F
.443 .478 .801 r
.45958 .3476 m .45692 .34581 L .45955 .34759 L F
.45958 .3476 m .45958 .3476 L .45956 .34759 L F
.359 .589 .932 r
.45757 .34713 m .45953 .34758 L .46089 .34809 L F
.45911 .34817 m .45757 .34713 L .46089 .34809 L F
.45722 .34689 m .45953 .34758 L p .45757 .34713 L F P
0 g
s
.359 .589 .932 r
.46498 .35032 m .45911 .34817 L .46269 .34917 L F
.4783 .3552 m .46349 .34846 L .46498 .35032 L F
.46683 .34977 m .46919 .35048 L p .46684 .3498 L F P
0 g
s
0 .331 .713 r
.46164 .34693 m .4662 .34914 L .46546 .34896 L F
.721 .361 .367 r
.46252 .34753 m .47517 .35344 L .46209 .34714 L F
.46252 .34753 m .45591 .34417 L .45293 .34274 L F
.49101 .36084 m .48071 .3559 L p .47933 .35529 L F P
0 g
s
.359 .589 .932 r
.48249 .35674 m .47668 .35429 L .47614 .35387 L F
.48071 .3559 m .47614 .35387 L .47574 .35356 L F
.48249 .35674 m .47614 .35387 L .48071 .3559 L F
.721 .361 .367 r
.4793 .35527 m .47933 .35529 L .47925 .3552 L F
.48071 .3559 m .47925 .3552 L p .47933 .35529 L F P
0 g
s
.359 .589 .932 r
.47668 .35429 m .47471 .35318 L .47574 .35356 L F
0 .331 .713 r
.46706 .34948 m .46653 .34923 L .46568 .34882 L F
.46253 .34729 m .46568 .34882 L .46164 .34693 L F
.721 .361 .367 r
.47517 .35344 m .47933 .35529 L .45293 .34274 L F
.45772 .34529 m .45973 .34637 L .46252 .34753 L F
.359 .589 .932 r
.46056 .34713 m .45927 .3467 L .45991 .34711 L F
.721 .361 .367 r
.45973 .34637 m .46428 .34882 L .46252 .34753 L F
.359 .589 .932 r
.45979 .34678 m .45927 .3467 L .46056 .34713 L F
.141 .551 .925 r
.47995 .35667 m .48507 .3589 L .47992 .35669 L F
.375 .614 .943 r
.48185 .35663 m .48023 .35647 L .48263 .35705 L F
.48023 .35647 m .47625 .35608 L .47998 .35665 L F
.48023 .35647 m .47998 .35665 L .48263 .35705 L F
.141 .551 .925 r
.47996 .35666 m .48507 .3589 L .47995 .35667 L F
.375 .614 .943 r
.47625 .35608 m .4799 .3567 L .47998 .35665 L F
.141 .551 .925 r
.47904 .35734 m .48507 .3589 L .49046 .36281 L F
.408 .636 .949 r
.48079 .35759 m .47904 .35734 L p .48101 .3577 L F P
0 g
s
.375 .614 .943 r
.47929 .35715 m .47906 .35732 L .48078 .35756 L F
.47929 .35715 m .48078 .35756 L .48065 .35736 L F
.141 .551 .925 r
.47992 .35669 m .48507 .3589 L .47904 .35734 L F
0 .331 .713 r
.48223 .35699 m .50072 .36584 L .48109 .35681 L F
.408 .636 .949 r
.49217 .36405 m .49653 .36404 L .49604 .3638 L F
.141 .551 .925 r
.48507 .3589 m .50072 .36584 L p .49217 .36405 L F P
0 g
s
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .46497 .3494 L F P
0 g
s
.359 .589 .932 r
.46349 .34846 m .45991 .34711 L .46431 .34949 L F
.46056 .34713 m .45991 .34711 L .46349 .34846 L F
.721 .361 .367 r
.45751 .34564 m .459 .34642 L .4579 .34576 L F
.46286 .34844 m .46348 .34873 L .4579 .34576 L F
.4584 .34615 m .459 .34642 L .45751 .34564 L F
.45729 .34557 m .45751 .34564 L .44962 .34151 L F
.45186 .34255 m .45532 .34438 L .45772 .34529 L F
.46433 .34911 m .46746 .35054 L .45772 .34529 L F
.46369 .34882 m .46433 .34911 L .45805 .34581 L F
.46348 .34873 m .45805 .34581 L .4579 .34576 L F
.46369 .34882 m .45805 .34581 L .46348 .34873 L F
.46059 .34714 m .46433 .34911 L .46217 .34786 L F
.4579 .34576 m .45805 .34581 L .45186 .34255 L F
0 .331 .713 r
.4533 .34306 m .45876 .34578 L .45432 .344 L F
.721 .361 .367 r
.45532 .34438 m .46059 .34714 L .45772 .34529 L F
.46059 .34714 m .46217 .34786 L .45772 .34529 L F
0 .331 .713 r
.4542 .34346 m .45876 .34578 L .45244 .34264 L F
.721 .361 .367 r
.45542 .34406 m .45293 .34274 L .44894 .34084 L F
.46041 .34655 m .45293 .34274 L .45542 .34406 L F
.359 .589 .932 r
.46248 .34721 m .45279 .34259 L .4584 .34615 L F
.721 .361 .367 r
.459 .34642 m .45976 .34677 L .4579 .34576 L F
.359 .589 .932 r
.46248 .34721 m .4584 .34615 L .45979 .34678 L F
.46248 .34721 m .45979 .34678 L .46056 .34713 L F
.721 .361 .367 r
.46252 .34753 m .46681 .34997 L .47803 .35505 L F
.46252 .34753 m .47803 .35505 L .47517 .35344 L F
.359 .589 .932 r
.46248 .34721 m .46056 .34713 L .46349 .34846 L F
.7 .556 .688 r
.46674 .35077 m .46351 .34874 L .47283 .35411 L F
.359 .589 .932 r
.4557 .34392 m .45279 .34259 L p .46347 .34765 L F P
0 g
s
.721 .361 .367 r
.47925 .3552 m .44858 .34049 L p .4793 .35527 L F P
0 g
s
.359 .589 .932 r
.4557 .34392 m .46347 .34765 L .46924 .35039 L F
.45617 .34413 m .4557 .34392 L p .46924 .35039 L F P
0 g
s
.359 .589 .932 r
.46924 .35039 m .45279 .34259 L .48249 .35674 L F
0 .331 .713 r
.44474 .33865 m .45546 .34385 L .45701 .34461 L F
.7 .556 .688 r
.46351 .34874 m .45617 .34413 L .46497 .3494 L F
.46351 .34874 m .46497 .3494 L .47283 .35411 L F
.721 .361 .367 r
.4584 .34615 m .46247 .34827 L p .459 .34642 L F P
0 g
s
.721 .361 .367 r
.46247 .34827 m .46945 .3519 L p .46286 .34844 L F P
0 g
s
.721 .361 .367 r
.46247 .34827 m .46286 .34844 L .459 .34642 L F
.46945 .3519 m .46369 .34882 L .46348 .34873 L F
.359 .589 .932 r
.46431 .34949 m .45991 .34711 L .46498 .35032 L F
.443 .478 .801 r
.45999 .34716 m .47238 .35404 L .46011 .34704 L F
.46498 .35032 m .47238 .35404 L .45999 .34716 L F
.359 .589 .932 r
.45402 .3463 m .44993 .3448 L .45339 .34578 L F
.45402 .3463 m .45339 .34578 L .45629 .34661 L F
0 .221 .688 r
.45959 .34911 m .45696 .34711 L .45581 .34615 L F
.375 .614 .943 r
.46288 .35158 m .46286 .35183 L .46315 .35183 L F
.46288 .35158 m .46209 .35118 L .46286 .35185 L F
0 .221 .688 r
.46569 .35374 m .46196 .35113 L .45602 .3464 L F
.359 .589 .932 r
.45775 .34767 m .45402 .3463 L .45629 .34661 L F
.45095 .34501 m .45629 .34661 L p .44993 .3448 L F P
0 g
s
.141 .551 .925 r
.44932 .3432 m .45454 .34574 L .45096 .34501 L F
.4513 .34394 m .45309 .34473 L p .44932 .3432 L F P
0 g
s
.141 .551 .925 r
.45309 .34473 m .45172 .34426 L .44932 .3432 L F
.45167 .34424 m .45333 .34503 L .4509 .34397 L F
.4509 .34397 m .45542 .34595 L .45598 .34644 L F
.44932 .3432 m .45171 .34425 L .4509 .34397 L F
0 .331 .713 r
.4533 .34306 m .45432 .344 L .45407 .34389 L F
.45244 .34264 m .4533 .34306 L .45407 .34389 L F
0 .221 .688 r
.44917 .34107 m .45029 .34158 L .45251 .34286 L F
.443 .478 .801 r
.45729 .34557 m .45407 .34389 L p .4587 .3464 L F P
0 g
s
.721 .361 .367 r
.45454 .34408 m .45751 .34564 L .455 .34427 L F
0 .221 .688 r
.45254 .34297 m .45251 .34286 L .45911 .34667 L F
.44917 .34107 m .45251 .34286 L .45254 .34297 L F
.359 .589 .932 r
.44674 .33997 m .44519 .33913 L .45402 .3463 L F
0 .221 .688 r
.45194 .34233 m .45244 .34264 L p .45029 .34158 L F P
0 g
s
0 .331 .713 r
.45244 .34264 m .45407 .34389 L .4525 .34284 L F
0 .221 .688 r
.45244 .34264 m .45729 .34557 L p .4525 .34284 L F P
0 g
s
0 .221 .688 r
.45029 .34158 m .45244 .34264 L .4525 .34284 L F
.45729 .34557 m .45911 .34667 L p .45029 .34158 L F P
0 g
s
.443 .478 .801 r
.45407 .34389 m .45046 .34202 L p .45435 .34409 L F P
0 g
s
.443 .478 .801 r
.4587 .3464 m .45407 .34389 L .45435 .34409 L F
.4592 .34669 m .45881 .34646 L .45046 .34202 L F
0 .331 .713 r
.4525 .34284 m .45407 .34389 L .45265 .34333 L F
.45407 .34389 m .45641 .34547 L .4527 .34377 L F
.45407 .34389 m .4527 .34377 L .4516 .34291 L F
.443 .478 .801 r
.45692 .34581 m .4592 .34669 L .45444 .34415 L F
0 .221 .688 r
.45258 .3431 m .45911 .34667 L .4584 .34656 L F
.44917 .34107 m .45254 .34297 L .45258 .3431 L F
.45254 .34297 m .45911 .34667 L .45258 .3431 L F
.45282 .34386 m .45154 .34288 L .45265 .34333 L F
.45025 .3419 m .44917 .34107 L .45088 .34209 L F
.45265 .34333 m .4523 .34293 L .45258 .3431 L F
.443 .478 .801 r
.45046 .34202 m .45002 .34179 L p .45145 .34295 L F P
0 g
s
.443 .478 .801 r
.45002 .34179 m .4482 .34085 L p .45145 .34295 L F P
0 g
s
0 .221 .688 r
.45157 .34291 m .45203 .34343 L .44852 .34057 L F
0 .331 .713 r
.45179 .34236 m .45265 .34333 L .44552 .34047 L F
.7 .556 .688 r
.45194 .34233 m .45219 .34252 L .45238 .34261 L F
.45194 .34233 m .45128 .34201 L .45186 .34237 L F
0 .331 .713 r
.45244 .34264 m .4525 .34284 L .45196 .34241 L F
.7 .556 .688 r
.45219 .34252 m .45186 .34237 L .45261 .34283 L F
.45194 .34233 m .45186 .34237 L .45219 .34252 L F
0 .331 .713 r
.45196 .34241 m .4525 .34284 L .45179 .34236 L F
.45241 .34255 m .45244 .34264 L .45196 .34241 L F
.4525 .34284 m .45265 .34333 L .45179 .34236 L F
.443 .478 .801 r
.45927 .3467 m .45729 .34557 L .4587 .3464 L F
0 .221 .688 r
.45282 .34386 m .45258 .3431 L .4584 .34656 L F
.7 .556 .688 r
.45109 .34201 m .4507 .34172 L .4466 .3399 L F
.721 .361 .367 r
.44962 .34151 m .44917 .34107 L .44783 .34046 L F
.7 .556 .688 r
.45109 .34201 m .4466 .3399 L .44674 .33997 L F
.45186 .34237 m .45128 .34201 L .45109 .34201 L F
.45128 .34201 m .4507 .34172 L .45109 .34201 L F
.44674 .33997 m .4466 .3399 L .44616 .3397 L F
.44616 .3397 m .44646 .33982 L .44519 .33913 L F
.721 .361 .367 r
.4482 .34085 m .44962 .34151 L .44591 .33933 L F
.7 .556 .688 r
.44646 .33982 m .44863 .34068 L .44519 .33913 L F
.4455 .33913 m .44519 .33913 L p .44775 .34025 L F P
0 g
s
.7 .556 .688 r
.45009 .34127 m .4455 .33913 L .44775 .34025 L F
.721 .361 .367 r
.44573 .33923 m .44665 .33962 L .44474 .33865 L F
.7 .556 .688 r
.44863 .34068 m .44775 .34025 L .44519 .33913 L F
.721 .361 .367 r
.44474 .33865 m .4455 .33913 L p .44591 .33933 L F P
0 g
s
0 .331 .713 r
.44552 .34047 m .44474 .33865 L p .44588 .33922 L F P
0 g
s
.7 .556 .688 r
.45729 .34557 m .45244 .34264 L p .45462 .34401 L F P
0 g
s
.7 .556 .688 r
.45244 .34264 m .45194 .34233 L p .45238 .34261 L F P
0 g
s
.7 .556 .688 r
.45244 .34264 m .45238 .34261 L .45462 .34401 L F
.44888 .34079 m .45009 .34127 L .4488 .34071 L F
.4482 .34047 m .44827 .34048 L .44775 .34025 L F
.721 .361 .367 r
.44894 .34084 m .44858 .34049 L .4482 .34047 L F
0 .331 .713 r
.44588 .33922 m .45241 .34255 L .45196 .34241 L F
.721 .361 .367 r
.4482 .34085 m .45002 .34179 L p .44962 .34151 L F P
0 g
s
0 .331 .713 r
.44674 .33997 m .45196 .34241 L .44826 .34129 L F
.721 .361 .367 r
.44704 .33989 m .44834 .34048 L .44665 .33962 L F
.4482 .34047 m .44834 .34048 L .44704 .33989 L F
.44917 .34107 m .44894 .34084 L .44783 .34046 L F
.44894 .34084 m .4482 .34047 L .44783 .34046 L F
.7 .556 .688 r
.4507 .34172 m .44863 .34068 L .44646 .33982 L F
.4466 .3399 m .44646 .33982 L .44616 .3397 L F
.4507 .34172 m .44646 .33982 L .4466 .3399 L F
0 .331 .713 r
.44931 .34221 m .45281 .34382 L .45017 .34295 L F
.45281 .34382 m .45641 .34547 L .45291 .34417 L F
.45281 .34382 m .45291 .34417 L .44601 .34159 L F
0 .221 .688 r
.45282 .34386 m .4584 .34656 L .45714 .34636 L F
0 .331 .713 r
.45501 .34558 m .44601 .34159 L p .45348 .34438 L F P
0 g
s
0 .221 .688 r
.45466 .34527 m .45501 .34558 L .45282 .34386 L F
0 .331 .713 r
.4516 .34291 m .4527 .34377 L .44552 .34047 L F
0 .221 .688 r
.45466 .34527 m .45282 .34386 L .45615 .34579 L F
.45466 .34527 m .45615 .34579 L .45714 .34636 L F
.359 .589 .932 r
.45911 .34817 m .45775 .34767 L .45698 .34682 L F
.45911 .34817 m .45698 .34682 L .45805 .34745 L F
.46092 .34883 m .45804 .34719 L .45775 .34767 L F
.46498 .35032 m .45804 .34719 L .46092 .34883 L F
.443 .478 .801 r
.45958 .3476 m .46498 .35032 L .45999 .34716 L F
.359 .589 .932 r
.46498 .35032 m .45842 .34656 L .45804 .34719 L F
.45629 .34661 m .45698 .34682 L p .45775 .34767 L F P
0 g
s
.359 .589 .932 r
.45698 .34682 m .45722 .34689 L p .45805 .34745 L F P
0 g
s
.359 .589 .932 r
.45842 .34656 m .45581 .34615 L .45775 .34767 L F
.443 .478 .801 r
.46448 .35074 m .46274 .34986 L .46294 .35001 L F
.47578 .35615 m .47679 .35657 L .46448 .35074 L F
0 .221 .688 r
.45636 .34624 m .45714 .34636 L .48982 .36526 L F
.45466 .34527 m .45714 .34636 L .45636 .34624 L F
.359 .589 .932 r
.45064 .34211 m .44984 .34165 L .45574 .34614 L F
.45581 .34615 m .45574 .34614 L .45775 .34767 L F
.45064 .34211 m .45574 .34614 L .45581 .34615 L F
0 .221 .688 r
.45696 .34711 m .45602 .3464 L .45547 .34594 L F
.45696 .34711 m .45547 .34594 L .45466 .34527 L F
.45602 .3464 m .4554 .34593 L .45514 .3457 L F
.45602 .3464 m .45514 .3457 L .45466 .34527 L F
.141 .551 .925 r
.45171 .34425 m .45528 .34582 L .45333 .34503 L F
.45528 .34582 m .45537 .3459 L .45333 .34503 L F
.359 .589 .932 r
.44984 .34165 m .44706 .34015 L .45775 .34767 L F
.44582 .33942 m .44519 .33913 L p .44581 .33947 L F P
0 g
s
.359 .589 .932 r
.44582 .33942 m .44581 .33947 L .44674 .33997 L F
.44641 .33969 m .44582 .33942 L p .44674 .33997 L F P
0 g
s
.7 .556 .688 r
.44519 .33913 m .44641 .33969 L p .44616 .3397 L F P
0 g
s
0 .331 .713 r
.44588 .33922 m .44826 .34129 L .44552 .34047 L F
.141 .551 .925 r
.45171 .34425 m .45333 .34503 L .45167 .34424 L F
.359 .589 .932 r
.45775 .34767 m .44706 .34015 L .45402 .3463 L F
.44706 .34015 m .44674 .33997 L .45402 .3463 L F
.45454 .3442 m .44984 .34165 L .45496 .34458 L F
0 .221 .688 r
.45581 .34615 m .45466 .34527 L .45636 .34624 L F
.359 .589 .932 r
.45842 .34656 m .45064 .34211 L .45581 .34615 L F
.7 .556 .688 r
.45492 .34483 m .45109 .34201 L .44616 .3397 L F
.359 .589 .932 r
.44984 .34165 m .44641 .33969 L .44706 .34015 L F
0 .331 .713 r
.44588 .33922 m .45196 .34241 L .44674 .33997 L F
.359 .589 .932 r
.44706 .34015 m .44641 .33969 L .44674 .33997 L F
.45279 .34259 m .44641 .33969 L p .44984 .34165 L F P
0 g
s
.7 .556 .688 r
.45261 .34283 m .45186 .34237 L .45198 .34246 L F
.45261 .34283 m .45198 .34246 L .45492 .34483 L F
0 .331 .713 r
.45241 .34255 m .4542 .34346 L .45244 .34264 L F
.7 .556 .688 r
.45238 .34261 m .45261 .34283 L .45462 .34401 L F
.45219 .34252 m .45261 .34283 L .45238 .34261 L F
.45186 .34237 m .45109 .34201 L .45492 .34483 L F
.359 .589 .932 r
.45279 .34259 m .44984 .34165 L .45454 .3442 L F
.45841 .34629 m .45496 .34458 L .45842 .34656 L F
.7 .556 .688 r
.45729 .34557 m .45744 .34577 L .45854 .34637 L F
.45911 .34667 m .45729 .34557 L p .45857 .34638 L F P
0 g
s
.443 .478 .801 r
.4584 .34615 m .45729 .34557 L p .45927 .3467 L F P
0 g
s
.359 .589 .932 r
.4584 .34615 m .45679 .34541 L .45841 .34629 L F
.45679 .34541 m .45496 .34458 L .45841 .34629 L F
.7 .556 .688 r
.45729 .34557 m .45696 .34547 L .45744 .34577 L F
0 .221 .688 r
.45714 .34636 m .4584 .34656 L .48982 .36526 L F
.359 .589 .932 r
.45991 .34711 m .45842 .34656 L .46498 .35032 L F
.45927 .3467 m .45911 .34667 L .45991 .34711 L F
.45911 .34667 m .45842 .34656 L .45991 .34711 L F
0 .221 .688 r
.45842 .34658 m .46396 .3498 L .46578 .35095 L F
.46396 .3498 m .47226 .35463 L .46578 .35095 L F
.46578 .35095 m .47226 .35463 L .47387 .35577 L F
.45965 .347 m .47226 .35463 L p .45842 .34658 L F P
0 g
s
.7 .556 .688 r
.45857 .34638 m .46835 .35258 L .46833 .35255 L F
.45729 .34557 m .45854 .34637 L .45857 .34638 L F
.45854 .34637 m .46835 .35258 L .45857 .34638 L F
.443 .478 .801 r
.45933 .34674 m .45927 .3467 L .4587 .3464 L F
.45933 .34674 m .4587 .3464 L .45881 .34646 L F
.359 .589 .932 r
.4584 .34615 m .45841 .34629 L .45927 .3467 L F
.45841 .34629 m .45842 .34656 L .45911 .34667 L F
.443 .478 .801 r
.4592 .34669 m .45933 .34674 L .45881 .34646 L F
.359 .589 .932 r
.45841 .34629 m .45911 .34667 L .45927 .3467 L F
0 .221 .688 r
.45911 .34667 m .45965 .347 L p .4584 .34656 L F P
0 g
s
0 .221 .688 r
.4584 .34656 m .45965 .347 L .45842 .34658 L F
.7 .556 .688 r
.45743 .34576 m .45676 .34541 L .46836 .3526 L F
.45696 .34547 m .45679 .34541 L .45743 .34576 L F
.45679 .34541 m .45676 .34541 L .45743 .34576 L F
.45854 .34637 m .45744 .34577 L .46835 .35258 L F
.45676 .34541 m .4567 .34537 L .45492 .34483 L F
.4567 .34537 m .45261 .34283 L .4536 .34369 L F
.45729 .34557 m .45462 .34401 L .45696 .34547 L F
.721 .361 .367 r
.45729 .34557 m .4584 .34615 L p .45751 .34564 L F P
0 g
s
.7 .556 .688 r
.45462 .34401 m .45261 .34283 L .4567 .34537 L F
.45462 .34401 m .4567 .34537 L .45672 .34538 L F
.45462 .34401 m .45676 .34541 L .45696 .34547 L F
.359 .589 .932 r
.45279 .34259 m .45454 .3442 L .4584 .34615 L F
.45454 .3442 m .45496 .34458 L .45679 .34541 L F
.45454 .3442 m .45679 .34541 L .4584 .34615 L F
.7 .556 .688 r
.45672 .34538 m .4567 .34537 L .45676 .34541 L F
.4567 .34537 m .4536 .34369 L .45492 .34483 L F
0 .331 .713 r
.44601 .34159 m .44552 .34047 L p .44931 .34221 L F P
0 g
s
0 .331 .713 r
.44931 .34221 m .45017 .34295 L .44601 .34159 L F
.7 .556 .688 r
.48982 .36526 m .47474 .35613 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.47155 .35587 m .47352 .35718 L .476 .35624 L F
.7 .556 .688 r
.48982 .36526 m .47559 .35655 L .47583 .35648 L F
.443 .478 .801 r
.47352 .35718 m .47614 .35638 L .476 .35624 L F
.7 .556 .688 r
.46843 .35274 m .45676 .34541 L .45492 .34483 L F
.47111 .35431 m .46836 .3526 L .46843 .35274 L F
.46836 .3526 m .45676 .34541 L .46843 .35274 L F
.46809 .35211 m .45911 .34667 L p .46833 .35255 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45857 .34638 L .46833 .35255 L F
.46833 .35255 m .46835 .35258 L .47111 .35431 L F
.47516 .35668 m .47226 .35463 L .47111 .35431 L F
.47474 .35613 m .47226 .35463 L p .47516 .35668 L F P
0 g
s
.7 .556 .688 r
.47226 .35463 m .46809 .35211 L p .47111 .35431 L F P
0 g
s
.7 .556 .688 r
.46809 .35211 m .46833 .35255 L .47111 .35431 L F
.46835 .35258 m .46836 .3526 L .47111 .35431 L F
.45696 .34547 m .46836 .3526 L .46835 .35258 L F
.48982 .36526 m .45492 .34483 L .4609 .34755 L F
.443 .478 .801 r
.476 .35624 m .47614 .35638 L .47626 .35635 L F
.47223 .35424 m .48505 .36001 L .47228 .3542 L F
.47679 .35657 m .48505 .36001 L .47223 .35424 L F
.47679 .35657 m .47223 .35424 L .4721 .35435 L F
.47228 .3542 m .48505 .36001 L .47243 .35407 L F
.7 .556 .688 r
.46674 .35077 m .46247 .34827 L .46351 .34874 L F
.46674 .35077 m .47283 .35411 L .47201 .35386 L F
.443 .478 .801 r
.47289 .35369 m .46011 .34704 L p .47243 .35407 L F P
0 g
s
.7 .556 .688 r
.48979 .36428 m .48982 .36526 L p .46674 .35077 L F P
0 g
s
.443 .478 .801 r
.47352 .35718 m .48302 .3635 L .47614 .35638 L F
.7 .556 .688 r
.47583 .35648 m .4609 .34755 L .46674 .35077 L F
.47559 .35655 m .4609 .34755 L .47583 .35648 L F
.721 .361 .367 r
.459 .34642 m .46286 .34844 L .45976 .34677 L F
.7 .556 .688 r
.4609 .34755 m .45309 .34277 L .46247 .34827 L F
.4609 .34755 m .46247 .34827 L .46674 .35077 L F
.46351 .34874 m .45309 .34277 L .45617 .34413 L F
.46247 .34827 m .45309 .34277 L .46351 .34874 L F
.721 .361 .367 r
.46945 .3519 m .48505 .36001 L p .46433 .34911 L F P
0 g
s
.721 .361 .367 r
.46945 .3519 m .46433 .34911 L .46369 .34882 L F
.46433 .34911 m .48505 .36001 L .46746 .35054 L F
.359 .589 .932 r
.45979 .34678 m .4584 .34615 L .45927 .3467 L F
.443 .478 .801 r
.46011 .34704 m .4584 .34615 L p .45933 .34674 L F P
0 g
s
.7 .556 .688 r
.4609 .34755 m .44616 .3397 L .45309 .34277 L F
.443 .478 .801 r
.46 .34716 m .46011 .34704 L .4592 .34669 L F
.7 .556 .688 r
.45492 .34483 m .44616 .3397 L .4609 .34755 L F
.721 .361 .367 r
.46286 .34844 m .46945 .3519 L .46348 .34873 L F
.46428 .34882 m .47372 .35391 L .46681 .34997 L F
.46428 .34882 m .46681 .34997 L .46252 .34753 L F
.443 .478 .801 r
.46461 .35187 m .48302 .3635 L .46557 .35189 L F
0 .221 .688 r
.46812 .35558 m .45581 .34615 L .4736 .35604 L F
.45581 .34615 m .45636 .34624 L .4736 .35604 L F
.46861 .35595 m .45959 .34911 L .45581 .34615 L F
0 .331 .713 r
.48252 .35703 m .50072 .36584 L .48223 .35699 L F
.48224 .35684 m .48526 .3583 L .48225 .35684 L F
.48225 .35684 m .48526 .3583 L .48227 .35686 L F
.48224 .35684 m .48185 .35663 L .48526 .3583 L F
.48185 .35663 m .48429 .35781 L .48526 .3583 L F
.49101 .36084 m .50072 .36584 L p .48634 .35885 L F P
0 g
s
.721 .361 .367 r
.47939 .35541 m .481 .35672 L .49101 .36084 L F
.359 .589 .932 r
.48249 .35674 m .4783 .3552 L .47668 .35429 L F
.721 .361 .367 r
.481 .35672 m .48124 .35685 L .49101 .36084 L F
.48744 .36034 m .48971 .36066 L p .48124 .35685 L F P
0 g
s
.721 .361 .367 r
.48971 .36066 m .49101 .36084 L p .48124 .35685 L F P
0 g
s
.364 .65 .966 r
.50102 .3761 m .52942 .38626 L .502 .37708 L F
.438 .654 .951 r
.50235 .37026 m .49672 .3701 L .49921 .37125 L F
.286 .617 .958 r
.49765 .36803 m .51375 .37455 L p .51082 .37656 L F P
0 g
s
.286 .617 .958 r
.50688 .37476 m .51082 .37656 L .51006 .37708 L F
.49765 .36803 m .51082 .37656 L .50688 .37476 L F
.141 .551 .925 r
.50072 .36584 m .51375 .37455 L p .49668 .36624 L F P
0 g
s
.141 .551 .925 r
.49217 .36405 m .49384 .3644 L .49668 .36624 L F
.49384 .3644 m .50072 .36584 L .49668 .36624 L F
.286 .617 .958 r
.52942 .38626 m .50079 .37588 L p .50487 .37462 L F P
0 g
s
.286 .617 .958 r
.50487 .37462 m .50478 .37455 L .51006 .37708 L F
.49108 .36752 m .49765 .36803 L .50688 .37476 L F
.51375 .37455 m .52942 .38626 L p .51006 .37708 L F P
0 g
s
.483 .677 .951 r
.5322 .40636 m .53242 .40655 L .54873 .3946 L F
.364 .65 .966 r
.52942 .38626 m .54689 .40005 L p .52577 .39055 L F P
0 g
s
.364 .65 .966 r
.51327 .38086 m .52942 .38626 L .52577 .39055 L F
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.476 .697 .965 r
.59435 .38343 m .54304 .39003 L .56098 .40445 L p F P
0 g
s
.731 .246 .091 r
.50072 .36584 m .49101 .36084 L p .51058 .37004 L F P
0 g
s
.444 .687 .968 r
.59435 .38343 m .57715 .37693 L p .55026 .38725 L F P
0 g
s
.444 .687 .968 r
.55026 .38725 m .54601 .38889 L .55242 .38816 L F
.55026 .38725 m .55242 .38816 L .59435 .38343 L F
.54715 .3895 m .56231 .38755 L p .54601 .38889 L F P
0 g
s
.444 .687 .968 r
.56231 .38755 m .59435 .38343 L p .5612 .38717 L F P
0 g
s
.444 .687 .968 r
.54601 .38889 m .56231 .38755 L .5612 .38717 L F
.476 .697 .965 r
.57272 .39705 m .56357 .40281 L .57975 .40004 L F
.56098 .40445 m .56491 .40353 L p .56357 .40281 L F P
0 g
s
.476 .697 .965 r
.56491 .40353 m .57975 .40004 L p .56357 .40281 L F P
0 g
s
.735 .742 .858 r
.58896 .29717 m .60906 .34117 L .65161 .36617 L p F P
0 g
s
.735 .742 .858 r
.65161 .36617 m .63736 .32619 L .58896 .29717 L p F P
0 g
s
.786 .806 .869 r
.61502 .41896 m .642 .37095 L .63152 .34187 L p F P
0 g
s
.76 .738 .833 r
.61852 .38269 m .60906 .34117 L .56486 .3149 L p F P
0 g
s
.786 .806 .869 r
.63152 .34187 m .60325 .39655 L .61502 .41896 L p F P
0 g
s
.748 .793 .889 r
.62309 .40194 m .63382 .42333 L p .58833 .42004 L F P
0 g
s
.748 .793 .889 r
.58342 .40926 m .62309 .40194 L p .58833 .42004 L F P
0 g
s
.174 .599 .939 r
.59264 .40797 m .61314 .41846 L p .54062 .39057 L F P
0 g
s
.174 .599 .939 r
.52942 .38626 m .53819 .38927 L p .54062 .39057 L F P
0 g
s
.174 .599 .939 r
.53819 .38927 m .59264 .40797 L p .54062 .39057 L F P
0 g
s
.444 .687 .968 r
.57715 .37693 m .52651 .37726 L .54304 .39003 L p F P
0 g
s
.416 0 0 r
.57285 .39844 m .51375 .37455 L .50072 .36584 L p F P
0 g
s
.416 0 0 r
.55451 .39069 m .57285 .39844 L p .52386 .3763 L F P
0 g
s
.416 0 0 r
.52017 .37463 m .52252 .37573 L .52386 .3763 L F
.52252 .37573 m .55451 .39069 L .52386 .3763 L F
.697 .745 .889 r
.55878 .25301 m .58896 .29717 L .63736 .32619 L p F P
0 g
s
.776 .802 .874 r
.60325 .39655 m .63152 .34187 L .62091 .31211 L p F P
0 g
s
.733 .741 .859 r
.54042 .26889 m .56486 .3149 L .60906 .34117 L p F P
0 g
s
.733 .741 .859 r
.60906 .34117 m .58896 .29717 L .54042 .26889 L p F P
0 g
s
.776 .802 .874 r
.62091 .31211 m .59016 .37239 L .60325 .39655 L p F P
0 g
s
.476 .697 .965 r
.61336 .39214 m .59435 .38343 L p .57272 .39705 L F P
0 g
s
.476 .697 .965 r
.57975 .40004 m .61336 .39214 L p .57272 .39705 L F P
0 g
s
.416 0 0 r
.50072 .36584 m .51562 .37272 L p .52017 .37463 L F P
0 g
s
.416 0 0 r
.51562 .37272 m .55451 .39069 L p .52017 .37463 L F P
0 g
s
.731 .246 .091 r
.55451 .39069 m .51562 .37272 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.51562 .37272 m .50072 .36584 L p .51058 .37004 L F P
0 g
s
.444 .687 .968 r
.54304 .39003 m .54715 .3895 L p .54601 .38889 L F P
0 g
s
0 .474 .838 r
.59264 .40797 m .52942 .38626 L .51375 .37455 L p F P
0 g
s
0 .474 .838 r
.51375 .37455 m .57285 .39844 L .59264 .40797 L p F P
0 g
s
.731 .246 .091 r
.5383 .38542 m .55451 .39069 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.49101 .36084 m .50521 .36822 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.50521 .36822 m .5383 .38542 L p .51058 .37004 L F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.174 .599 .939 r
.61314 .41846 m .54689 .40005 L .52942 .38626 L p F P
0 g
s
.468 .597 .898 r
.53533 .38502 m .53319 .3926 L p .49611 .36428 L F P
0 g
s
.468 .597 .898 r
.49611 .36428 m .49571 .36398 L .51656 .37505 L F
.49611 .36428 m .51656 .37505 L .53533 .38502 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.413 .67 .967 r
.52484 .39333 m .54689 .40005 L .52601 .39428 L F
.52444 .393 m .54689 .40005 L p .52484 .39333 L F P
0 g
s
.463 .667 .951 r
.51719 .38566 m .51392 .38861 L .52125 .38897 L F
.364 .65 .966 r
.54689 .40005 m .51574 .39027 L p .52002 .38796 L F P
0 g
s
.483 .677 .951 r
.53961 .40128 m .5425 .40353 L .56098 .40445 L F
.53692 .40325 m .54392 .40899 L .56098 .40445 L F
.53961 .40128 m .53692 .40325 L .5425 .40353 L F
.52059 .41521 m .52093 .41554 L .56098 .40445 L F
.413 .67 .967 r
.54689 .40005 m .55997 .41065 L p .53365 .40056 L F P
0 g
s
.413 .67 .967 r
.52601 .39428 m .54689 .40005 L .53365 .40056 L F
.778 .788 .861 r
.60098 .44782 m .60312 .45253 L .62448 .43848 L F
.812 .827 .862 r
.63079 .45423 m .65764 .4213 L .65107 .39784 L p F P
0 g
s
.812 .827 .862 r
.65107 .39784 m .62448 .43848 L .63079 .45423 L p F P
0 g
s
.753 .798 .889 r
.63382 .42333 m .64188 .44141 L p .60082 .43849 L F P
0 g
s
.753 .798 .889 r
.59769 .42915 m .63382 .42333 L p .60082 .43849 L F P
0 g
s
.871 .881 .84 r
.66081 .44034 m .6776 .41062 L .6732 .38353 L p F P
0 g
s
.871 .881 .84 r
.6732 .38353 m .65764 .4213 L .66081 .44034 L p F P
0 g
s
.743 .812 .906 r
.70637 .43306 m .64188 .44141 L .63382 .42333 L p F P
0 g
s
.361 .688 .981 r
.65332 .43896 m .58354 .42984 L .56524 .41493 L p F P
0 g
s
.361 .688 .981 r
.56524 .41493 m .6336 .42907 L .65332 .43896 L p F P
0 g
s
.291 .656 .97 r
.6336 .42907 m .56524 .41493 L .54689 .40005 L p F P
0 g
s
.291 .656 .97 r
.54689 .40005 m .61314 .41846 L .6336 .42907 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.49495 .36356 m .5383 .38542 L .48971 .36066 L F
.51043 .37212 m .51671 .37512 L .49495 .36356 L F
.51671 .37512 m .5383 .38542 L .49495 .36356 L F
.769 .491 .514 r
.60278 .41329 m .55451 .39069 L .5383 .38542 L p F P
0 g
s
.769 .491 .514 r
.5383 .38542 m .58215 .40932 L .60278 .41329 L p F P
0 g
s
.753 .798 .889 r
.64188 .44141 m .58537 .45033 L p .57552 .43669 L F P
0 g
s
.758 .806 .892 r
.64188 .44141 m .64653 .45536 L p .61104 .45394 L F P
0 g
s
.758 .806 .892 r
.61038 .44638 m .64188 .44141 L p .61104 .45394 L F P
0 g
s
.771 .725 .81 r
.6606 .44339 m .66535 .44568 L p .66381 .44019 L F P
0 g
s
.742 .832 .921 r
.70316 .44482 m .64653 .45536 L .64188 .44141 L p F P
0 g
s
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61968 .43524 L F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .61607 .43282 L F
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63806 .44238 L F P
0 g
s
.683 .626 .785 r
.63443 .44124 m .63945 .44485 L .63806 .44238 L F
.782 .714 .789 r
.63299 .46695 m .63567 .46818 L p .63675 .46363 L F P
0 g
s
.849 .937 .882 r
.633 .46692 m .63299 .46695 L p .63675 .46363 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64326 .46243 L p .64329 .45787 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64329 .45787 L .63675 .46363 L F
.761 .825 .903 r
.64653 .45536 m .64724 .46465 L p .60841 .46583 L F P
0 g
s
.761 .825 .903 r
.60675 .46248 m .64653 .45536 L p .60841 .46583 L F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.58 .581 .818 r
.63999 .44579 m .63945 .44485 L .64005 .44544 L F
.63748 .45907 m .63945 .44485 L .63999 .44579 L F
.657 .65 .832 r
.64151 .44689 m .64823 .44911 L .63945 .44485 L F
.703 .893 .966 r
.69534 .45084 m .64724 .46465 L .64653 .45536 L p F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.657 .65 .832 r
.64823 .44911 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64005 .44544 L .64151 .44689 L F
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.64449 .44984 m .6577 .45179 L .64197 .44734 L F
.64449 .44984 m .64197 .44734 L .63463 .44527 L F
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.64005 .44544 m .64026 .44432 L .64151 .44689 L F
.564 .607 .854 r
.62704 .45294 m .61465 .43022 L .61872 .43293 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .64399 .45486 L p F P
0 g
s
.657 .65 .832 r
.64399 .45486 m .65285 .45288 L p .64436 .45114 L F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .64399 .45486 L .64436 .45114 L F
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64197 .44734 m .64477 .44813 L .64151 .44689 L F
.64477 .44813 m .64823 .44911 L .64151 .44689 L F
.653 .607 .79 r
.6445 .44441 m .6577 .45179 L .68009 .44682 L p F P
0 g
s
.742 .832 .921 r
.64188 .44141 m .70637 .43306 L .70316 .44482 L p F P
0 g
s
.653 .607 .79 r
.68009 .44682 m .66802 .44276 L .6445 .44441 L p F P
0 g
s
.552 .134 .203 r
.73296 .4353 m .69534 .45084 L .70316 .44482 L p F P
0 g
s
.552 .134 .203 r
.70316 .44482 m .7496 .43426 L .73296 .4353 L p F P
0 g
s
.689 .876 .969 r
.7496 .43426 m .70316 .44482 L .70637 .43306 L p F P
0 g
s
.148 .646 .911 r
.71184 .4417 m .65332 .43896 L .6336 .42907 L p F P
0 g
s
.687 .599 .752 r
.6186 .42974 m .6445 .44441 L .66802 .44276 L p F P
0 g
s
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.683 .626 .785 r
.61872 .43293 m .6445 .44441 L .61378 .42964 L F
.564 .607 .854 r
.61968 .43524 m .61872 .43293 L .63945 .44485 L F
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.683 .626 .785 r
.62827 .4393 m .63443 .44124 L .61872 .43293 L F
.63443 .44124 m .6445 .44441 L .61872 .43293 L F
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59762 .41896 L F P
0 g
s
.713 .598 .726 r
.58468 .41295 m .6186 .42974 L .57802 .40889 L F
.54 .61 .871 r
.60487 .43882 m .58468 .41295 L .60518 .42431 L F
.713 .598 .726 r
.61378 .42964 m .6186 .42974 L p .60804 .42547 L F P
0 g
s
.713 .598 .726 r
.60518 .42431 m .61378 .42964 L .60804 .42547 L F
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .61607 .43282 L F P
0 g
s
.564 .607 .854 r
.61378 .42964 m .61413 .42927 L p .6147 .4303 L F P
0 g
s
.564 .607 .854 r
.61607 .43282 m .61378 .42964 L .6147 .4303 L F
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .5787 .4093 L F
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59762 .41896 L F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53687 .38519 L p F P
0 g
s
.741 .551 .636 r
.54817 .39162 m .58215 .40932 L .53687 .38519 L F
.54252 .38909 m .58215 .40932 L .53535 .38494 L F
.56577 .40187 m .58215 .40932 L .54252 .38909 L F
.53687 .38519 m .53535 .38494 L p .54817 .39162 L F P
0 g
s
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .54252 .38909 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .54115 .38777 L .56577 .40187 L F
.54252 .38909 m .56577 .40187 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .56039 .39942 L .54252 .38909 L F
.53535 .38494 m .53482 .38486 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.56039 .39942 m .56577 .40187 L .54252 .38909 L F
.512 .606 .884 r
.53596 .3828 m .57951 .40632 L .57815 .40867 L p F P
0 g
s
.512 .606 .884 r
.57815 .40867 m .57802 .40889 L p .57406 .40643 L F P
0 g
s
.512 .606 .884 r
.57406 .40643 m .53596 .3828 L .57815 .40867 L F
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.512 .606 .884 r
.54115 .38777 m .53596 .3828 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.58455 .41278 m .57815 .40867 L .58391 .41195 L F
.58478 .41307 m .58244 .41152 L .58455 .41278 L F
.58244 .41152 m .57815 .40867 L .58455 .41278 L F
.60487 .43882 m .57844 .409 L .58478 .41307 L F
.57844 .409 m .57815 .40867 L .58478 .41307 L F
.683 .626 .785 r
.61378 .42964 m .6105 .42956 L p .62827 .4393 L F P
0 g
s
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .62827 .4393 L .6105 .42956 L F
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .61378 .42964 L p F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .61378 .42964 L .60518 .42431 L F
.59962 .42206 m .60518 .42431 L .58468 .41295 L F
.60518 .42431 m .6186 .42974 L .58468 .41295 L F
.148 .646 .911 r
.6336 .42907 m .69106 .437 L .71184 .4417 L p F P
0 g
s
0 .528 .811 r
.69106 .437 m .6336 .42907 L .61314 .41846 L p F P
0 g
s
.899 .937 .828 r
.67776 .41547 m .6776 .41062 L p .67244 .42333 L F P
0 g
s
.756 .726 .825 r
.69112 .38815 m .68449 .41896 L .71118 .43004 L p F P
0 g
s
.756 .726 .825 r
.71118 .43004 m .72653 .40565 L .69112 .38815 L p F P
0 g
s
.846 .853 .848 r
.65764 .4213 m .6732 .38353 L .6661 .35243 L p F P
0 g
s
.846 .853 .848 r
.6661 .35243 m .65107 .39784 L .65764 .4213 L p F P
0 g
s
.743 .812 .906 r
.63382 .42333 m .70534 .41589 L .70637 .43306 L p F P
0 g
s
.741 .802 .9 r
.70534 .41589 m .63382 .42333 L .62309 .40194 L p F P
0 g
s
0 .528 .811 r
.61314 .41846 m .66925 .43118 L .69106 .437 L p F P
0 g
s
.309 0 0 r
.66925 .43118 m .61314 .41846 L .59264 .40797 L p F P
0 g
s
.728 .569 .676 r
.64162 .43124 m .60278 .41329 L .58215 .40932 L p F P
0 g
s
.728 .569 .676 r
.58215 .40932 m .6186 .42974 L .64162 .43124 L p F P
0 g
s
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.713 .598 .726 r
.58257 .40956 m .58215 .40932 L p .59762 .41896 L F P
0 g
s
.54 .61 .871 r
.58468 .41295 m .57951 .40632 L .61413 .42927 L F
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64197 .44734 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64005 .44544 L F P
0 g
s
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61413 .42927 L .61827 .43185 L F
.61465 .43022 m .61413 .42927 L .61872 .43293 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.687 .599 .752 r
.66802 .44276 m .64162 .43124 L .6186 .42974 L p F P
0 g
s
.564 .607 .854 r
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.61628 .42706 m .64293 .44258 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.713 .598 .726 r
.57802 .40889 m .56318 .40731 L p .59962 .42206 L F P
0 g
s
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .5787 .4093 L F P
0 g
s
.54 .61 .871 r
.57815 .40867 m .57951 .40632 L p .58391 .41195 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .53596 .3828 L .53533 .38502 L p F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .53533 .38502 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48505 .36001 m .51043 .37212 L .49571 .36398 L F
.48971 .36066 m .48937 .36061 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48937 .36061 m .48505 .36001 L p .49571 .36398 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48971 .36066 L .49372 .36246 L F
.48971 .36066 m .48968 .35937 L p .49372 .36246 L F P
0 g
s
.359 .589 .932 r
.48249 .35674 m .46248 .34721 L .46349 .34846 L F
.721 .361 .367 r
.46681 .34997 m .47788 .35501 L .47803 .35505 L F
.359 .589 .932 r
.48249 .35674 m .46349 .34846 L .4783 .3552 L F
.7 .556 .688 r
.4897 .36017 m .48971 .36066 L p .45617 .34413 L F P
0 g
s
.721 .361 .367 r
.46681 .34997 m .47372 .35391 L .47788 .35501 L F
.7 .556 .688 r
.46497 .3494 m .45617 .34413 L .48971 .36066 L F
.721 .361 .367 r
.47372 .35391 m .48505 .36001 L .48093 .35666 L F
.47372 .35391 m .48093 .35666 L .47648 .35464 L F
.48505 .36001 m .48744 .36034 L p .481 .35672 L F P
0 g
s
.443 .478 .801 r
.47212 .35392 m .47243 .35407 L .47238 .35404 L F
.47216 .35394 m .47243 .35407 L .47212 .35392 L F
.48302 .3635 m .48505 .36001 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47614 .35638 m .48302 .3635 L .47626 .35635 L F
.47241 .35409 m .47243 .35407 L .47216 .35394 L F
0 .064 .555 r
.46274 .35343 m .46654 .357 L .46087 .35171 L F
.375 .614 .943 r
.45822 .34921 m .45183 .34597 L .46433 .35492 L F
.45183 .34597 m .45312 .34739 L .46433 .35492 L F
.141 .551 .925 r
.45689 .35152 m .45182 .34946 L p .45556 .35006 L F P
0 g
s
0 .064 .555 r
.4605 .35037 m .47726 .36273 L .47724 .36287 L F
.46068 .35104 m .4605 .35037 L .46284 .35212 L F
.375 .614 .943 r
.46209 .35118 m .45822 .34921 L .46282 .35243 L F
0 .221 .688 r
.46286 .35185 m .46281 .35181 L p .46283 .35182 L F P
0 g
s
.375 .614 .943 r
.46209 .35118 m .46282 .35243 L .46286 .35185 L F
0 .064 .555 r
.46286 .35185 m .47726 .36273 L p .46284 .35208 L F P
0 g
s
.375 .614 .943 r
.46504 .35537 m .46713 .35567 L p .465 .35532 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .46468 .35495 L .46669 .35525 L F
0 .064 .555 r
.46279 .35282 m .46284 .35212 L .47724 .36287 L F
.46279 .35282 m .47724 .36287 L .47719 .36323 L F
0 .221 .688 r
.47855 .36356 m .47089 .35792 L .46861 .35595 L F
.47726 .36273 m .47089 .35792 L p .47855 .36356 L F P
0 g
s
.079 .306 .788 r
.48302 .3635 m .46954 .3557 L p .47567 .36023 L F P
0 g
s
.079 .306 .788 r
.48479 .37112 m .48302 .3635 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47887 .36615 m .48479 .37112 L .47839 .36225 L F
.443 .478 .801 r
.46954 .3557 m .48302 .3635 L p .46972 .35571 L F P
0 g
s
0 .221 .688 r
.46806 .35553 m .46594 .35401 L .46569 .35374 L F
.46594 .35401 m .46196 .35113 L .46569 .35374 L F
.46286 .35185 m .46196 .35113 L .46598 .35405 L F
.46606 .35413 m .46598 .35405 L .46861 .35595 L F
.46286 .35185 m .46598 .35405 L .46606 .35413 L F
.47089 .35792 m .4665 .3546 L p .46861 .35595 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46286 .35185 L p .46606 .35413 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46606 .35413 L .46861 .35595 L F
.375 .614 .943 r
.46498 .35536 m .46504 .35537 L p .46488 .35518 L F P
0 g
s
.375 .614 .943 r
.46468 .35495 m .46498 .35536 L .46488 .35518 L F
0 .064 .555 r
.48515 .374 m .46087 .3517 L .46106 .35157 L F
.46087 .3517 m .46085 .35143 L .46106 .35157 L F
.079 .306 .788 r
.47222 .36096 m .48479 .37112 L .47224 .36059 L F
0 .064 .555 r
.47687 .36557 m .46106 .35157 L .47719 .36323 L F
.49859 .3848 m .50029 .38809 L p .46106 .35157 L F P
0 g
s
.375 .614 .943 r
.46282 .35243 m .45822 .34921 L .46274 .35343 L F
0 .064 .555 r
.47676 .36637 m .46274 .35343 L .47677 .3663 L F
.46274 .35343 m .46274 .35342 L .47677 .3663 L F
.47676 .36637 m .47677 .3663 L .48515 .374 L F
.50029 .38809 m .48524 .3742 L .48515 .374 L F
.713 .22 0 r
.48535 .37684 m .48398 .37553 L .49478 .38793 L F
.896 .553 .07 r
.48688 .37872 m .48489 .37632 L p .49336 .3854 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .48576 .37757 L .48747 .38009 L F
.49478 .38793 m .48747 .38009 L .48801 .37987 L F
.438 .654 .951 r
.48468 .37584 m .48486 .37625 L .4891 .38047 L F
.364 .65 .966 r
.49164 .38221 m .49107 .38252 L .49055 .38199 L F
.896 .553 .07 r
.4911 .38254 m .49012 .38157 L .49067 .38211 L F
.438 .654 .951 r
.48941 .38087 m .49133 .38278 L .49367 .38241 L F
.49167 .38312 m .49252 .38297 L p .49134 .38279 L F P
0 g
s
.438 .654 .951 r
.49134 .38279 m .49252 .38297 L .49234 .38265 L F
0 0 .492 r
.48488 .37631 m .48489 .37632 L p .48467 .376 L F P
0 g
s
.438 .654 .951 r
.4891 .38047 m .4845 .37589 L .48454 .37597 L F
.4891 .38047 m .48454 .37597 L .48904 .3805 L F
.713 .22 0 r
.49336 .3854 m .48801 .37987 L .48983 .37914 L F
.49478 .38793 m .48801 .37987 L .49336 .3854 L F
.438 .654 .951 r
.48567 .37552 m .48373 .37364 L .48468 .37584 L F
0 0 .492 r
.48559 .37693 m .48658 .37802 L .48534 .37513 L F
.48373 .37364 m .48559 .37693 L .48534 .37513 L F
.408 .636 .949 r
.47482 .36631 m .47472 .36622 L .47477 .36632 L F
.47606 .36603 m .47472 .36622 L .47482 .36631 L F
.47606 .36603 m .47352 .36359 L .47472 .36622 L F
.47211 .36249 m .47298 .36454 L .47477 .36632 L F
.713 .22 0 r
.47477 .36632 m .47431 .36587 L .47388 .36551 L F
0 0 .492 r
.48486 .37625 m .48496 .37637 L .48463 .37573 L F
.713 .22 0 r
.48747 .38009 m .48546 .3754 L .48983 .37914 L F
.896 .553 .07 r
.48994 .38238 m .48688 .37872 L p .49336 .3854 L F P
0 g
s
0 0 .492 r
.48496 .37637 m .48994 .38238 L .48478 .37591 L F
.48496 .37637 m .48478 .37591 L .48463 .37573 L F
.438 .654 .951 r
.47768 .36777 m .47636 .3678 L p .47793 .36802 L F P
0 g
s
.408 .636 .949 r
.47636 .3678 m .47768 .36777 L p .47633 .36777 L F P
0 g
s
0 0 .492 r
.48489 .37632 m .48498 .37643 L p .48486 .37625 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48994 .38238 L p .48486 .37625 L F P
0 g
s
.438 .654 .951 r
.48468 .37584 m .4845 .37589 L .48486 .37625 L F
0 0 .492 r
.48405 .37459 m .48431 .37498 L .48368 .37375 L F
.48431 .37498 m .48559 .37693 L .48402 .37431 L F
.48431 .37498 m .48402 .37431 L .48368 .37375 L F
.438 .654 .951 r
.48468 .37584 m .48263 .37257 L .4845 .37589 L F
0 0 .492 r
.48368 .37375 m .48402 .37431 L .48373 .37364 L F
.48401 .37494 m .48559 .37693 L .48361 .37392 L F
.438 .654 .951 r
.48373 .37364 m .48263 .37257 L .48468 .37584 L F
0 0 .492 r
.48402 .37431 m .48559 .37693 L .48373 .37364 L F
.713 .22 0 r
.48535 .37684 m .4845 .37589 L p .48398 .37553 L F P
0 g
s
.713 .22 0 r
.4845 .37589 m .48298 .37439 L .48398 .37553 L F
0 0 .492 r
.48994 .38238 m .48931 .381 L p .48559 .37693 L F P
0 g
s
.713 .22 0 r
.48747 .38009 m .47388 .36551 L .48546 .3754 L F
0 0 .492 r
.48373 .37364 m .48534 .37513 L .48485 .37399 L F
.463 .667 .951 r
.49409 .38271 m .49361 .38279 L p .49609 .38615 L F P
0 g
s
.463 .667 .951 r
.49409 .38271 m .49609 .38615 L .50016 .39166 L F
.713 .22 0 r
.47388 .36551 m .4739 .36508 L .50029 .38809 L F
0 0 .492 r
.48931 .381 m .48479 .37112 L p .4852 .3741 L F P
0 g
s
0 0 .492 r
.48534 .37513 m .4863 .37655 L .4852 .3741 L F
.4863 .37655 m .48931 .381 L .4852 .3741 L F
.48658 .37802 m .48931 .381 L .48534 .37513 L F
0 .064 .555 r
.48524 .3742 m .47737 .36704 L .4725 .36244 L F
.48479 .37384 m .47737 .36704 L p .48524 .3742 L F P
0 g
s
0 0 .492 r
.48373 .37362 m .47561 .36555 L .47763 .36772 L F
.713 .22 0 r
.47213 .36247 m .47226 .36237 L .4848 .37387 L F
.47213 .36247 m .4848 .37387 L .48488 .37407 L F
0 0 .492 r
.48373 .37362 m .48379 .37348 L .47725 .36718 L F
.713 .22 0 r
.4739 .36508 m .47396 .36414 L .48488 .37407 L F
0 0 .492 r
.48373 .37364 m .48373 .37362 L .48203 .37199 L F
.713 .22 0 r
.4739 .36508 m .48488 .37407 L .48528 .375 L F
0 0 .492 r
.48485 .37399 m .48534 .37513 L .4852 .3741 L F
.48434 .37218 m .4852 .3741 L .48479 .37112 L F
.079 .306 .788 r
.4769 .36536 m .48479 .37112 L .47698 .3648 L F
0 0 .492 r
.48479 .37112 m .47687 .36557 L p .48076 .36901 L F P
0 g
s
0 .064 .555 r
.47737 .36704 m .47397 .36391 L p .4725 .36244 L F P
0 g
s
0 0 .492 r
.47402 .36397 m .47266 .36262 L .47351 .3635 L F
.47228 .36235 m .47213 .36225 L p .47297 .36295 L F P
0 g
s
.079 .306 .788 r
.47228 .36235 m .47228 .36236 L .47228 .36235 L F
0 .064 .555 r
.47397 .36391 m .47228 .36235 L p .47236 .36239 L F P
0 g
s
0 0 .492 r
.47266 .36262 m .47228 .36235 L p .47297 .36295 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .47236 .36239 L .4725 .36244 L F
.408 .636 .949 r
.47382 .36653 m .46846 .36774 L .47379 .36708 L F
.713 .22 0 r
.4728 .36411 m .47209 .36244 L .47396 .36414 L F
.4728 .36411 m .47396 .36414 L .4739 .36508 L F
.47165 .36311 m .47209 .36244 L .4728 .36411 L F
.408 .636 .949 r
.47211 .36249 m .46708 .35865 L .47203 .36359 L F
.47213 .36222 m .47194 .36209 L .47211 .36249 L F
.47194 .36209 m .46708 .35865 L .47211 .36249 L F
.713 .22 0 r
.47209 .36244 m .47193 .36206 L .47226 .36237 L F
.47209 .36244 m .47226 .36237 L .47213 .36247 L F
0 .064 .555 r
.47228 .36235 m .47191 .36202 L p .47193 .36203 L F P
0 g
s
0 .064 .555 r
.47228 .36235 m .47193 .36203 L .4725 .36244 L F
.713 .22 0 r
.47191 .36202 m .47228 .36235 L p .47193 .36206 L F P
0 g
s
.713 .22 0 r
.47298 .36454 m .47165 .36311 L .4728 .36411 L F
.408 .636 .949 r
.47211 .36249 m .47203 .36359 L .47298 .36454 L F
.286 .617 .958 r
.45182 .34946 m .45689 .35152 L p .45531 .35112 L F P
0 g
s
.375 .614 .943 r
.4561 .35412 m .45887 .35451 L p .45751 .35425 L F P
0 g
s
.286 .617 .958 r
.45751 .35425 m .45764 .35444 L .45535 .35385 L F
.45887 .35451 m .45764 .35444 L .45751 .35425 L F
.375 .614 .943 r
.46433 .35492 m .45312 .34739 L .45956 .35445 L F
.141 .551 .925 r
.45182 .34946 m .45161 .34918 L p .45376 .34809 L F P
0 g
s
.141 .551 .925 r
.45376 .34809 m .45389 .34823 L .45182 .34946 L F
.359 .589 .932 r
.45402 .3463 m .45095 .34381 L .44847 .34426 L F
.44731 .34246 m .44847 .34426 L p .45095 .34381 L F P
0 g
s
.141 .551 .925 r
.45161 .34918 m .44601 .34159 L p .44932 .3432 L F P
0 g
s
.359 .589 .932 r
.45617 .34413 m .46924 .35039 L .4831 .35696 L F
0 .331 .713 r
.44474 .33865 m .44744 .33995 L .44592 .33922 L F
.7 .556 .688 r
.48969 .36 m .4897 .36017 L p .45617 .34413 L F P
0 g
s
0 .331 .713 r
.44474 .33865 m .45617 .34413 L p .44744 .33995 L F P
0 g
s
0 .221 .688 r
.46861 .35595 m .46685 .35468 L .46806 .35553 L F
.46685 .35468 m .46196 .35113 L .46806 .35553 L F
0 .064 .555 r
.47191 .36202 m .47079 .36098 L .4725 .36244 L F
.408 .636 .949 r
.46708 .35865 m .45991 .35569 L .47329 .36526 L F
.46708 .35865 m .47329 .36526 L .47298 .36454 L F
.713 .22 0 r
.47388 .36551 m .47298 .36454 L .4739 .36508 L F
.47298 .36454 m .4728 .36411 L .4739 .36508 L F
.408 .636 .949 r
.47119 .3674 m .46846 .36774 L .47585 .36763 L F
.364 .65 .966 r
.46874 .36767 m .47032 .36791 L .47686 .37805 L F
.47032 .36791 m .47654 .37504 L .47686 .37805 L F
.896 .553 .07 r
.49979 .39251 m .49974 .3926 L .49869 .39062 L F
.49974 .3926 m .49866 .39081 L .49869 .39062 L F
.713 .22 0 r
.50933 .40354 m .49552 .38817 L p .49478 .38793 L F P
0 g
s
.896 .553 .07 r
.49264 .38724 m .48994 .38238 L p .49705 .38866 L F P
0 g
s
.713 .22 0 r
.50933 .40354 m .49478 .38793 L .49584 .38796 L F
.896 .553 .07 r
.49808 .38956 m .49847 .3905 L .49772 .38925 L F
.49869 .39062 m .49847 .3905 L .49808 .38956 L F
.463 .667 .951 r
.50506 .39659 m .50016 .39166 L .50431 .39727 L F
.713 .22 0 r
.50029 .38809 m .5069 .39938 L p .49584 .38796 L F P
0 g
s
.713 .22 0 r
.5069 .39938 m .50933 .40354 L p .49584 .38796 L F P
0 g
s
.463 .667 .951 r
.49361 .38279 m .49507 .38516 L .49516 .38523 L F
.49361 .38279 m .49252 .38297 L p .49395 .38335 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .48983 .37914 L .50029 .38809 L F
.896 .553 .07 r
.49783 .39655 m .49264 .38724 L p .4952 .38867 L F P
0 g
s
.896 .553 .07 r
.49654 .39106 m .49783 .39655 L .4952 .38867 L F
.903 .49 .126 r
.49657 .38997 m .49641 .38971 L .50933 .40354 L F
.50016 .39618 m .49664 .3901 L .50933 .40354 L F
.994 .756 .46 r
.49783 .39655 m .49914 .39442 L p .49924 .39454 L F P
0 g
s
.994 .756 .46 r
.5031 .39917 m .49783 .39655 L .49924 .39454 L F
.51274 .4063 m .50875 .40214 L .50951 .40235 L F
.483 .677 .951 r
.53234 .40006 m .5185 .41304 L .53365 .40056 L F
.5185 .41304 m .51853 .41307 L .53365 .40056 L F
.994 .756 .46 r
.50461 .40098 m .49783 .39655 L .5031 .39917 L F
.903 .49 .126 r
.51977 .42041 m .50636 .40385 L .50694 .40379 L F
.50933 .40354 m .51683 .41566 L p .50694 .40379 L F P
0 g
s
.903 .49 .126 r
.51683 .41566 m .51977 .42041 L p .50694 .40379 L F P
0 g
s
.483 .677 .951 r
.53692 .40325 m .52059 .41521 L .54392 .40899 L F
.5225 .41705 m .54565 .41041 L .54483 .40974 L F
.5376 .41092 m .54483 .40974 L .54409 .40913 L F
.52093 .41554 m .53813 .41137 L .5376 .41092 L F
.53813 .41137 m .54483 .40974 L .5376 .41092 L F
.52093 .41554 m .5225 .41705 L .54483 .40974 L F
.447 .684 .966 r
.53407 .40794 m .56524 .41493 L .53427 .40811 L F
.53427 .40811 m .56524 .41493 L .54184 .4145 L F
.483 .677 .951 r
.5225 .41705 m .52411 .41861 L .53969 .41268 L F
.5225 .41705 m .53969 .41268 L .53919 .41226 L F
.52425 .41874 m .52528 .41834 L p .52411 .41861 L F P
0 g
s
.483 .677 .951 r
.52202 .41361 m .52059 .41521 L .53242 .40655 L F
.52202 .41361 m .53242 .40655 L .5322 .40636 L F
.447 .684 .966 r
.53228 .40643 m .56524 .41493 L .53407 .40794 L F
.965 .811 .641 r
.52357 .42809 m .51842 .42985 L .51715 .41791 L F
.994 .756 .46 r
.51135 .41197 m .50763 .41271 L p .51121 .41175 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .50311 .39855 L .50933 .40354 L F
.48634 .37909 m .48666 .3794 L .48621 .37894 L F
.438 .654 .951 r
.48621 .37894 m .47032 .36791 L .48757 .38135 L F
.48175 .37434 m .47032 .36791 L .48621 .37894 L F
.903 .49 .126 r
.48634 .37909 m .48619 .37876 L .48662 .37922 L F
.48634 .37909 m .48662 .37922 L .48677 .37955 L F
.438 .654 .951 r
.48757 .38135 m .47184 .36966 L .48389 .38347 L F
.364 .65 .966 r
.48004 .37905 m .47686 .37805 L p .47774 .37642 L F P
0 g
s
.286 .617 .958 r
.46686 .36358 m .46165 .36169 L p .46606 .36267 L F P
0 g
s
.364 .65 .966 r
.46874 .36767 m .47686 .37805 L .46818 .36759 L F
.438 .654 .951 r
.47032 .36791 m .47184 .36966 L .48757 .38135 L F
.408 .636 .949 r
.47032 .36791 m .47375 .36785 L p .46926 .36775 L F P
0 g
s
.286 .617 .958 r
.46069 .35504 m .46073 .35523 L .45915 .35483 L F
.46475 .3556 m .46073 .35523 L .46069 .35504 L F
.46475 .3556 m .45915 .35483 L .45887 .35451 L F
.408 .636 .949 r
.46475 .35533 m .45887 .35451 L p .46926 .35955 L F P
0 g
s
.408 .636 .949 r
.45887 .35451 m .45991 .35569 L .46926 .35955 L F
0 .064 .555 r
.4725 .36244 m .47125 .36136 L .46274 .35343 L F
.443 .478 .801 r
.48505 .36001 m .47289 .35369 L p .47243 .35407 L F P
0 g
s
.375 .614 .943 r
.49469 .35947 m .49515 .3596 L .50105 .36043 L F
.721 .361 .367 r
.44863 .34054 m .45361 .34291 L .44858 .34049 L F
.44894 .34084 m .45361 .34291 L .44863 .34054 L F
.141 .551 .925 r
.44601 .34159 m .4513 .34394 L p .44932 .3432 L F P
0 g
s
.7 .556 .688 r
.44641 .33969 m .45617 .34413 L p .44616 .3397 L F P
0 g
s
.7 .556 .688 r
.45617 .34413 m .48968 .35937 L .48969 .36 L p F P
0 g
s
.721 .361 .367 r
.44858 .34049 m .44474 .33865 L p .44834 .34048 L F P
0 g
s
.408 .636 .949 r
.50845 .36485 m .50562 .36316 L p .50342 .36343 L F P
0 g
s
.375 .614 .943 r
.46433 .35492 m .45751 .35425 L .46475 .35533 L F
.438 .654 .951 r
.48389 .38347 m .48276 .38412 L .48868 .38319 L F
.463 .667 .951 r
.50851 .40022 m .52221 .39617 L p .50832 .40002 L F P
0 g
s
.463 .667 .951 r
.50813 .39982 m .50832 .40002 L .52221 .39617 L F
.483 .677 .951 r
.53365 .40056 m .53008 .40457 L .5352 .40183 L F
.53008 .40457 m .52202 .41361 L .5322 .40636 L F
.447 .684 .966 r
.5322 .40636 m .56524 .41493 L p .53228 .40643 L F P
0 g
s
.463 .667 .951 r
.50606 .3976 m .5081 .39979 L .52194 .39592 L F
.483 .677 .951 r
.53008 .40457 m .51853 .41307 L .52059 .41521 L F
.53365 .40056 m .52906 .40436 L .53008 .40457 L F
.52906 .40436 m .51853 .41307 L .53008 .40457 L F
.413 .67 .967 r
.52221 .39617 m .52601 .39428 L .53365 .40056 L F
.51759 .39196 m .52601 .39428 L .52221 .39617 L F
.463 .667 .951 r
.51392 .38861 m .51574 .39027 L .51841 .38883 L F
.364 .65 .966 r
.50992 .37973 m .51327 .38086 L .52002 .38796 L F
.413 .67 .967 r
.55997 .41065 m .56524 .41493 L p .53671 .40307 L F P
0 g
s
.413 .67 .967 r
.53365 .40056 m .55997 .41065 L .53671 .40307 L F
.56524 .41493 m .5322 .40636 L p .53676 .40312 L F P
0 g
s
.483 .677 .951 r
.53234 .40006 m .50939 .39996 L .51143 .40311 L F
.994 .756 .46 r
.51635 .41038 m .51596 .41049 L .51444 .40741 L F
.51596 .41049 m .51415 .40763 L .51444 .40741 L F
.483 .677 .951 r
.51808 .4097 m .51143 .40311 L .51641 .41083 L F
.53234 .40006 m .51143 .40311 L .51808 .4097 L F
.994 .756 .46 r
.51669 .41091 m .51628 .411 L p .51662 .4108 L F P
0 g
s
.483 .677 .951 r
.53234 .40006 m .51641 .41083 L .51852 .41302 L F
.50964 .40045 m .5077 .40064 L .51363 .40673 L F
.896 .553 .07 r
.49914 .39442 m .49783 .39655 L p .49899 .39416 L F P
0 g
s
.903 .49 .126 r
.48634 .37909 m .48621 .37894 L .48619 .37876 L F
.48621 .37894 m .48599 .37854 L .48619 .37876 L F
.413 .67 .967 r
.47469 .37737 m .48004 .37905 L p .47855 .37897 L F P
0 g
s
.413 .67 .967 r
.47469 .37737 m .47855 .37897 L .48199 .38317 L F
.457 .645 .939 r
.48156 .38481 m .47821 .38856 L .47898 .38953 L F
.48156 .38481 m .47679 .38677 L p .47821 .38856 L F P
0 g
s
.413 .67 .967 r
.48992 .3954 m .48015 .38384 L p .48324 .38417 L F P
0 g
s
.438 .654 .951 r
.48454 .38431 m .48858 .38363 L p .48276 .38412 L F P
0 g
s
.438 .654 .951 r
.48276 .38412 m .48858 .38363 L .48853 .38351 L F
.903 .49 .126 r
.48684 .37972 m .48634 .37909 L .48677 .37955 L F
.463 .667 .951 r
.49385 .39685 m .4918 .3969 L .49812 .40194 L F
.457 .645 .939 r
.47788 .39402 m .47817 .39439 L .4918 .3969 L F
.475 .655 .939 r
.4974 .4035 m .49281 .40593 L p .49397 .40766 L F P
0 g
s
.447 .684 .966 r
.50624 .41458 m .48992 .3954 L p .49385 .39685 L F P
0 g
s
.447 .684 .966 r
.49385 .39685 m .50046 .40474 L .50624 .41458 L F
.48992 .3954 m .49536 .39681 L p .49385 .39685 L F P
0 g
s
.413 .67 .967 r
.53676 .40312 m .53671 .40307 L .56524 .41493 L F
.483 .677 .951 r
.52221 .39617 m .50939 .39996 L p .53234 .40006 L F P
0 g
s
.408 .636 .949 r
.50105 .36043 m .4952 .35961 L p .49872 .36095 L F P
0 g
s
.449 .659 .951 r
.45229 .36604 m .45874 .36931 L .45284 .36677 L F
.4013 .35239 m .39702 .34281 L p .45382 .36808 L F P
0 g
s
.449 .659 .951 r
.45382 .36808 m .46642 .37369 L .45531 .37005 L F
.45382 .36808 m .45531 .37005 L .4013 .35239 L F
.472 .671 .951 r
.45559 .37959 m .456 .38027 L .40547 .35991 L F
.46477 .38319 m .456 .38027 L .45559 .37959 L F
.449 .659 .951 r
.45331 .3674 m .45382 .36808 L .39702 .34281 L F
.46556 .37275 m .45382 .36808 L .45331 .3674 L F
.415 .615 .933 r
.44745 .35962 m .44797 .36031 L .45069 .35913 L F
.421 .642 .948 r
.45393 .35773 m .46165 .36169 L .45488 .35859 L F
.472 .671 .951 r
.40547 .35991 m .4013 .35239 L p .45488 .37839 L F P
0 g
s
.472 .671 .951 r
.45488 .37839 m .46477 .38319 L .45559 .37959 L F
.45488 .37839 m .45559 .37959 L .40547 .35991 L F
.456 .38027 m .45633 .38083 L .40547 .35991 L F
.46538 .38405 m .45633 .38083 L .456 .38027 L F
.415 .615 .933 r
.45069 .35913 m .44797 .36031 L .44857 .3611 L F
.449 .659 .951 r
.45874 .36931 m .46556 .37275 L .45331 .3674 L F
.45284 .36677 m .45331 .3674 L .39702 .34281 L F
.45874 .36931 m .45331 .3674 L .45284 .36677 L F
.472 .671 .951 r
.45633 .38083 m .4567 .38144 L .40547 .35991 L F
.46588 .38476 m .4567 .38144 L .45633 .38083 L F
.421 .642 .948 r
.3943 .33673 m .39296 .33022 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.46165 .36169 m .45599 .35959 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45599 .35959 m .3943 .33673 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45182 .34946 m .4573 .35628 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.4573 .35628 m .46165 .36169 L p .45393 .35773 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .4573 .35628 L .45393 .35773 L F
.39209 .32602 m .44275 .34591 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.44275 .34591 m .45182 .34946 L p .44804 .35471 L F P
0 g
s
.472 .671 .951 r
.47971 .39044 m .46643 .38553 L .46588 .38476 L F
.436 .632 .937 r
.45966 .37599 m .46019 .37674 L .46275 .37483 L F
.46743 .36797 m .46394 .37101 L .46476 .37189 L F
.449 .659 .951 r
.46556 .37275 m .47469 .37737 L .46642 .37369 L F
.472 .671 .951 r
.47215 .38677 m .46588 .38476 L .46538 .38405 L F
.46477 .38319 m .47215 .38677 L .46538 .38405 L F
.436 .632 .937 r
.46275 .37483 m .46019 .37674 L .46084 .37764 L F
.46019 .37674 m .45719 .37896 L .46084 .37764 L F
.491 .681 .95 r
.47916 .4023 m .47978 .40323 L .47002 .39966 L F
.46955 .39889 m .47002 .39966 L .41727 .38037 L F
.47916 .4023 m .47002 .39966 L .46955 .39889 L F
.41727 .38037 m .41213 .37192 L p .46873 .39757 L F P
0 g
s
.491 .681 .95 r
.46873 .39757 m .47916 .4023 L .46955 .39889 L F
.46873 .39757 m .46955 .39889 L .41727 .38037 L F
.449 .659 .951 r
.47469 .37737 m .46759 .37495 L p .46642 .37369 L F P
0 g
s
.449 .659 .951 r
.46759 .37495 m .4013 .35239 L p .46642 .37369 L F P
0 g
s
.436 .632 .937 r
.46743 .36797 m .46228 .36921 L p .46394 .37101 L F P
0 g
s
.449 .659 .951 r
.46165 .36169 m .46883 .37032 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.46883 .37032 m .47469 .37737 L p .46556 .37275 L F P
0 g
s
.449 .659 .951 r
.45874 .36931 m .46883 .37032 L .46556 .37275 L F
.3943 .33673 m .45011 .35741 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.45011 .35741 m .46165 .36169 L p .45874 .36931 L F P
0 g
s
.491 .681 .95 r
.47916 .4023 m .48717 .40593 L .47978 .40323 L F
.48349 .40878 m .42559 .39402 L p .48262 .40747 L F P
0 g
s
.491 .681 .95 r
.49596 .41062 m .48349 .40878 L .48262 .40747 L F
.457 .645 .939 r
.47406 .39466 m .47458 .39544 L .47708 .39301 L F
.472 .671 .951 r
.47971 .39044 m .48992 .3954 L .48051 .39144 L F
.491 .681 .95 r
.48083 .40481 m .49596 .41062 L .48262 .40747 L F
.48083 .40481 m .48262 .40747 L .42559 .39402 L F
.49527 .4096 m .48083 .40481 L .48029 .40399 L F
.47978 .40323 m .48029 .40399 L .41727 .38037 L F
.48717 .40593 m .48029 .40399 L .47978 .40323 L F
.472 .671 .951 r
.41213 .37192 m .40547 .35991 L p .48051 .39144 L F P
0 g
s
.472 .671 .951 r
.48992 .3954 m .48167 .39291 L p .48051 .39144 L F P
0 g
s
.472 .671 .951 r
.48167 .39291 m .41213 .37192 L p .48051 .39144 L F P
0 g
s
.472 .671 .951 r
.47469 .37737 m .48302 .38722 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.48302 .38722 m .48992 .3954 L p .47971 .39044 L F P
0 g
s
.472 .671 .951 r
.47215 .38677 m .48302 .38722 L .47971 .39044 L F
.4013 .35239 m .46104 .37272 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.46104 .37272 m .47469 .37737 L p .47215 .38677 L F P
0 g
s
.457 .645 .939 r
.47788 .39402 m .47649 .39408 L .47817 .39439 L F
.994 .756 .46 r
.51628 .411 m .51596 .41049 L .51616 .41043 L F
.51628 .411 m .51616 .41043 L .51646 .41089 L F
.744 .762 .868 r
.53258 .42862 m .53909 .4349 L .53914 .43487 L F
.53261 .42866 m .53909 .4349 L .53258 .42862 L F
.965 .811 .641 r
.53305 .42902 m .52681 .42937 L .53281 .42859 L F
.52681 .42937 m .52666 .42913 L .53281 .42859 L F
.744 .762 .868 r
.52914 .42314 m .52739 .42176 L .529 .42346 L F
.965 .811 .641 r
.53312 .42915 m .53275 .42917 L p .53305 .42902 L F P
0 g
s
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.923 .824 .731 r
.52927 .44693 m .51842 .42985 L p .52751 .43398 L F P
0 g
s
.923 .824 .731 r
.52985 .43768 m .52927 .44693 L .52751 .43398 L F
.749 .76 .862 r
.54224 .43795 m .54272 .43847 L .54918 .43215 L F
.54213 .43783 m .54224 .43795 L .54918 .43215 L F
.744 .762 .868 r
.54202 .43771 m .54824 .43101 L p .54037 .43613 L F P
0 g
s
.752 .781 .876 r
.55842 .43548 m .55311 .43669 L p .5546 .43557 L F P
0 g
s
.752 .781 .876 r
.55291 .42885 m .55842 .43548 L p .55448 .43543 L F P
0 g
s
.752 .781 .876 r
.55234 .4328 m .55291 .42885 L .55448 .43543 L F
.744 .762 .868 r
.53937 .43516 m .5403 .43606 L .54773 .43041 L F
.753 .798 .889 r
.58537 .45033 m .57237 .45239 L p .57552 .43669 L F P
0 g
s
.744 .762 .868 r
.52941 .42249 m .5311 .42552 L .54482 .42698 L F
.52941 .42249 m .54482 .42698 L .54392 .42592 L F
.5311 .42552 m .53157 .42637 L .53199 .4264 L F
.965 .811 .641 r
.5311 .42552 m .52961 .4247 L .52714 .42164 L F
.749 .76 .862 r
.55015 .44969 m .55431 .45338 L .54966 .44865 L F
.887 .769 .726 r
.54967 .44874 m .54965 .44864 L .54966 .44871 L F
.887 .826 .782 r
.55772 .4571 m .54817 .45369 L .54838 .44676 L F
.749 .76 .862 r
.55016 .43012 m .54202 .43771 L .54918 .43215 L F
.54824 .43101 m .54202 .43771 L p .55016 .43012 L F P
0 g
s
.749 .76 .862 r
.54202 .43771 m .54213 .43783 L .54918 .43215 L F
.923 .824 .731 r
.53275 .42917 m .53309 .42915 L p .53494 .43735 L F P
0 g
s
.965 .811 .641 r
.51628 .411 m .51649 .41095 L p .52961 .4247 L F P
0 g
s
.965 .811 .641 r
.52961 .4247 m .51649 .41095 L .52523 .42003 L F
.52769 .42231 m .52411 .41861 L .52678 .42118 L F
.483 .677 .951 r
.50934 .39997 m .50851 .40022 L p .50964 .40045 L F P
0 g
s
.749 .76 .862 r
.54918 .43215 m .54272 .43847 L .54495 .44089 L F
.364 .65 .966 r
.46165 .36169 m .46686 .36358 L p .46536 .36336 L F P
0 g
s
.364 .65 .966 r
.47469 .37737 m .46165 .36169 L p .46536 .36336 L F P
0 g
s
.286 .617 .958 r
.46165 .36169 m .45535 .35385 L p .45989 .35567 L F P
0 g
s
.286 .617 .958 r
.45989 .35567 m .46606 .36267 L .46165 .36169 L F
.749 .76 .862 r
.54944 .44698 m .55551 .45257 L .5627 .44777 L F
.06 .541 .893 r
.40715 .32334 m .40407 .32189 L p .40326 .32236 L F P
0 g
s
.392 .586 .92 r
.39529 .32098 m .40407 .32189 L p .41485 .32695 L F P
0 g
s
.392 .586 .92 r
.42389 .3326 m .39529 .32098 L p .41485 .32695 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .40035 .31789 L .40481 .32067 L F
.296 .471 .864 r
.37866 .31594 m .37865 .3158 L p .37612 .31637 L F P
0 g
s
.268 .65 .966 r
.37865 .3158 m .37315 .31316 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.36408 .32356 m .37895 .3193 L .37866 .31594 L p F P
0 g
s
.296 .471 .864 r
.36884 .3176 m .36408 .32356 L .37866 .31594 L F
.37783 .30635 m .37755 .30313 L p .37233 .31104 L F P
0 g
s
.416 .704 .981 r
.36302 .3182 m .35524 .31431 L p .36297 .32085 L F P
0 g
s
0 .221 .737 r
.36306 .31841 m .36302 .3182 L p .363 .31901 L F P
0 g
s
.971 .775 .345 r
.35075 .27718 m .35176 .27915 L p .35271 .2833 L F P
0 g
s
.971 .775 .345 r
.35176 .27915 m .356 .2875 L p .35271 .2833 L F P
0 g
s
.524 .73 .968 r
.36198 .33117 m .3523 .32612 L p .36214 .33386 L F P
0 g
s
.996 .851 .576 r
.37294 .34898 m .37347 .35024 L .36492 .33605 L F
.37347 .35024 m .37856 .36251 L .36492 .33605 L F
.524 .73 .968 r
.36665 .33741 m .36492 .33605 L .37294 .34898 L F
.416 .704 .981 r
.35357 .32101 m .3523 .32612 L .36198 .33117 L p F P
0 g
s
.416 .704 .981 r
.35524 .31431 m .35427 .31822 L p .36284 .32451 L F P
0 g
s
.416 .704 .981 r
.36297 .32085 m .35524 .31431 L .36284 .32451 L F
0 .221 .737 r
.36408 .32356 m .36306 .31841 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.3627 .32811 m .36333 .33331 L .36306 .31841 L F
.36392 .33819 m .36395 .33587 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.36395 .33587 m .36408 .32356 L p .36333 .33331 L F P
0 g
s
.996 .851 .576 r
.37294 .34898 m .37371 .35038 L .37856 .36251 L F
.613 .743 .938 r
.39172 .37941 m .40329 .38583 L p .37906 .36219 L F P
0 g
s
.613 .743 .938 r
.38108 .36711 m .39172 .37941 L p .37906 .36219 L F P
0 g
s
.613 .743 .938 r
.40329 .38583 m .40387 .38615 L p .40219 .38452 L F P
0 g
s
.735 .786 .893 r
.40329 .38583 m .40669 .39486 L p .3975 .37895 L F P
0 g
s
.524 .73 .968 r
.36111 .34175 m .36224 .34374 L p .3673 .34677 L F P
0 g
s
.735 .786 .893 r
.3975 .37895 m .39829 .38031 L .38181 .36119 L F
.40669 .39486 m .37856 .36251 L .37579 .35421 L p F P
0 g
s
.735 .786 .893 r
.39829 .38031 m .40669 .39486 L .37579 .35421 L F
.491 .681 .95 r
.49527 .4096 m .50624 .41458 L .49596 .41062 L F
.50624 .41458 m .49704 .41223 L p .49596 .41062 L F P
0 g
s
.491 .681 .95 r
.48992 .3954 m .49879 .40582 L p .48717 .40593 L F P
0 g
s
.491 .681 .95 r
.49879 .40582 m .50624 .41458 L p .49527 .4096 L F P
0 g
s
.491 .681 .95 r
.48717 .40593 m .49879 .40582 L .49527 .4096 L F
.41213 .37192 m .47447 .39074 L p .48717 .40593 L F P
0 g
s
.491 .681 .95 r
.47447 .39074 m .48992 .3954 L p .48717 .40593 L F P
0 g
s
.752 .781 .876 r
.48472 .45223 m .46583 .43769 L p .50748 .43669 L F P
0 g
s
.752 .781 .876 r
.50748 .43669 m .51502 .44313 L .48472 .45223 L F
.754 .755 .853 r
.55732 .45428 m .55767 .45468 L .5629 .45008 L F
.758 .782 .873 r
.5557 .43968 m .55842 .43548 L .55696 .44113 L F
.48472 .45223 m .51707 .44487 L p .51268 .45228 L F P
0 g
s
.758 .782 .873 r
.48472 .45223 m .51268 .45228 L .51477 .45396 L F
.50304 .46625 m .49004 .4563 L p .5218 .45437 L F P
0 g
s
.887 .826 .782 r
.56228 .46179 m .5524 .46231 L p .56218 .46124 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .55225 .46201 L .56218 .46124 L F
.887 .769 .726 r
.5523 .4621 m .55219 .46189 L .55289 .46609 L F
.55304 .46637 m .55289 .46609 L .55487 .47798 L F
.859 .827 .815 r
.56203 .47537 m .56169 .47425 L .57434 .47158 L F
.837 .829 .84 r
.58046 .47911 m .57457 .47479 L .5747 .47484 L F
.58046 .47911 m .5747 .47484 L .57918 .47793 L F
.819 .838 .863 r
.58309 .48595 m .57958 .48538 L .58493 .48467 L F
.58309 .48595 m .58493 .48467 L .58639 .48517 L F
.773 .788 .865 r
.57123 .469 m .58388 .46657 L p .57233 .46991 L F P
0 g
s
.759 .743 .838 r
.57447 .46633 m .57383 .47379 L .58447 .4734 L F
.57447 .46633 m .58447 .4734 L .58075 .46941 L F
.837 .829 .84 r
.5721 .47456 m .57365 .47439 L p .57274 .4755 L F P
0 g
s
.837 .829 .84 r
.5694 .47955 m .5721 .47456 L .57274 .4755 L F
.859 .827 .815 r
.57316 .47129 m .57245 .47001 L .57283 .47033 L F
.759 .743 .838 r
.57246 .46883 m .57153 .46998 L .57314 .47128 L F
.861 .774 .764 r
.56334 .4648 m .56363 .46487 L .56335 .46465 L F
.56373 .46495 m .56363 .46487 L .56334 .4648 L F
.859 .827 .815 r
.57314 .47128 m .55984 .46804 L .56419 .46404 L F
.56211 .47564 m .56203 .47537 L .57381 .47385 L F
.56211 .47564 m .57381 .47385 L .5738 .47388 L F
.839 .773 .788 r
.57365 .47439 m .57364 .4744 L .57365 .47439 L F
.759 .743 .838 r
.57379 .47422 m .57368 .47549 L .57399 .47435 L F
.839 .773 .788 r
.57379 .47422 m .57365 .47439 L .57375 .47475 L F
.57365 .47439 m .57364 .4744 L .57365 .47441 L F
.57365 .47439 m .57365 .47441 L .57375 .47475 L F
.837 .829 .84 r
.57365 .47439 m .57399 .47435 L p .5694 .47955 L F P
0 g
s
.759 .743 .838 r
.57356 .4769 m .57386 .47708 L .57368 .47549 L F
.839 .773 .788 r
.57343 .47718 m .57356 .4769 L .57352 .47508 L F
.57356 .4769 m .57375 .47475 L .57352 .47508 L F
.837 .829 .84 r
.5694 .47955 m .57399 .47435 L .57459 .47477 L F
.859 .827 .815 r
.57365 .47439 m .5738 .47388 L .57385 .47388 L F
.839 .773 .788 r
.5738 .47418 m .57364 .4744 L p .57379 .47419 L F P
0 g
s
.839 .773 .788 r
.57368 .47436 m .57366 .47439 L .57364 .4744 L F
.859 .827 .815 r
.57365 .47439 m .57385 .47388 L .57396 .47424 L F
.57399 .47435 m .57365 .47439 L p .57396 .47424 L F P
0 g
s
.759 .743 .838 r
.57447 .46633 m .57246 .46883 L .57383 .47379 L F
.859 .827 .815 r
.57365 .47439 m .56211 .47564 L p .5738 .47388 L F P
0 g
s
.861 .774 .764 r
.56048 .47015 m .56036 .46977 L .55727 .48234 L F
.56237 .4614 m .56228 .46179 L p .5624 .46148 L F P
0 g
s
.859 .827 .815 r
.55984 .46804 m .55304 .46637 L .56147 .46386 L F
.759 .743 .838 r
.57749 .46256 m .57012 .46799 L .57153 .46998 L F
.57597 .46323 m .57012 .46799 L p .57749 .46256 L F P
0 g
s
.765 .785 .869 r
.57672 .4629 m .57228 .45549 L .57749 .46256 L F
.754 .755 .853 r
.57012 .46799 m .57597 .46323 L p .56866 .46677 L F P
0 g
s
.754 .755 .853 r
.56866 .46677 m .57597 .46323 L .57557 .46279 L F
.765 .785 .869 r
.58388 .46657 m .57899 .46751 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57237 .45239 m .58388 .46657 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57228 .45549 m .57237 .45239 L .58043 .46656 L F
.759 .743 .838 r
.57605 .46435 m .57447 .46633 L .58075 .46941 L F
.773 .788 .865 r
.57934 .46788 m .58388 .46657 L .58014 .46875 L F
.861 .774 .764 r
.56279 .46278 m .56244 .46268 L .56259 .46348 L F
.56268 .46241 m .56244 .46268 L .56279 .46278 L F
.859 .827 .815 r
.56155 .46183 m .56228 .46179 L p .56289 .46343 L F P
0 g
s
.861 .774 .764 r
.56268 .46241 m .56259 .46212 L .56244 .46268 L F
.859 .827 .815 r
.56289 .46343 m .56228 .46179 L .5641 .46307 L F
.887 .826 .782 r
.56273 .46176 m .56228 .46179 L p .56249 .46122 L F P
0 g
s
.887 .826 .782 r
.56228 .46179 m .56218 .46124 L .56249 .46122 L F
.859 .827 .815 r
.5524 .46231 m .56155 .46183 L p .55304 .46637 L F P
0 g
s
.859 .827 .815 r
.55304 .46637 m .56155 .46183 L .56289 .46343 L F
.887 .826 .782 r
.56123 .45835 m .56072 .45846 L .56065 .45814 L F
.773 .788 .865 r
.57992 .47757 m .58393 .47594 L .58041 .47756 L F
.57992 .47757 m .58041 .47756 L .58 .47768 L F
.759 .743 .838 r
.58036 .47874 m .58596 .47501 L p .57682 .47631 L F P
0 g
s
.759 .743 .838 r
.57682 .47631 m .58596 .47501 L .58516 .47414 L F
.773 .788 .865 r
.58275 .46723 m .58388 .46657 L .58584 .47218 L F
.756 .702 .8 r
.58596 .47501 m .58036 .47874 L p .58724 .47442 L F P
0 g
s
.756 .702 .8 r
.58036 .47874 m .58038 .47879 L .58724 .47442 L F
.837 .829 .84 r
.58055 .47947 m .57457 .47479 L .58046 .47911 L F
.839 .773 .788 r
.57343 .47718 m .57567 .47817 L .57356 .4769 L F
.837 .829 .84 r
.58055 .47947 m .5694 .47955 L .57457 .47479 L F
.756 .702 .8 r
.58724 .47442 m .58038 .47879 L .58527 .47612 L F
.58038 .47879 m .5804 .4789 L .58527 .47612 L F
.773 .788 .865 r
.59228 .4773 m .58759 .47828 L p .58908 .47737 L F P
0 g
s
.756 .702 .8 r
.58041 .47892 m .58047 .47916 L .58527 .47612 L F
.58047 .47916 m .58048 .47919 L .58527 .47612 L F
.821 .768 .802 r
.57834 .48697 m .57926 .48618 L .57849 .48681 L F
.819 .838 .863 r
.57696 .4874 m .57954 .48542 L .58309 .48595 L F
.57954 .48542 m .57958 .48538 L .58309 .48595 L F
.804 .87 .896 r
.59766 .48616 m .59654 .48661 L p .59678 .4864 L F P
0 g
s
.79 .822 .877 r
.59768 .48563 m .59804 .48657 L p .59656 .48659 L F P
0 g
s
.79 .822 .877 r
.59649 .48659 m .59768 .48563 L .59656 .48659 L F
.804 .87 .896 r
.59678 .4864 m .58995 .48913 L .5844 .49065 L F
.58995 .48913 m .58416 .49145 L .5844 .49065 L F
.804 .734 .787 r
.58092 .49172 m .57541 .4946 L .58086 .49174 L F
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .56923 .4948 L F P
0 g
s
.821 .768 .802 r
.56542 .49808 m .56923 .4948 L .56208 .5003 L F
.56923 .4948 m .57073 .49318 L .56208 .5003 L F
.804 .87 .896 r
.59625 .48652 m .58993 .48814 L .59105 .48769 L F
.081 0 0 r
.59441 .48596 m .58709 .48886 L .59625 .48652 L F
.79 .822 .877 r
.59743 .48503 m .59745 .48503 L .5974 .48504 L F
.5974 .48504 m .59745 .48503 L .59217 .48665 L F
.804 .87 .896 r
.59654 .48661 m .58757 .49016 L p .59678 .4864 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .58339 .49175 L .59678 .4864 L F
.804 .734 .787 r
.58834 .48987 m .59536 .48749 L .59144 .4887 L F
.819 .838 .863 r
.57854 .48422 m .58191 .48359 L p .57883 .48548 L F P
0 g
s
.804 .87 .896 r
.59678 .4864 m .5888 .48859 L .58993 .48814 L F
.59678 .4864 m .58993 .48814 L .59625 .48652 L F
.803 .809 .855 r
.61262 .47186 m .61179 .47266 L .61267 .47236 L F
.61262 .47186 m .61267 .47236 L .63335 .46554 L F
.761 .825 .903 r
.64724 .46465 m .60066 .47537 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.60066 .47537 m .59228 .4773 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.59646 .46619 m .60081 .46574 L .60121 .46604 L F
.753 .798 .889 r
.55842 .43548 m .55859 .43545 L p .55872 .4355 L F P
0 g
s
.758 .806 .892 r
.59339 .45323 m .61038 .44638 L .61104 .45394 L F
.59049 .44997 m .61038 .44638 L .59339 .45323 L F
.57237 .45239 m .57477 .45201 L p .57623 .45254 L F P
0 g
s
.758 .806 .892 r
.57477 .45201 m .61038 .44638 L p .57623 .45254 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60239 .47498 L .60475 .47519 L F
.60219 .47569 m .60475 .47519 L .60511 .47522 L F
.59767 .47643 m .60475 .47519 L .60219 .47569 L F
.761 .825 .903 r
.60121 .46604 m .60675 .46248 L .60841 .46583 L F
.59842 .46397 m .60675 .46248 L p .60121 .46604 L F P
0 g
s
.737 .89 .949 r
.59258 .47725 m .59578 .47651 L .59767 .47643 L F
.59578 .47651 m .60239 .47498 L .59767 .47643 L F
.59228 .4773 m .59241 .47727 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.59241 .47727 m .60239 .47498 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.60511 .47522 m .60936 .47337 L .61054 .47434 L F
.60239 .47498 m .60936 .47337 L p .60511 .47522 L F P
0 g
s
.081 0 0 r
.58984 .48457 m .59224 .4853 L .59257 .48513 L F
.782 .795 .863 r
.59709 .48407 m .59546 .48449 L p .59349 .48464 L F P
0 g
s
.782 .795 .863 r
.59408 .48432 m .59709 .48407 L .59349 .48464 L F
.737 .89 .949 r
.64724 .46465 m .64366 .46895 L p .61054 .47434 L F P
0 g
s
.737 .89 .949 r
.60936 .47337 m .64724 .46465 L p .61054 .47434 L F P
0 g
s
.804 .87 .896 r
.58416 .49145 m .58339 .49175 L .58328 .49178 L F
.804 .734 .787 r
.59536 .48749 m .59638 .48682 L .59533 .48722 L F
.79 .822 .877 r
.59701 .48675 m .59649 .48659 L .59804 .48657 L F
.59613 .48696 m .59621 .48689 L .59804 .48657 L F
.804 .734 .787 r
.59536 .48749 m .59804 .48657 L p .59631 .48687 L F P
0 g
s
.821 .768 .802 r
.56208 .5003 m .56102 .50186 L p .56542 .49808 L F P
0 g
s
.359 .549 .904 r
.42082 .47256 m .43504 .44659 L .42208 .42011 L p F P
0 g
s
.614 .744 .938 r
.31613 .32333 m .33821 .35 L .39172 .37941 L p F P
0 g
s
.614 .744 .938 r
.39172 .37941 m .3648 .34828 L .31613 .32333 L p F P
0 g
s
.726 .781 .896 r
.42159 .43487 m .39262 .40135 L .37856 .36251 L p F P
0 g
s
.726 .781 .896 r
.37856 .36251 m .40669 .39486 L .42159 .43487 L p F P
0 g
s
.359 .549 .904 r
.42208 .42011 m .41069 .44517 L .42082 .47256 L p F P
0 g
s
.977 .86 .656 r
.39262 .40135 m .37595 .37318 L .36392 .33819 L p F P
0 g
s
.977 .86 .656 r
.37856 .36251 m .39262 .40135 L p .36578 .34229 L F P
0 g
s
.977 .86 .656 r
.36392 .33819 m .36501 .34001 L p .36578 .34229 L F P
0 g
s
.977 .86 .656 r
.36501 .34001 m .37856 .36251 L p .36578 .34229 L F P
0 g
s
0 .185 .717 r
.37338 .35246 m .36408 .32356 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37595 .37318 m .37582 .3721 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37582 .3721 m .37338 .35246 L p .37539 .37083 L F P
0 g
s
0 .222 .743 r
.40143 .44209 m .39838 .41501 L .38538 .38355 L p F P
0 g
s
0 .222 .743 r
.38538 .38355 m .38907 .40843 L .40143 .44209 L p F P
0 g
s
.45 .624 .926 r
.46076 .42289 m .43504 .44659 L .44604 .4707 L p F P
0 g
s
.734 .724 .841 r
.79733 .39498 m .79896 .41005 L .82673 .41591 L p F P
0 g
s
.734 .724 .841 r
.82673 .41591 m .83237 .40936 L .79733 .39498 L p F P
0 g
s
.629 .103 0 r
.83237 .40936 m .82673 .41591 L .84871 .41408 L p F P
0 g
s
.677 .812 .948 r
.84871 .41408 m .81669 .41246 L .81823 .40977 L p F P
0 g
s
.629 .103 0 r
.85986 .41566 m .83237 .40936 L p .84871 .41408 L F P
0 g
s
.677 .812 .948 r
.81823 .40977 m .82597 .39633 L p .84871 .41408 L F P
0 g
s
.629 .103 0 r
.84871 .41408 m .86142 .41602 L .85986 .41566 L p F P
0 g
s
.637 .78 .949 r
.86142 .41602 m .84871 .41408 L .865 .40427 L p F P
0 g
s
.637 .78 .949 r
.865 .40427 m .88434 .41432 L .86142 .41602 L p F P
0 g
s
.332 .536 .902 r
.41069 .44517 m .42208 .42011 L .4085 .39258 L p F P
0 g
s
.332 .536 .902 r
.4085 .39258 m .39838 .41501 L .41069 .44517 L p F P
0 g
s
.759 .63 .718 r
.80226 .42133 m .82673 .41591 L .79896 .41005 L p F P
0 g
s
.468 .836 .992 r
.82673 .41591 m .80226 .42133 L .81669 .41246 L p F P
0 g
s
.468 .836 .992 r
.81669 .41246 m .84871 .41408 L .82673 .41591 L p F P
0 g
s
.677 .812 .948 r
.82597 .39633 m .865 .40427 L .84871 .41408 L p F P
0 g
s
.747 .713 .82 r
.76555 .39708 m .75712 .41752 L .78242 .42292 L p F P
0 g
s
.747 .713 .82 r
.78242 .42292 m .79896 .41005 L .76555 .39708 L p F P
0 g
s
.759 .63 .718 r
.79896 .41005 m .78242 .42292 L .80226 .42133 L p F P
0 g
s
.193 0 0 r
.78242 .42292 m .7496 .43426 L .76113 .42668 L p F P
0 g
s
.193 0 0 r
.76113 .42668 m .80226 .42133 L .78242 .42292 L p F P
0 g
s
.682 .848 .962 r
.80226 .42133 m .76113 .42668 L .76776 .41261 L p F P
0 g
s
.682 .848 .962 r
.76776 .41261 m .81669 .41246 L .80226 .42133 L p F P
0 g
s
.715 .74 .871 r
.75668 .3738 m .76555 .39708 L .79896 .41005 L p F P
0 g
s
.715 .74 .871 r
.79896 .41005 m .79733 .39498 L .75668 .3738 L p F P
0 g
s
.741 .731 .843 r
.72693 .3779 m .72653 .40565 L .75712 .41752 L p F P
0 g
s
.741 .731 .843 r
.75712 .41752 m .76555 .39708 L .72693 .3779 L p F P
0 g
s
.712 .814 .929 r
.81669 .41246 m .76776 .41261 L .76992 .39236 L p F P
0 g
s
.712 .814 .929 r
.76992 .39236 m .82597 .39633 L .81669 .41246 L p F P
0 g
s
.726 .827 .928 r
.76113 .42668 m .70637 .43306 L .70534 .41589 L p F P
0 g
s
.726 .827 .928 r
.70534 .41589 m .76776 .41261 L .76113 .42668 L p F P
0 g
s
.431 .614 .927 r
.43504 .44659 m .46076 .42289 L .44598 .39943 L p F P
0 g
s
.431 .614 .927 r
.44598 .39943 m .42208 .42011 L .43504 .44659 L p F P
0 g
s
0 .196 .725 r
.38907 .40843 m .38538 .38355 L .37338 .35246 L p F P
0 g
s
0 .196 .725 r
.37338 .35246 m .37595 .37318 L .38907 .40843 L p F P
0 g
s
.708 .744 .88 r
.71118 .34714 m .72693 .3779 L .76555 .39708 L p F P
0 g
s
.708 .744 .88 r
.76555 .39708 m .75668 .3738 L .71118 .34714 L p F P
0 g
s
.738 .738 .851 r
.68384 .35375 m .69112 .38815 L .72653 .40565 L p F P
0 g
s
.738 .738 .851 r
.72653 .40565 m .72693 .3779 L .68384 .35375 L p F P
0 g
s
.302 .515 .896 r
.39838 .41501 m .4085 .39258 L .39577 .36553 L p F P
0 g
s
.302 .515 .896 r
.39577 .36553 m .38538 .38355 L .39838 .41501 L p F P
0 g
s
.73 .809 .913 r
.76776 .41261 m .70534 .41589 L .70067 .3939 L p F P
0 g
s
.73 .809 .913 r
.70067 .3939 m .76992 .39236 L .76776 .41261 L p F P
0 g
s
.703 .746 .885 r
.66195 .31667 m .68384 .35375 L .72693 .3779 L p F P
0 g
s
.703 .746 .885 r
.72693 .3779 m .71118 .34714 L .66195 .31667 L p F P
0 g
s
0 .184 .707 r
.67238 .33939 m .66407 .2978 L p .6808 .37196 L F P
0 g
s
0 .184 .707 r
.68187 .37672 m .68118 .37402 L p .6808 .37196 L F P
0 g
s
0 .184 .707 r
.68118 .37402 m .67238 .33939 L p .6808 .37196 L F P
0 g
s
0 .184 .707 r
.66407 .2978 m .67569 .34187 L .68187 .37672 L p F P
0 g
s
.959 .91 .725 r
.6732 .38353 m .6776 .41062 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67569 .34187 m .67556 .34411 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67556 .34411 m .6732 .38353 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.6776 .41062 m .68187 .37672 L .67569 .34187 L p F P
0 g
s
.652 .945 .958 r
.50077 .523 m .45583 .53781 L .46555 .53166 L p F P
0 g
s
.091 0 0 r
.33409 .56825 m .36992 .56055 L .35151 .56211 L p F P
0 g
s
.091 0 0 r
.35151 .56211 m .31583 .57259 L .33409 .56825 L p F P
0 g
s
.681 .556 .707 r
.39441 .54006 m .35151 .56211 L .36992 .56055 L p F P
0 g
s
0 0 0 r
.40185 .55273 m .44384 .54165 L .42952 .54318 L p F P
0 g
s
.589 .927 .96 r
.45583 .53781 m .44384 .54165 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.42952 .54318 m .40341 .55189 L p .41303 .54887 L F P
0 g
s
.567 .274 .429 r
.38672 .55746 m .42952 .54318 L .41297 .54256 L p F P
0 g
s
.589 .927 .96 r
.41535 .54635 m .43283 .54266 L p .42746 .54435 L F P
0 g
s
.589 .927 .96 r
.43283 .54266 m .45583 .53781 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.38672 .55746 m .40185 .55273 L p .41303 .54887 L F P
0 g
s
0 0 0 r
.40341 .55189 m .38672 .55746 L p .41303 .54887 L F P
0 g
s
.567 .274 .429 r
.41297 .54256 m .36992 .56055 L .38672 .55746 L p F P
0 g
s
.681 .556 .707 r
.36992 .56055 m .41297 .54256 L .39441 .54006 L p F P
0 g
s
.741 .802 .9 r
.62309 .40194 m .70067 .3939 L .70534 .41589 L p F P
0 g
s
.452 .877 .922 r
.35138 .56291 m .38672 .55746 L .36992 .56055 L p F P
0 g
s
.452 .877 .922 r
.36992 .56055 m .33409 .56825 L .35138 .56291 L p F P
0 g
s
.589 .927 .96 r
.44384 .54165 m .40185 .55273 L .41535 .54635 L p F P
0 g
s
.616 .856 .989 r
.30892 .56641 m .33409 .56825 L .31583 .57259 L p F P
0 g
s
.616 .856 .989 r
.31583 .57259 m .29055 .57206 L .30892 .56641 L p F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.591 .903 .984 r
.36771 .55656 m .40185 .55273 L .38672 .55746 L p F P
0 g
s
.591 .903 .984 r
.38672 .55746 m .35138 .56291 L .36771 .55656 L p F P
0 g
s
.676 .917 .974 r
.42736 .53837 m .46555 .53166 L .45583 .53781 L p F P
0 g
s
.676 .917 .974 r
.45583 .53781 m .41535 .54635 L .42736 .53837 L p F P
0 g
s
0 .185 .717 r
.36408 .32356 m .36392 .33819 L .37595 .37318 L p F P
0 g
s
.628 .847 .983 r
.32706 .5604 m .35138 .56291 L .33409 .56825 L p F P
0 g
s
.628 .847 .983 r
.33409 .56825 m .30892 .56641 L .32706 .5604 L p F P
0 g
s
.636 .896 .985 r
.38319 .54924 m .41535 .54635 L .40185 .55273 L p F P
0 g
s
.636 .896 .985 r
.40185 .55273 m .36771 .55656 L .38319 .54924 L p F P
0 g
s
.65 .758 .929 r
.29749 .5563 m .30892 .56641 L .29055 .57206 L p F P
0 g
s
.65 .758 .929 r
.29055 .57206 m .27863 .56165 L .29749 .5563 L p F P
0 g
s
.276 .491 .885 r
.38538 .38355 m .39577 .36553 L .38544 .34057 L p F P
0 g
s
.276 .491 .885 r
.38544 .34057 m .37338 .35246 L .38538 .38355 L p F P
0 g
s
.596 .699 .915 r
.67238 .33939 m .6486 .29985 L .63807 .25343 L p F P
0 g
s
.596 .699 .915 r
.63807 .25343 m .66407 .2978 L .67238 .33939 L p F P
0 g
s
0 0 .546 r
.66407 .2978 m .65565 .25466 L p .67109 .32184 L F P
0 g
s
0 0 .546 r
.67569 .34187 m .67267 .33041 L p .67109 .32184 L F P
0 g
s
0 0 .546 r
.67267 .33041 m .66407 .2978 L p .67109 .32184 L F P
0 g
s
0 0 .546 r
.66792 .30393 m .67569 .34187 L p .67109 .32184 L F P
0 g
s
0 0 .546 r
.65565 .25466 m .66639 .29778 L p .67109 .32184 L F P
0 g
s
0 0 .546 r
.66639 .29778 m .66792 .30393 L p .67109 .32184 L F P
0 g
s
.808 .603 .044 r
.64895 .21232 m .64587 .17334 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.6517 .21086 m .65475 .2305 L .65146 .22413 L F
.66007 .26473 m .656 .24551 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.656 .24551 m .65146 .22413 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.65146 .22413 m .64895 .21232 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.6517 .21086 m .65382 .22641 L .65678 .24352 L F
.64587 .17334 m .65104 .20785 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.65104 .20785 m .65382 .22641 L p .6517 .21086 L F P
0 g
s
.904 .768 .276 r
.64587 .17334 m .64816 .14031 L p .65149 .19101 L F P
0 g
s
.904 .768 .276 r
.65382 .22641 m .65059 .20483 L p .65149 .19101 L F P
0 g
s
.904 .768 .276 r
.65059 .20483 m .64587 .17334 L p .65149 .19101 L F P
0 g
s
.904 .768 .276 r
.64816 .14031 m .6497 .16944 L p .65151 .19138 L F P
0 g
s
.904 .768 .276 r
.6497 .16944 m .65085 .19127 L p .65151 .19138 L F P
0 g
s
.882 .825 .352 r
.65085 .19127 m .64816 .14031 L .65724 .11552 L p F P
0 g
s
.882 .825 .352 r
.65276 .16161 m .65085 .19127 L p .65361 .15855 L F P
0 g
s
.882 .825 .352 r
.65724 .11552 m .65476 .14106 L p .65361 .15855 L F P
0 g
s
.882 .825 .352 r
.65476 .14106 m .65276 .16161 L p .65361 .15855 L F P
0 g
s
.848 .86 .851 r
.65382 .22641 m .65085 .19127 L p .65051 .20727 L F P
0 g
s
.595 .698 .915 r
.66407 .2978 m .63807 .25343 L .62934 .20772 L p F P
0 g
s
.595 .698 .915 r
.62934 .20772 m .65565 .25466 L .66407 .2978 L p F P
0 g
s
0 0 .273 r
.66792 .30393 m .65565 .25466 L .64895 .21232 L p F P
0 g
s
0 0 .273 r
.66007 .26473 m .66792 .30393 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.64895 .21232 m .65751 .25264 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.65751 .25264 m .66007 .26473 L p .65979 .26466 L F P
0 g
s
.848 .86 .851 r
.65051 .20727 m .65034 .21491 L .65382 .22641 L F
.593 .696 .914 r
.65565 .25466 m .62934 .20772 L .62451 .16555 L p F P
0 g
s
.593 .696 .914 r
.62451 .16555 m .64895 .21232 L .65565 .25466 L p F P
0 g
s
.848 .86 .851 r
.64885 .28402 m .65341 .23109 L p .65034 .21491 L F P
0 g
s
.848 .86 .851 r
.65341 .23109 m .65382 .22641 L p .65034 .21491 L F P
0 g
s
.808 .603 .044 r
.65382 .22641 m .66007 .26473 L p .65678 .24352 L F P
0 g
s
.835 .863 .866 r
.65085 .19127 m .65254 .16498 L p .64851 .19639 L F P
0 g
s
.593 .692 .911 r
.64895 .21232 m .62451 .16555 L .62556 .12978 L p F P
0 g
s
.593 .692 .911 r
.62556 .12978 m .64587 .17334 L .64895 .21232 L p F P
0 g
s
.835 .863 .866 r
.6416 .25028 m .64941 .20047 L p .64851 .19639 L F P
0 g
s
.835 .863 .866 r
.64941 .20047 m .65085 .19127 L p .64851 .19639 L F P
0 g
s
.904 .768 .276 r
.65085 .19127 m .65382 .22641 L p .65151 .19138 L F P
0 g
s
.835 .863 .866 r
.65254 .16498 m .65276 .16161 L p .65258 .16305 L F P
0 g
s
.835 .863 .866 r
.65258 .16305 m .6416 .25028 L .65254 .16498 L F
.867 .864 .835 r
.66007 .26473 m .65637 .24205 L p .65644 .24688 L F P
0 g
s
.867 .864 .835 r
.65752 .31871 m .66005 .26531 L p .65644 .24688 L F P
0 g
s
.867 .864 .835 r
.66005 .26531 m .66007 .26473 L p .65644 .24688 L F P
0 g
s
.867 .864 .835 r
.65637 .24205 m .65382 .22641 L p .65391 .22871 L F P
0 g
s
.867 .864 .835 r
.65391 .22871 m .65752 .31871 L .65637 .24205 L F
.923 .889 .78 r
.6732 .38353 m .67569 .34187 L .66792 .30393 L p F P
0 g
s
.923 .889 .78 r
.66792 .30393 m .6661 .35243 L .6732 .38353 L p F P
0 g
s
.707 .907 .966 r
.46555 .53166 m .42736 .53837 L .43809 .52896 L p F P
0 g
s
.634 .844 .981 r
.34499 .55404 m .36771 .55656 L .35138 .56291 L p F P
0 g
s
.634 .844 .981 r
.35138 .56291 m .32706 .5604 L .34499 .55404 L p F P
0 g
s
.784 .698 .769 r
.49653 .50778 m .45086 .51716 L .4298 .51236 L p F P
0 g
s
.784 .698 .769 r
.4298 .51236 m .479 .50093 L .49653 .50778 L p F P
0 g
s
.614 .746 .94 r
.27095 .30255 m .28594 .32263 L .33821 .35 L p F P
0 g
s
.614 .746 .94 r
.33821 .35 m .31613 .32333 L .27095 .30255 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.65 .758 .929 r
.31683 .55123 m .32706 .5604 L .30892 .56641 L p F P
0 g
s
.65 .758 .929 r
.30892 .56641 m .29749 .5563 L .31683 .55123 L p F P
0 g
s
.657 .893 .981 r
.39795 .54105 m .42736 .53837 L .41535 .54635 L p F P
0 g
s
.657 .893 .981 r
.41535 .54635 m .38319 .54924 L .39795 .54105 L p F P
0 g
s
.826 .837 .856 r
.65107 .39784 m .6661 .35243 L .65752 .31871 L p F P
0 g
s
.826 .837 .856 r
.65752 .31871 m .642 .37095 L .65107 .39784 L p F P
0 g
s
.637 .847 .981 r
.36277 .54737 m .38319 .54924 L .36771 .55656 L p F P
0 g
s
.637 .847 .981 r
.36771 .55656 m .34499 .55404 L .36277 .54737 L p F P
0 g
s
.528 .736 .97 r
.3115 .30704 m .31613 .32333 L .3648 .34828 L p F P
0 g
s
.528 .736 .97 r
.3648 .34828 m .3523 .32612 L .3115 .30704 L p F P
0 g
s
.773 .721 .803 r
.479 .50093 m .4298 .51236 L .40783 .50677 L p F P
0 g
s
.773 .721 .803 r
.40783 .50677 m .45967 .49237 L .479 .50093 L p F P
0 g
s
.664 .69 .865 r
.30219 .53967 m .29749 .5563 L .27863 .56165 L p F P
0 g
s
.664 .69 .865 r
.27863 .56165 m .28251 .54311 L .30219 .53967 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.65 .758 .929 r
.33657 .54639 m .34499 .55404 L .32706 .5604 L p F P
0 g
s
.65 .758 .929 r
.32706 .5604 m .31683 .55123 L .33657 .54639 L p F P
0 g
s
.67 .898 .978 r
.41219 .53214 m .43809 .52896 L .42736 .53837 L p F P
0 g
s
.67 .898 .978 r
.42736 .53837 m .39795 .54105 L .41219 .53214 L p F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.67 .686 .856 r
.32285 .53702 m .31683 .55123 L .29749 .5563 L p F P
0 g
s
.67 .686 .856 r
.29749 .5563 m .30219 .53967 L .32285 .53702 L p F P
0 g
s
.636 .857 .983 r
.38047 .54043 m .39795 .54105 L .38319 .54924 L p F P
0 g
s
.636 .857 .983 r
.38319 .54924 m .36277 .54737 L .38047 .54043 L p F P
0 g
s
.768 .639 .719 r
.45086 .51716 m .4137 .52523 L .39116 .52335 L p F P
0 g
s
.768 .639 .719 r
.39116 .52335 m .4298 .51236 L .45086 .51716 L p F P
0 g
s
.763 .731 .824 r
.45967 .49237 m .40783 .50677 L .38555 .50097 L p F P
0 g
s
.763 .731 .824 r
.38555 .50097 m .43916 .48273 L .45967 .49237 L p F P
0 g
s
.65 .758 .929 r
.35666 .54174 m .36277 .54737 L .34499 .55404 L p F P
0 g
s
.65 .758 .929 r
.34499 .55404 m .33657 .54639 L .35666 .54174 L p F P
0 g
s
.759 .763 .856 r
.50304 .46625 m .43916 .48273 L .41819 .47275 L p F P
0 g
s
.759 .763 .856 r
.41819 .47275 m .48472 .45223 L .50304 .46625 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.677 .674 .84 r
.34427 .53501 m .33657 .54639 L .31683 .55123 L p F P
0 g
s
.677 .674 .84 r
.31683 .55123 m .32285 .53702 L .34427 .53501 L p F P
0 g
s
.759 .676 .77 r
.4298 .51236 m .39116 .52335 L .36844 .52135 L p F P
0 g
s
.759 .676 .77 r
.36844 .52135 m .40783 .50677 L .4298 .51236 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.694 .677 .829 r
.32428 .51865 m .30219 .53967 L .28251 .54311 L p F P
0 g
s
.694 .677 .829 r
.28251 .54311 m .30372 .51872 L .32428 .51865 L p F P
0 g
s
.629 .875 .988 r
.39817 .53328 m .41219 .53214 L .39795 .54105 L p F P
0 g
s
.629 .875 .988 r
.39795 .54105 m .38047 .54043 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.37702 .5372 m .38047 .54043 L .36277 .54737 L p F P
0 g
s
.65 .758 .929 r
.36277 .54737 m .35666 .54174 L .37702 .5372 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.705 .673 .816 r
.346 .51964 m .32285 .53702 L .30219 .53967 L p F P
0 g
s
.705 .673 .816 r
.30219 .53967 m .32428 .51865 L .346 .51964 L p F P
0 g
s
.685 .649 .809 r
.36619 .53341 m .35666 .54174 L .33657 .54639 L p F P
0 g
s
.685 .649 .809 r
.33657 .54639 m .34427 .53501 L .36619 .53341 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.748 .694 .8 r
.40783 .50677 m .36844 .52135 L .346 .51964 L p F P
0 g
s
.748 .694 .8 r
.346 .51964 m .38555 .50097 L .40783 .50677 L p F P
0 g
s
.733 .576 .678 r
.4137 .52523 m .38835 .53199 L .36619 .53341 L p F P
0 g
s
.733 .576 .678 r
.36619 .53341 m .39116 .52335 L .4137 .52523 L p F P
0 g
s
.753 .736 .837 r
.43916 .48273 m .38555 .50097 L .36356 .49557 L p F P
0 g
s
.753 .736 .837 r
.36356 .49557 m .41819 .47275 L .43916 .48273 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.717 .66 .793 r
.36844 .52135 m .34427 .53501 L .32285 .53702 L p F P
0 g
s
.717 .66 .793 r
.32285 .53702 m .346 .51964 L .36844 .52135 L p F P
0 g
s
.727 .633 .753 r
.39116 .52335 m .36619 .53341 L .34427 .53501 L p F P
0 g
s
.727 .633 .753 r
.34427 .53501 m .36844 .52135 L .39116 .52335 L p F P
0 g
s
.613 .751 .944 r
.23148 .28797 m .23742 .29972 L .28594 .32263 L p F P
0 g
s
.613 .751 .944 r
.28594 .32263 m .27095 .30255 L .23148 .28797 L p F P
0 g
s
.697 .745 .889 r
.63736 .32619 m .61051 .28449 L .55878 .25301 L p F P
0 g
s
.266 .472 .874 r
.37338 .35246 m .38544 .34057 L .37895 .3193 L p F P
0 g
s
.266 .472 .874 r
.37895 .3193 m .36408 .32356 L .37338 .35246 L p F P
0 g
s
.891 .874 .813 r
.6661 .35243 m .66792 .30393 L .66007 .26473 L p F P
0 g
s
.891 .874 .813 r
.66007 .26473 m .65752 .31871 L .6661 .35243 L p F P
0 g
s
.689 .591 .741 r
.38835 .53199 m .37702 .5372 L .35666 .54174 L p F P
0 g
s
.689 .591 .741 r
.35666 .54174 m .36619 .53341 L .38835 .53199 L p F P
0 g
s
.751 .763 .862 r
.48472 .45223 m .41819 .47275 L .39756 .46324 L p F P
0 g
s
.751 .763 .862 r
.39756 .46324 m .46583 .43769 L .48472 .45223 L p F P
0 g
s
.65 .758 .929 r
.39755 .5327 m .39817 .53328 L .38047 .54043 L p F P
0 g
s
.65 .758 .929 r
.38047 .54043 m .37702 .5372 L .39755 .5327 L p F P
0 g
s
.527 .747 .976 r
.27587 .29365 m .27095 .30255 L .31613 .32333 L p F P
0 g
s
.527 .747 .976 r
.31613 .32333 m .3115 .30704 L .27587 .29365 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.736 .702 .819 r
.38555 .50097 m .346 .51964 L .32428 .51865 L p F P
0 g
s
.736 .702 .819 r
.32428 .51865 m .36356 .49557 L .38555 .50097 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.811 .828 .864 r
.642 .37095 m .65752 .31871 L .64885 .28402 L p F P
0 g
s
.811 .828 .864 r
.64885 .28402 m .63152 .34187 L .642 .37095 L p F P
0 g
s
.725 .704 .83 r
.36356 .49557 m .32428 .51865 L .30372 .51872 L p F P
0 g
s
.725 .704 .83 r
.30372 .51872 m .34252 .49115 L .36356 .49557 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.52 .68 .938 r
.42559 .39402 m .34608 .3696 L .33675 .34644 L p F P
0 g
s
.545 .679 .927 r
.34608 .3696 m .27253 .34323 L .26896 .32137 L p F P
0 g
s
.545 .679 .927 r
.26896 .32137 m .33675 .34644 L .34608 .3696 L p F P
0 g
s
.52 .68 .938 r
.33675 .34644 m .41213 .37192 L .42559 .39402 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.744 .738 .846 r
.41819 .47275 m .36356 .49557 L .34252 .49115 L p F P
0 g
s
.744 .738 .846 r
.34252 .49115 m .39756 .46324 L .41819 .47275 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.568 .68 .915 r
.27253 .34323 m .20996 .31729 L .21399 .2994 L p F P
0 g
s
.568 .68 .915 r
.21399 .2994 m .26896 .32137 L .27253 .34323 L p F P
0 g
s
.42 .719 .987 r
.32443 .30173 m .3115 .30704 L .3523 .32612 L p F P
0 g
s
.42 .719 .987 r
.3523 .32612 m .35524 .31431 L .32443 .30173 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.788 .724 .792 r
.4663 .29212 m .49144 .33734 L .52393 .35861 L p F P
0 g
s
.788 .724 .792 r
.52393 .35861 m .50327 .31276 L .4663 .29212 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.757 .732 .829 r
.47835 .2667 m .50327 .31276 L .54206 .33597 L p F P
0 g
s
.757 .732 .829 r
.54206 .33597 m .52067 .28937 L .47835 .2667 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.596 .681 .901 r
.20996 .31729 m .16336 .29453 L .17672 .28335 L p F P
0 g
s
.596 .681 .901 r
.17672 .28335 m .21399 .2994 L .20996 .31729 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.729 .739 .859 r
.49379 .24372 m .52067 .28937 L .56486 .3149 L p F P
0 g
s
.729 .739 .859 r
.56486 .3149 m .54042 .26889 L .49379 .24372 L p F P
0 g
s
.607 .764 .954 r
.19963 .28124 m .19515 .28352 L .23742 .29972 L p F P
0 g
s
.607 .764 .954 r
.23742 .29972 m .23148 .28797 L .19963 .28124 L p F P
0 g
s
.504 .769 .991 r
.24707 .28743 m .23148 .28797 L .27095 .30255 L p F P
0 g
s
.504 .769 .991 r
.27095 .30255 m .27587 .29365 L .24707 .28743 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
.768 .799 .878 r
.59016 .37239 m .62091 .31211 L .61155 .28335 L p F P
0 g
s
.768 .799 .878 r
.61155 .28335 m .5769 .34778 L .59016 .37239 L p F P
0 g
s
.693 .744 .89 r
.50899 .22488 m .54042 .26889 L .58896 .29717 L p F P
0 g
s
.693 .744 .89 r
.58896 .29717 m .55878 .25301 L .50899 .22488 L p F P
0 g
s
.51 .67 .936 r
.41213 .37192 m .33675 .34644 L .33191 .32754 L p F P
0 g
s
.541 .668 .92 r
.33675 .34644 m .26896 .32137 L .27186 .30557 L p F P
0 g
s
.541 .668 .92 r
.27186 .30557 m .33191 .32754 L .33675 .34644 L p F P
0 g
s
.51 .67 .936 r
.33191 .32754 m .4013 .35239 L .41213 .37192 L p F P
0 g
s
.374 .738 .99 r
.2997 .29564 m .27587 .29365 L .3115 .30704 L p F P
0 g
s
.374 .738 .99 r
.3115 .30704 m .32443 .30173 L .2997 .29564 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.14 .326 .789 r
.36002 .27948 m .35075 .27718 L .3549 .3055 L p F P
0 g
s
.633 .685 .882 r
.16336 .29453 m .13733 .2778 L .16129 .27584 L p F P
0 g
s
.633 .685 .882 r
.16129 .27584 m .17672 .28335 L .16336 .29453 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
.571 .661 .898 r
.26896 .32137 m .21399 .2994 L .22628 .28927 L p F P
0 g
s
.571 .661 .898 r
.22628 .28927 m .27186 .30557 L .26896 .32137 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.798 .823 .871 r
.63152 .34187 m .64885 .28402 L .6416 .25028 L p F P
0 g
s
.798 .823 .871 r
.6416 .25028 m .62091 .31211 L .63152 .34187 L p F P
0 g
s
.867 .864 .835 r
.65382 .22641 m .64885 .28402 L .65752 .31871 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.488 .84 .995 r
.17672 .28335 m .16129 .27584 L .19515 .28352 L p F P
0 g
s
.488 .84 .995 r
.19515 .28352 m .19963 .28124 L .17672 .28335 L p F P
0 g
s
.605 .631 .85 r
.21399 .2994 m .17672 .28335 L .19963 .28124 L p F P
0 g
s
.605 .631 .85 r
.19963 .28124 m .22628 .28927 L .21399 .2994 L p F P
0 g
s
.086 0 0 r
.22628 .28927 m .19963 .28124 L .23148 .28797 L p F P
0 g
s
.086 0 0 r
.23148 .28797 m .24707 .28743 L .22628 .28927 L p F P
0 g
s
.783 .713 .786 r
.43288 .27589 m .4607 .31835 L .49144 .33734 L p F P
0 g
s
.783 .713 .786 r
.49144 .33734 m .4663 .29212 L .43288 .27589 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.216 .66 .951 r
.35337 .3069 m .32443 .30173 L .35524 .31431 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.751 .724 .827 r
.43984 .24896 m .4663 .29212 L .50327 .31276 L p F P
0 g
s
.751 .724 .827 r
.50327 .31276 m .47835 .2667 L .43984 .24896 L p F P
0 g
s
.357 0 0 r
.28203 .29685 m .24707 .28743 L .27587 .29365 L p F P
0 g
s
.357 0 0 r
.27587 .29365 m .2997 .29564 L .28203 .29685 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.723 .734 .859 r
.45121 .22401 m .47835 .2667 L .52067 .28937 L p F P
0 g
s
.723 .734 .859 r
.52067 .28937 m .49379 .24372 L .45121 .22401 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
.587 .602 .834 r
.27186 .30557 m .22628 .28927 L .24707 .28743 L p F P
0 g
s
.544 .647 .902 r
.33191 .32754 m .27186 .30557 L .28203 .29685 L p F P
0 g
s
.587 .602 .834 r
.24707 .28743 m .28203 .29685 L .27186 .30557 L p F P
0 g
s
.501 .657 .93 r
.4013 .35239 m .33191 .32754 L .33268 .31416 L p F P
0 g
s
.544 .647 .902 r
.28203 .29685 m .33268 .31416 L .33191 .32754 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.501 .657 .93 r
.33268 .31416 m .3943 .33673 L .4013 .35239 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.459 0 0 r
.33977 .30717 m .2997 .29564 L .32443 .30173 L p F P
0 g
s
.459 0 0 r
.32443 .30173 m .35337 .3069 L .33977 .30717 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.387 .504 .855 r
.35916 .29869 m .37755 .30313 L .38213 .29312 L p F P
0 g
s
.387 .504 .855 r
.38213 .29312 m .36002 .27948 L .35916 .29869 L p F P
0 g
s
.568 .586 .832 r
.33268 .31416 m .28203 .29685 L .2997 .29564 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.689 .742 .891 r
.46349 .2027 m .49379 .24372 L .54042 .26889 L p F P
0 g
s
.689 .742 .891 r
.54042 .26889 m .50899 .22488 L .46349 .2027 L p F P
0 g
s
.765 .695 .784 r
.40455 .26565 m .43321 .30325 L .4607 .31835 L p F P
0 g
s
.765 .695 .784 r
.4607 .31835 m .43288 .27589 L .40455 .26565 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.809 .673 .714 r
.41032 .29342 m .4429 .32963 L .46381 .3439 L p F P
0 g
s
.809 .673 .714 r
.46381 .3439 m .43321 .30325 L .41032 .29342 L p F P
0 g
s
.568 .586 .832 r
.2997 .29564 m .33977 .30717 L .33268 .31416 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.363 .469 .834 r
.36767 .2672 m .35307 .2551 L .35075 .27718 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.737 .711 .826 r
.40691 .23795 m .43288 .27589 L .4663 .29212 L p F P
0 g
s
.737 .711 .826 r
.4663 .29212 m .43984 .24896 L .40691 .23795 L p F P
0 g
s
.5 .637 .915 r
.3943 .33673 m .33268 .31416 L .33977 .30717 L p F P
0 g
s
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49783 .39655 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.473 0 0 r
.39529 .32098 m .35337 .3069 L .37315 .31316 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.789 .821 .877 r
.62091 .31211 m .6416 .25028 L .63731 .21952 L p F P
0 g
s
.789 .821 .877 r
.63731 .21952 m .61155 .28335 L .62091 .31211 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
.5 .637 .915 r
.33977 .30717 m .39209 .32602 L .3943 .33673 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.151 0 0 r
.71184 .4417 m .69106 .437 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.7559 .43844 m .75069 .43882 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.75069 .43882 m .71184 .4417 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.69106 .437 m .73435 .43852 L .7559 .43844 L p F P
0 g
s
.309 0 0 r
.59264 .40797 m .6469 .42486 L .66925 .43118 L p F P
0 g
s
.61 .058 0 r
.6469 .42486 m .59264 .40797 L .57285 .39844 L p F P
0 g
s
.61 .058 0 r
.57285 .39844 m .62455 .41867 L .6469 .42486 L p F P
0 g
s
.714 .393 .433 r
.6469 .42486 m .62455 .41867 L p .62836 .41968 L F P
0 g
s
.416 0 0 r
.69106 .437 m .68362 .43501 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.6702 .43129 m .72526 .4375 L .68362 .43501 L F
.68362 .43501 m .66925 .43118 L p .6702 .43129 L F P
0 g
s
.416 0 0 r
.73094 .4384 m .69106 .437 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.73435 .43852 m .73094 .4384 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.71183 .43743 m .73435 .43852 L p .67907 .43229 L F P
0 g
s
.416 0 0 r
.66925 .43118 m .67306 .43174 L p .67907 .43229 L F P
0 g
s
.416 0 0 r
.67306 .43174 m .71183 .43743 L p .67907 .43229 L F P
0 g
s
.625 .175 .161 r
.71183 .43743 m .66925 .43118 L .6469 .42486 L p F P
0 g
s
.625 .175 .161 r
.6469 .42486 m .64848 .42526 L p .65137 .42572 L F P
0 g
s
.625 .175 .161 r
.64848 .42526 m .68863 .43555 L p .65137 .42572 L F P
0 g
s
.714 .393 .433 r
.68863 .43555 m .64848 .42526 L p .62836 .41968 L F P
0 g
s
.714 .393 .433 r
.64848 .42526 m .6469 .42486 L p .62836 .41968 L F P
0 g
s
.625 .175 .161 r
.68863 .43555 m .71183 .43743 L p .65137 .42572 L F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.534 .583 .85 r
.39209 .32602 m .33977 .30717 L .35337 .3069 L p F P
0 g
s
.534 .583 .85 r
.35337 .3069 m .39529 .32098 L .39209 .32602 L p F P
0 g
s
.848 .86 .851 r
.65085 .19127 m .6416 .25028 L .64885 .28402 L p F P
0 g
s
.346 .45 .824 r
.36299 .24076 m .35451 .23124 L .35169 .25593 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.713 .725 .86 r
.41469 .2118 m .43984 .24896 L .47835 .2667 L p F P
0 g
s
.713 .725 .86 r
.47835 .2667 m .45121 .22401 L .41469 .2118 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.755 .642 .736 r
.39309 .28987 m .42608 .31994 L .4429 .32963 L p F P
0 g
s
.755 .642 .736 r
.4429 .32963 m .41032 .29342 L .39309 .28987 L p F P
0 g
s
.726 .667 .791 r
.38256 .26256 m .41032 .29342 L .43321 .30325 L p F P
0 g
s
.726 .667 .791 r
.43321 .30325 m .40455 .26565 L .38256 .26256 L p F P
0 g
s
.503 .562 .849 r
.37755 .30313 m .40783 .31739 L .41422 .31571 L p F P
0 g
s
.503 .562 .849 r
.41422 .31571 m .38213 .29312 L .37755 .30313 L p F P
0 g
s
.524 .564 .838 r
.36002 .27948 m .38213 .29312 L .39309 .28987 L p F P
0 g
s
.524 .564 .838 r
.39309 .28987 m .36767 .2672 L .36002 .27948 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.709 .689 .829 r
.381 .235 m .40455 .26565 L .43288 .27589 L p F P
0 g
s
.709 .689 .829 r
.43288 .27589 m .40691 .23795 L .381 .235 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.545 .583 .843 r
.35307 .2551 m .36767 .2672 L .38256 .26256 L p F P
0 g
s
.545 .583 .843 r
.38256 .26256 m .36299 .24076 L .35307 .2551 L p F P
0 g
s
.684 .739 .892 r
.42451 .18879 m .45121 .22401 L .49379 .24372 L p F P
0 g
s
.684 .739 .892 r
.49379 .24372 m .46349 .2027 L .42451 .18879 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.393 .672 .971 r
.56238 .37329 m .51226 .36713 L .52651 .37726 L p F P
0 g
s
.279 .636 .964 r
.51226 .36713 m .56238 .37329 L .55046 .37297 L p F P
0 g
s
.279 .636 .964 r
.55046 .37297 m .50105 .36043 L .51226 .36713 L p F P
0 g
s
.333 0 0 r
.49342 .35775 m .50105 .36043 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.52651 .37726 m .54689 .37713 L p .54219 .37553 L F P
0 g
s
.333 0 0 r
.54164 .37615 m .52194 .36863 L p .52432 .36944 L F P
0 g
s
.333 0 0 r
.52194 .36863 m .49342 .35775 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.57715 .37693 m .56238 .37329 L p .54219 .37553 L F P
0 g
s
.393 .672 .971 r
.54689 .37713 m .57715 .37693 L p .54219 .37553 L F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.646 .603 .792 r
.38213 .29312 m .41422 .31571 L .42608 .31994 L p F P
0 g
s
.646 .603 .792 r
.42608 .31994 m .39309 .28987 L .38213 .29312 L p F P
0 g
s
.648 .624 .812 r
.36767 .2672 m .39309 .28987 L .41032 .29342 L p F P
0 g
s
.648 .624 .812 r
.41032 .29342 m .38256 .26256 L .36767 .2672 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.429 .534 .862 r
.36571 .21513 m .36139 .20925 L .36011 .2249 L p F P
0 g
s
.429 .534 .862 r
.36011 .2249 m .35918 .23625 L p .36224 .22636 L F P
0 g
s
.429 .534 .862 r
.36571 .21513 m .36011 .2249 L .36224 .22636 L F
.35918 .23625 m .35451 .23124 L .36571 .21513 L p F P
0 g
s
.577 .625 .863 r
.35451 .23124 m .36299 .24076 L .37686 .23633 L p F P
0 g
s
.577 .625 .863 r
.37686 .23633 m .381 .235 L p .37332 .23391 L F P
0 g
s
.577 .625 .863 r
.37332 .23391 m .35451 .23124 L .37686 .23633 L F
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.694 .711 .861 r
.38585 .2086 m .40691 .23795 L .43984 .24896 L p F P
0 g
s
.694 .711 .861 r
.43984 .24896 m .41469 .2118 L .38585 .2086 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.653 .651 .836 r
.36299 .24076 m .38256 .26256 L .40455 .26565 L p F P
0 g
s
.653 .651 .836 r
.40455 .26565 m .381 .235 L .36299 .24076 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.753 .345 .278 r
.62455 .41867 m .57285 .39844 L .55451 .39069 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
0 0 0 r
.7559 .43844 m .73435 .43852 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.78305 .43024 m .77954 .4313 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.77954 .4313 m .7559 .43844 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.73435 .43852 m .76101 .43415 L .78305 .43024 L p F P
0 g
s
.302 0 0 r
.73435 .43852 m .71183 .43743 L p .75234 .43473 L F P
0 g
s
.302 0 0 r
.75234 .43473 m .75329 .43466 L .75243 .43484 L F
.75234 .43473 m .75243 .43484 L .73435 .43852 L F
.76101 .43415 m .7585 .43456 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.7585 .43456 m .73435 .43852 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.73834 .43713 m .76101 .43415 L p .72348 .43665 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74739 .43095 L .74882 .43058 L p F P
0 g
s
.532 .881 .985 r
.74882 .43058 m .76969 .42508 L p .75043 .43248 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74882 .43058 L .75043 .43248 L F
.302 0 0 r
.71183 .43743 m .71581 .43738 L p .72348 .43665 L F P
0 g
s
.302 0 0 r
.71581 .43738 m .73834 .43713 L p .72348 .43665 L F P
0 g
s
.574 .212 .316 r
.71183 .43743 m .68863 .43555 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.73834 .43713 m .72553 .43727 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.72553 .43727 m .71183 .43743 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.71516 .43939 m .73834 .43713 L p .69636 .43579 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .72499 .43648 L .73023 .43519 L p F P
0 g
s
.256 .766 .781 r
.73023 .43519 m .74739 .43095 L p .72882 .43581 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .73023 .43519 L .72882 .43581 L F
.574 .212 .316 r
.68863 .43555 m .69105 .4359 L p .69636 .43579 L F P
0 g
s
.574 .212 .316 r
.69105 .4359 m .71516 .43939 L p .69636 .43579 L F P
0 g
s
.714 .393 .433 r
.62455 .41867 m .66509 .43333 L .68863 .43555 L p F P
0 g
s
.734 .51 .589 r
.66509 .43333 m .62455 .41867 L .60278 .41329 L p F P
0 g
s
.753 .345 .278 r
.55451 .39069 m .60278 .41329 L .62455 .41867 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.577 .625 .863 r
.381 .235 m .36571 .21513 L .35451 .23124 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.427 .718 .985 r
.61336 .39214 m .66669 .38674 L .6468 .38375 L p F P
0 g
s
.427 .718 .985 r
.6468 .38375 m .59435 .38343 L .61336 .39214 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .70254 .44174 L .7112 .43972 L p F P
0 g
s
.664 .441 .572 r
.71516 .43939 m .69082 .43586 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.66509 .43333 m .69166 .44117 L .71516 .43939 L p F P
0 g
s
.463 .1 .263 r
.72499 .43648 m .71516 .43939 L .69166 .44117 L p F P
0 g
s
.463 .1 .263 r
.7112 .43972 m .72499 .43648 L p .70728 .43898 L F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .7112 .43972 L .70728 .43898 L F
.664 .441 .572 r
.68863 .43555 m .66509 .43333 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.69082 .43586 m .68863 .43555 L p .69933 .43747 L F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.657 .684 .863 r
.36571 .21513 m .381 .235 L .40691 .23795 L p F P
0 g
s
.657 .684 .863 r
.40691 .23795 m .38585 .2086 L .36571 .21513 L p F P
0 g
s
.685 .547 .691 r
.69166 .44117 m .66509 .43333 L .64162 .43124 L p F P
0 g
s
.734 .51 .589 r
.60278 .41329 m .64162 .43124 L .66509 .43333 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.333 0 0 r
.50105 .36043 m .55046 .37297 L .54164 .37615 L p F P
0 g
s
.617 .588 .798 r
.53596 .3828 m .48968 .35937 L .49342 .35775 L p F P
0 g
s
.676 .733 .893 r
.39389 .18486 m .41469 .2118 L .45121 .22401 L p F P
0 g
s
.676 .733 .893 r
.45121 .22401 m .42451 .18879 L .39389 .18486 L p F P
0 g
s
.685 .547 .691 r
.64162 .43124 m .66802 .44276 L .69166 .44117 L p F P
0 g
s
.631 .499 .684 r
.66802 .44276 m .68009 .44682 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.67705 .44322 m .68009 .44682 L .6577 .45179 L p F P
0 g
s
.65 .758 .929 r
.6577 .45179 m .65715 .45115 L .67705 .44322 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.631 .499 .684 r
.70254 .44174 m .69166 .44117 L .66802 .44276 L p F P
0 g
s
.608 .635 .852 r
.65941 .43259 m .67705 .44322 L .65715 .45115 L p F P
0 g
s
.608 .635 .852 r
.65715 .45115 m .64293 .44258 L .65941 .43259 L p F P
0 g
s
.617 .588 .798 r
.49342 .35775 m .54164 .37615 L .53596 .3828 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.835 .863 .866 r
.65276 .16161 m .63731 .21952 L .6416 .25028 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.588 .629 .86 r
.62887 .41635 m .65941 .43259 L .64293 .44258 L p F P
0 g
s
.588 .629 .86 r
.64293 .44258 m .61628 .42706 L .62887 .41635 L p F P
0 g
s
.318 .693 .979 r
.62875 .38301 m .57715 .37693 L .59435 .38343 L p F P
0 g
s
.318 .693 .979 r
.6468 .38375 m .62875 .38301 L p .60409 .38331 L F P
0 g
s
.318 .693 .979 r
.60451 .38349 m .6468 .38375 L p .60409 .38331 L F P
0 g
s
0 .473 .742 r
.57715 .37693 m .62875 .38301 L .61288 .38485 L p F P
0 g
s
0 .473 .742 r
.56238 .37329 m .57715 .37693 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.61288 .38485 m .60176 .3823 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.60176 .3823 m .56238 .37329 L p .60214 .38247 L F P
0 g
s
.318 .693 .979 r
.59435 .38343 m .60451 .38349 L p .60409 .38331 L F P
0 g
s
.566 .615 .86 r
.57951 .40632 m .53596 .3828 L .54164 .37615 L p F P
0 g
s
.572 .623 .864 r
.58832 .39665 m .62887 .41635 L .61628 .42706 L p F P
0 g
s
.572 .623 .864 r
.61628 .42706 m .57951 .40632 L .58832 .39665 L p F P
0 g
s
.566 .615 .86 r
.54164 .37615 m .58832 .39665 L .57951 .40632 L p F P
0 g
s
.65 .758 .929 r
.69727 .43537 m .70254 .44174 L .68009 .44682 L p F P
0 g
s
.65 .758 .929 r
.68009 .44682 m .67705 .44322 L .69727 .43537 L p F P
0 g
s
.256 .766 .781 r
.74739 .43095 m .73834 .43713 L .71516 .43939 L p F P
0 g
s
.625 .694 .894 r
.36139 .20925 m .36571 .21513 L .38585 .2086 L p F P
0 g
s
.532 .881 .985 r
.76969 .42508 m .76101 .43415 L .73834 .43713 L p F P
0 g
s
.623 .661 .866 r
.67668 .4232 m .69727 .43537 L .67705 .44322 L p F P
0 g
s
.623 .661 .866 r
.67705 .44322 m .65941 .43259 L .67668 .4232 L p F P
0 g
s
.625 .694 .894 r
.38585 .2086 m .37275 .19174 L .36139 .20925 L p F P
0 g
s
.628 .593 .795 r
.58832 .39665 m .54164 .37615 L .55046 .37297 L p F P
0 g
s
.65 .758 .929 r
.71786 .4277 m .72499 .43648 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.70254 .44174 m .69727 .43537 L .71786 .4277 L p F P
0 g
s
.661 .722 .894 r
.37275 .19174 m .38585 .2086 L .41469 .2118 L p F P
0 g
s
.661 .722 .894 r
.41469 .2118 m .39389 .18486 L .37275 .19174 L p F P
0 g
s
.592 .868 .994 r
.79186 .4188 m .78305 .43024 L .76101 .43415 L p F P
0 g
s
.592 .868 .994 r
.76101 .43415 m .76969 .42508 L .79186 .4188 L p F P
0 g
s
.607 .64 .858 r
.64292 .40707 m .67668 .4232 L .65941 .43259 L p F P
0 g
s
.607 .64 .858 r
.65941 .43259 m .62887 .41635 L .64292 .40707 L p F P
0 g
s
.696 .42 .501 r
.56238 .37329 m .61288 .38485 L .59939 .38941 L p F P
0 g
s
.696 .42 .501 r
.59939 .38941 m .55046 .37297 L .56238 .37329 L p F P
0 g
s
.628 .593 .795 r
.55046 .37297 m .59939 .38941 L .58832 .39665 L p F P
0 g
s
.602 .624 .846 r
.62887 .41635 m .58832 .39665 L .59939 .38941 L p F P
0 g
s
.602 .624 .846 r
.59939 .38941 m .64292 .40707 L .62887 .41635 L p F P
0 g
s
.65 .758 .929 r
.73888 .42027 m .74739 .43095 L .72499 .43648 L p F P
0 g
s
.65 .758 .929 r
.72499 .43648 m .71786 .4277 L .73888 .42027 L p F P
0 g
s
.633 .675 .872 r
.6949 .41464 m .71786 .4277 L .69727 .43537 L p F P
0 g
s
.633 .675 .872 r
.69727 .43537 m .67668 .4232 L .6949 .41464 L p F P
0 g
s
.65 .758 .929 r
.76036 .41314 m .76969 .42508 L .74739 .43095 L p F P
0 g
s
.65 .758 .929 r
.74739 .43095 m .73888 .42027 L .76036 .41314 L p F P
0 g
s
.634 .608 .806 r
.64292 .40707 m .59939 .38941 L .61288 .38485 L p F P
0 g
s
.624 .643 .849 r
.65864 .3995 m .6949 .41464 L .67668 .4232 L p F P
0 g
s
.624 .643 .849 r
.67668 .4232 m .64292 .40707 L .65864 .3995 L p F P
0 g
s
.634 .608 .806 r
.61288 .38485 m .65864 .3995 L .64292 .40707 L p F P
0 g
s
0 .548 .772 r
.66669 .38674 m .71593 .38817 L .69523 .39007 L p F P
0 g
s
0 .548 .772 r
.69523 .39007 m .6468 .38375 L .66669 .38674 L p F P
0 g
s
.641 .682 .873 r
.71417 .40709 m .73888 .42027 L .71786 .4277 L p F P
0 g
s
.641 .682 .873 r
.71786 .4277 m .6949 .41464 L .71417 .40709 L p F P
0 g
s
.671 .545 .703 r
.65864 .3995 m .61288 .38485 L .62875 .38301 L p F P
0 g
s
.646 .254 .286 r
.6468 .38375 m .69523 .39007 L .67608 .39382 L p F P
0 g
s
.646 .254 .286 r
.67608 .39382 m .62875 .38301 L .6468 .38375 L p F P
0 g
s
.65 .758 .929 r
.78231 .40634 m .79186 .4188 L .76969 .42508 L p F P
0 g
s
.65 .758 .929 r
.76969 .42508 m .76036 .41314 L .78231 .40634 L p F P
0 g
s
.671 .545 .703 r
.62875 .38301 m .67608 .39382 L .65864 .3995 L p F P
0 g
s
.641 .637 .83 r
.67608 .39382 m .71417 .40709 L .6949 .41464 L p F P
0 g
s
.641 .637 .83 r
.6949 .41464 m .65864 .3995 L .67608 .39382 L p F P
0 g
s
.648 .684 .87 r
.73453 .40064 m .76036 .41314 L .73888 .42027 L p F P
0 g
s
.648 .684 .87 r
.73888 .42027 m .71417 .40709 L .73453 .40064 L p F P
0 g
s
.66 .614 .793 r
.71417 .40709 m .67608 .39382 L .69523 .39007 L p F P
0 g
s
.66 .614 .793 r
.69523 .39007 m .73453 .40064 L .71417 .40709 L p F P
0 g
s
.655 .681 .862 r
.75595 .39533 m .78231 .40634 L .76036 .41314 L p F P
0 g
s
.655 .681 .862 r
.76036 .41314 m .73453 .40064 L .75595 .39533 L p F P
0 g
s
.679 .552 .704 r
.73453 .40064 m .69523 .39007 L .71593 .38817 L p F P
0 g
s
.679 .552 .704 r
.71593 .38817 m .75595 .39533 L .73453 .40064 L p F P
0 g
s
.594 .686 .906 r
.64587 .17334 m .62556 .12978 L .63409 .10299 L p F P
0 g
s
.594 .686 .906 r
.63409 .10299 m .64816 .14031 L .64587 .17334 L p F P
0 g
s
.599 .675 .894 r
.64816 .14031 m .63409 .10299 L .65112 .08713 L p F P
0 g
s
.599 .675 .894 r
.65112 .08713 m .65724 .11552 L .64816 .14031 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0006_ooo]Z00?o0000oookJ_oonfX04ooo
nfX8o`0008cooo]Z003ooookJQWooo]Z4Ol0001]oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<
oookJP00oooonfXFoookJQ7o0000L?oonfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oo
oo]Z5?oonfXAo`0005Sooo]Z0_l0000HoookJP03o`000?oonf[ooo]Z01Gooo]Z2?l0002:oookJP00
oooonfXAoookJQ7o0000F_oonfX00ol0003oVJcTo`00000HoookJP03o`000?oonf[ooo]Z01Kooo]Z
1ol0002:oookJP00oooonfX>oookJQ7o0000G?oonfX01?l0003oVJcToiV/i?l0000HoookJP03o`00
0?oonf[ooo]Z01Kooo]Z2?l00029oookJP00oooonfX<oookJQ7o0000GOoonfX00ol0003oVJcToiV/
i002oiV/i003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX05ooonfX8o`0008Sooo]Z003o
oookJPWooo]Z4Ol0001OoookJP03o`000?nI[>CoVJcT00?oVJcT00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP0HoookJPOo0000R?oonfX00?oooo]Z1ooonfXAo`00063ooo]Z00?o0000oiV/
i?nI[>@01?nI[>@00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z01Sooo]Z2?l00027oook
JP00oooonfX4oookJQ7o0000H_oonfX00ol0003oVJcToiV/i005oiV/i003o`000?oonf[ooo]Z01Go
oo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z003:oookJPGo001o<OoonfXAo`0006Cooo]Z
00?o0000oiV/i?nI[>@01_nI[>@00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z01[ooo]Z
1ol00026oookJP00bOoonfX7o`00Obkooo]Z4Ol0001UoookJP03o`000?nI[>CoVJcT00SoVJcT00?o
0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0JoookJPSo0000QOoonfX00<Wooo]Z0ol007l0
1?oonf[o001oo`00Ool007l[oookJQ7o0000J?oonfX00ol0003oVJcToiV/i008oiV/i003o`000?oo
nf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX06ooonfX8o`0008Cooo]Z0038oookJP?o001o0ooonfX3
o`00ObOooo]Z4_l0001YoookJP03o`000?nH[nOo000000WoVJcT00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP0LoookJPOo0000Q?oonfX00<Sooo]Z0ol007l3oookJP?o001o9OoonfXAo`00
06cooo]Z00?o0000oiR_iol000002OnI[>@00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z
01cooo]Z2?l0000HoookJPWo001oH_oonfX00<Sooo]Z0ol007l3oookJP?o001o8_oonfXAo`0006oo
oo]Z00?o0000oiR_iol000002OnI[>@00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z01co
oo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol007l3oookJP?o001o8?oonfXAo`00073ooo]Z
00Go0000oiR_ionH[nOoV:oWo`000009oiV/i003o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oo
nfX07OoonfX7o`0001Oooo]Z1?l007mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000
LooonfX01Ol0003oV:oWoiR_ionH[nOo000000WoVJcT00?o0000oookJ_oonfX05?oonfX00ol0003o
oo]ZoookJP0MoookJPSo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z
0ol007lJoookJQ7o0000M_oonfX01Ol0003oV:oWoiR_ionH[nOo000000WoVJcT00?o0000oookJ_oo
nfX05?oonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToookJP00
b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000MooonfX00ol0003oV:oWoiR_i`03oiR_i`03o`00
0?nI[>CoVJcT00KoVJcT00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0OoookJPOo0000
6OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXAo`0007[ooo]Z
00?o0000oiR_ionH[nL00onH[nL00ol0003oVJcToiV/i005oiV/i0;o00005_oonfX00ol0003ooo]Z
oookJP0OoookJPSo00006OoonfX3o`00Of?ooo]Z0039oookJPOo001o5?oonfXAo`0007cooo]Z00?o
0000oiR_ionH[nL00onH[nL00ol0003oVJcToiV/i005oiV/i0;o00005_oonfX00ol0003ooo]Zoook
JP0PoookJPSo00006OoonfX3o`00Of;ooo]Z003:oookJPGo001o4_oonfXAo`0007kooo]Z00?o0000
oiR_ionH[nL01OnH[nL00ol0003oVJcToiV/i004oiV/i0;o00005_oonfX00ol0003ooo]ZoookJP0Q
oookJPOo00004ooonfX3o`00O`?ooo]Z0ol007mRoookJP00g_oonfXAo`00087ooo]Z00?o0000oiR_
ionH[nL01OnH[nL00ol0003oVJcToiV/i003oiV/i003o`000?oQde[o000001Kooo]Z00?o0000oook
J_oonfX08OoonfX8o`0001;ooo]Z0ol007l3oookJP?o001oH_oonfX00=cooo]Z4Ol00023oookJP03
o`000?nH[nOoV:oW00GoV:oW00?o0000oiV/i?nI[>@00onI[>@00ol0003ohM=Jo`00000FoookJP03
o`000?oonf[ooo]Z02;ooo]Z2?l0000AoookJPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000
QOoonfX00ol0003oV:oWoiR_i`07oiR_i`07o`000?nI[>CoVJcToiV/i?l0003ohM=Jo`00000Goook
JP03o`000?oonf[ooo]Z02;ooo]Z2?l0000BoookJPOo001oHooonfX00=Oooo]Z4Ol00027oookJP03
o`000?nH[nOoV:oW00OoV:oW00Oo0000oiV/i?nI[>CoVJcTo`000?oQde[o000001Oooo]Z00?o0000
oookJ_oonfX08ooonfX8o`0001;ooo]Z1Ol007mToookJP00e?oonfXAo`0008[ooo]Z00?o0000oiR_
ionH[nL01onH[nL01ol0003oVJcToiV/i?nI[>Co0000on7CF_l000005ooonfX00ol0003ooo]Zoook
JP0ToookJPSo0000N_oonfX00=7ooo]Z4Ol0002=oookJP03oiNajOl0003oV:oW00SoV:oW00?o0000
oiV/i?l000000_oQdeX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001j
oookJP00cooonfXAo`0008oooo]Z0_l00009oiR_i`03o`000?nI[>Co000000;ohM=J00?o0000oook
J_oonfX05OoonfX00ol0003ooo]ZoookJP0UoookJPSo0000NOoonfX00<cooo]Z4Ol0002BoookJP03
o`000?nG/NWo000000SoV:oW00?o0000oiV/i?l000000_oQdeX00ol0003ooo]ZoookJP0EoookJP03
o`000?oonf[ooo]Z02Kooo]Z2?l0001hoookJP00b_oonfXAo`0009Cooo]Z00?o0000oiNajOl00000
2OnH[nL01Ol0003ohM=Jon7CF_oQde[o000001Oooo]Z00?o0000oookJ_oonfX09ooonfX7o`0007So
oo]Z0037oookJQ7o00000_oonfX00ol0003ooo]ZoookJP2BoookJP04o`000?nG/NWoUk7Yo`0000So
V:oW00Go0000on7CF_oQde[ohM=Jo`00000HoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0001goook
JP00a?oonfXAo`0009[ooo]Z00Co0000oiNajOnG/NWo00002?nH[nL01Ol0003ohM=Jon7CF_oQde[o
000001Sooo]Z00?o0000oookJ_oonfX09ooonfX8o`0007Kooo]Z0032oookJQ7o0000W?oonfX01Ol0
003oUk7YoiNajOnG/NWo000000OoV:oW00Go0000on7CF_oQde[ohM=Jo`00000HoookJP03o`000?oo
nf[ooo]Z02Sooo]Z1ol0001foookJP00_ooonfXAo`0009oooo]Z00Go0000oiNajOnG/NWoUk7Yo`00
0007oiR_i`05o`000?oQde[ohM=Jon7CF_l000006?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000
MOoonfX00;cooo]Z4_l0002QoookJP03o`000?nG/NWoUk7Y00;oUk7Y00?o0000oiR_ionH[nL01?nH
[nL01Ol0003ohM=Jon7CF_oQde[o000001Sooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0007Cooo]Z
002joookJQ7o0000Y?oonfX00ol0003oUk7YoiNaj@02oiNaj@03o`000?nH[nOoV:oW00CoV:oW00Co
0000on7CF_oQde[o00006OoonfX00ol0003ooo]ZoookJP0ZoookJPOo0000M?oonfX00;Oooo]Z4Ol0
002WoookJP03o`000?nG/NWoUk7Y00?oUk7Y00?o0000oiR_ionH[nL00onH[nL01?l0003ohM=Jon7C
F_l0000IoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001coookJP00]OoonfXAo`000:Wooo]Z00?o
0000oiNajOnG/NT00onG/NT00ol0003oV:oWoiR_i`03oiR_i`;o000000?ohM=Jo`000?oonfX05ooo
nfX2o`0002gooo]Z2?l0001boookJP00/_oonfXAo`000:cooo]Z00?o0000oiNajOnG/NT01?nG/NT0
2Ol0003oV:oWoiR_ionH[nOo0000onO4A_l0003ohM=Jo`00000EoookJP?o000000?ooo]Zo`000?oo
nfX0;OoonfX7o`0007;ooo]Z002_oookJQ7o0000[ooonfX00ol0003oUk7YoiNaj@04oiNaj@09o`00
0?nH[nOoV:oWoiR_iol0003oilA6o`000?oQde[o000001;ooo]Z0ol00005oookJP03o`000?oonf[o
oo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`000;7ooo]Z00?o0000oiNajOnG/NT01OnG/NT02?l0
003oV:oWoiR_iol0003oilA6o`000?oQde[o00003ooonfX3o`0000Wooo]Z00?o0000oookJ_oonfX0
:ooonfX8o`00073ooo]Z001boookJPWo001o;ooonfXAo`000;Cooo]Z00?o0000oiNajOnG/NT01OnG
/NT02?l0003oV:oWoiR_iol0003oilA6o`000?oQde[o00003?oonfX3o`0000cooo]Z00?o0000oook
J_oonfX0;?oonfX7o`00073ooo]Z001boookJPWo001o;OoonfXAo`000;Kooo]Z00?o0000oiNajOnG
/NT01_nG/NT01?l0003oV:oWo`000?oWa4H3o`0000[ooo]Z0_l0000@oookJP03o`000?oonf[ooo]Z
02_ooo]Z2?l0001_oookJP00L_oonfX4o`00Oboooo]Z4Ol0002ioookJP03o`000?nG/NWoUk7Y00Ko
Uk7Y00Co0000oiR_iol0003oilA60ol00007oookJP?o00004ooonfX00ol0003ooo]ZoookJP0[oook
JPSo0000K_oonfX006Kooo]Z2_l007l3oookJPCo001o:ooonfXAo`000;cooo]Z0_l00008oiNaj@;o
000000CoilA6o`000?l0003o00001?oonfX3o`0001Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`00
06kooo]Z001VoookJP[o001o1?oonfX5o`00ObOooo]Z4Ol0002noookJP;o00002?nG/NT2o`000005
onO4A_l0003o0000o`000?oonfX00ol0000JoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001]oook
JP00M_oonfX4o`00Ob?ooo]Z4Ol00031oookJP03o`000?nG/^Wo000000SoUk7Y00?o0000onO4A_l0
00000ol0000NoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001/oookJP00MooonfX3o`00Ob7ooo]Z
4Ol00033oookJP03o`000?nG/^Wo000000SoUk7Y1Ol0000PoookJP03o`000?oonf[ooo]Z02_ooo]Z
1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol00036oookJP04o`000?nG/^WoUk;Yo`0000GoUk7Y
0ol000001?oWa4Ko0000o`000?l0000PoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001[oookJP00
L_oonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000b_oonfX00ol0003oUk;Yo`000002oiNaj@?o0000
0_nG/NT01?l0003oilA6o`000?l0000RoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001ZoookJP00
L_oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000c?oonfX00ol0003oUk;Yo`000002o`0000GoUk7Y
0_l000000ooEg=go0000oookJP0RoookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001ZoookJP00L_oo
nfX4o`00O`;ooo]Z0ol007lEoookJQ7o0000c_oonfX3o`000003oiNbjOl0003oUk7Y00GoUk7Y0_l0
00000ooEg=go0000oookJP0SoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001YoookJP00LooonfX7
o`00OaCooo]Z4Ol0003=oookJP?o000000?ooo]Zo`000?nG/^T00_nG/^T00ol0003oUk7YoiNaj@04
oiNaj@03o`000?oEg=go000002Cooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doook
JPGo001o4_oonfXAo`0005Sooo]Z1ol0001_oookJP;o00001?oonfX01Ol0003oUk;YoiNbjOnG/^Wo
000000GoUk7Y00Co0000omGLgOoEg=go00009OoonfX00ol0003ooo]ZoookJP0[oookJPOo0000J?oo
nfX008Sooo]Z4Ol0001GoookJPCo00000_nY^>@00ol0003o[K_Tojfki002ojfki0So0000I?oonfX3
o`0000Kooo]Z00?o0000oiNbjOnG/^T00_nG/^T00ol0003oUk7YoiNaj@02oiNaj@04o`000?oEg=go
eMcMo`0002Kooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0006Oooo]Z0026oookJQ7o0000EOoonfX4
o`0000OoZKST00?o0000ojfki?n]^n@02On]^n@5o`0005cooo]Z0ol00009oookJP03o`000?nG/^Wo
Uk;Y00?oUk;Y00Go0000oiNajOnG/NWoUk7Yo`000002omGLg@03o`000?oonf[ooo]Z02Cooo]Z00?o
0000oookJ_oonfX0:ooonfX8o`0006Kooo]Z0023oookJQ7o0000E_oonfX2o`0000coZKST00?o0000
ojfki?n]^n@02on]^n@00ol0003o[kgTo`000002o`0005Kooo]Z0ol0000<oookJP03o`000?nG/^Wo
Uk;Y00?oUk;Y00Co0000oiNajOnG/NWo00000ooEg=d00ol0003ooo]ZoookJP0UoookJP03o`000?oo
nf[ooo]Z02_ooo]Z1ol0001VoookJP00POoonfXAo`0005Sooo]Z00?o0000ojVhi?nY^>@03?nY^>@0
0ol0003o[K_Tojfki00;ojfki004o`000?n__NCo[kgTojnmi0?o0000D?oonfX3o`0000oooo]Z00?o
0000oiNbjOnG/^T01?nG/^T00ol0003oUk7Yo`000003omGLg@03o`000?oonf[ooo]Z02Kooo]Z00?o
0000oookJ_oonfX0:_oonfX8o`0006Gooo]Z001noookJQ7o0000F_oonfX00ol0003oWk7To`00000=
ojVhi003o`000?n]^nCo[K_T00co[K_T00?o0000ojnmi?n__N@00on__N@3o`0004[ooo]Z0ol0000B
oookJP03o`000?nG/^WoUk;Y00CoUk;Y00?o0000oiNajOl000000ooEg=d00ol0003ooo]ZoookJP0W
oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`0005cooo]Z00Go0000oina
i?nO/NCoWk7To`00000=ojVhi003o`000?n]^nCo[K_T00co[K_T00?o0000ojnmi?n__N@01On__N@3
o`0004Gooo]Z0_l0000EoookJP03o`000?nG/^WoUk;Y00GoUk;Y0_l00002omGLg@;o0000:OoonfX0
0ol0003ooo]ZoookJP0[oookJPOo0000I?oonfX007Wooo]Z4Ol0001NoookJP03o`000?nO/NCoWk7T
00;oWk7T00?o0000ojVhi?nY^>@02onY^>@00ol0003o[K_Tojfki00<ojfki003o`000?n__NCo[kgT
00Oo[kgT0ol0000ooookJP?o00006?oonfX00ol0003oUk;YoiNbj@04oiNbj@04o`000?oEg=goeMcM
omGLg@;o0000:_oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000HooonfX007Kooo]Z4Ol0001Poook
JP03o`000?nO/NCoWk7T00CoWk7T00?o0000ojVhi?nY^>@02_nY^>@00ol0003o[K_Tojfki00<ojfk
i003o`000?n__NCo[kgT00[o[kgT0ol0000ioookJP?o00006ooonfX00ol0003oUk;YoiNbj@04oiNb
j@04o`000?oEg=goeMcMomGLg@;o0000:ooonfX00ol0003ooo]ZoookJP0ZoookJPSo0000H_oonfX0
07?ooo]Z4ol0001PoookJP03o`000?nO/NCoWk7T00GoWk7T00?o0000ojVhi?nY^>@02onY^>@00ol0
003o[K_Tojfki00<ojfki003o`000?n__NCo[kgT00co[kgT0_l0000doookJP?o00007_oonfX00ol0
003oUk;YoiNbj@04oiNbj@04o`000?oEg=goeMcMomGLg@;o0000:ooonfX00ol0003ooo]ZoookJP0[
oookJPOo0000H_oonfX0077ooo]Z4Ol0001ToookJP03o`000?nO/NCoWk7T00KoWk7T00?o0000ojVh
i?nY^>@02onY^>@00ol0003o[K_Tojfki00<ojfki003o`000?n__NCo[kgT00_o[kgT00Co0000ok2m
i?l0003o0000;ooonfX3o`00027ooo]Z00?o0000oiNbjOnG/^T00onG/^T00ol0003oeMcMomGLg@02
omGLg@;o0000;?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000HOoonfX006kooo]Z4Ol0001Voook
JP03o`000?nO/NCoWk7T00SoWk7T00?o0000ojVhi?nY^>@02onY^>@00ol0003o[K_Tojfki00<ojfk
i003o`000?n__NCo[kgT00_o[kgT00?o0000ok2mi?n`_N@00_l0000[oookJP;o00009?oonfX00ol0
003oUk;YoiNbj@03oiNbj@03o`000?oEg=goeMcM00;oeMcM0_l0000]oookJP03o`000?oonf[ooo]Z
02[ooo]Z2?l0001PoookJP00K?oonfXAo`0006Oooo]Z00?o0000oinai?nO/N@02_nO/N@5o`0000So
ZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnmi00<ojnmi004o`000?n`_NCo/;gTok2m
i0;o00009_oonfX3o`0002Kooo]Z00?o0000oiNbjOnG/^T00onG/^T01?l0003oeMcMomGLgOoEg=d3
o`0002kooo]Z00?o0000oookJ_oonfX0:_oonfX7o`00063ooo]Z001YoookJQ7o0000J_oonfX2o`00
00KoWk7T0ol00002ojR_g003o`000?na]]co/KKL00;o/KKL1ol00002ojVhi003o`000?n]^nCo[K_T
00co[K_T00?o0000ojnmi?n__N@03?n__N@00ol0003o/;gTok2mi002ok2mi0;o00008OoonfX3o`00
02Wooo]Z00?o0000oiNbjOnG/^T00onG/^T01Ol0003oeMcMomGLgOoEg=go000000;ofMcI00?o0000
oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0ZoookJPSo0000GooonfX006Kooo]Z4Ol0001]oook
JP03o`000?m]R=co000000;oWk7T0ol00006ojR_g003o`000?na]]co/KKL00So/KKL1_l0000<ojfk
i003o`000?n__NCo[kgT00_o[kgT00?o0000ok2mi?n`_N@01?n`_N@2o`0001cooo]Z0ol0000/oook
JP;o00000onG/^T00ol0003oeMcMomGLg@02omGLg@04o`000?oIg=WofMcIo`0002kooo]Z00?o0000
oookJ_oonfX0:_oonfX8o`0005kooo]Z001ToookJQ7o0000KooonfX00ol0003oKHSLoff8g002o`00
00[oZ:oL00?o0000ok6fg?na]]`02_na]]`00ol0003o][WLokJig003o`0000[o[K_T00?o0000ojnm
i?n__N@02on__N@00ol0003o/;gTok2mi005ok2mi0;o00005ooonfX3o`00033ooo]Z00Go0000oiNb
jOnG/^WoUk;Yo`000004omGLg@04o`000?oIg=WofMcIo`0002oooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0005kooo]Z001QoookJQ7o0000L_oonfX01?l0003oKHSLoff8g?l0000<ojR_g003o`000?na
]]co/KKL00[o/KKL00?o0000okJig?nf^M`00_nf^M`3o`0000So[K_T00?o0000ojnmi?n__N@02on_
_N@00ol0003o/;gTok2mi006ok2mi0;o00004_oonfX3o`0003?ooo]Z00GoV;;Zo`000?nG/^WoUk;Y
o`000004omGLg@04o`000?oIg=WofMcIo`0002oooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0005go
oo]Z001OoookJQ7o0000M?oonfX01Ol0003oKHSLo`000?nCWmco000000_oZ:oL00?o0000ok6fg?na
]]`02ona]]`00ol0003o][WLokJig004okJig0Co00001?n]^n@00ol0003o[kgTojnmi00<ojnmi003
o`000?n`_NCo/;gT00Oo/;gT0_l0000>oookJP;o0000=_oonfX01?l0003oV;;Zo`000?l00005omGL
g@04o`000?oIg=WofMcIo`00033ooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0005gooo]Z001Loook
JQ7o0000MooonfX2o`0000?oTioL00?o0000ojR_g?nX[m`02OnX[m`00ol0003o/KKLok6fg00;ok6f
g003o`000?nf^Mco][WL00Oo][WL0ol00002ojfki003o`000?n__NCo[kgT00_o[kgT00?o0000ok2m
i?n`_N@02On`_N@2o`0000Wooo]Z0ol0000hoookJP04o`000?nH/^[o0000o`0000GoeMcM00Co0000
omWLfOl0003o0000<OoonfX00ol0003ooo]ZoookJP0ZoookJPOo0000G?oonfX005Wooo]Z4Ol0001j
oookJP;o00001?nCWm`00ol0003oZ:oLojR_g009ojR_g003o`000?na]]co/KKL00[o/KKL00?o0000
okJig?nf^M`02_nf^M`4o`0000go[kgT00?o0000ok2mi?n`_N@02_n`_N@2o`0000Cooo]Z0ol0000k
oookJP04o`000?nH/^[oV;;Zo`0000CoeMcM00?o0000omWLfOoIg=T00_l0000aoookJP03o`000?oo
nf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oonfX002Oooo]Z0ol007l]oookJQ7o0000O?oonfX0
0ol0003oTioLoi>Og003oi>Og003o`000?nX[mcoZ:oL00[oZ:oL00?o0000ok6fg?na]]`02_na]]`0
0ol0003o][WLokJig00<okJig0?o00003?n__N@00ol0003o/;gTok2mi00;ok2mi0Co0000?ooonfX3
o`0000CoeMcM00Go0000omWLfOoIg=WofMcIo`00000boookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
000;oookJPOo001oBOoonfX002Oooo]Z0ol007lZoookJQ7o0000O_oonfX00ol0003oTioLoi>Og005
oi>Og003o`000?nX[mcoZ:oL00WoZ:oL00?o0000ok6fg?na]]`02ona]]`00ol0003o][WLokJig00<
okJig004o`000?ni^m_o0000o`0000_o[kgT00?o0000ok2mi?n`_N@02?n`_N@3o`000003ok2mi?l0
003o000003oooo]Z0ol00004omGLg@05o`000?oIg=WofMcIomWLfOl00000<ooonfX00ol0003ooo]Z
oookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000WoookJP?o001o
:?oonfXAo`00083ooo]Z00?o0000oi>Og?nCWm`01_nCWm`00ol0003oZ:oLojR_g009ojR_g003o`00
0?na]]co/KKL00_o/KKL00?o0000okJig?nf^M`03?nf^M`00ol0003o^K_KokVkf`03o`0000Wo[kgT
00?o0000ok2mi?n`_N@01On`_N@2o`0000Co/;gT00Co0000ok6nhol0003o0000?OoonfX2o`000003
olWBh?l0003oeMcM00;oeMcM00Go0000omWLfOoIg=WofMcIo`00000doookJP03o`000?oonf[ooo]Z
02Wooo]Z2?l00008oookJP?o001o0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00ObCo
oo]Z4Ol00022oookJP03o`000?nCWmcoTioL00OoTioL00?o0000ojR_g?nX[m`02_nX[m`00ol0003o
/KKLok6fg00:ok6fg003o`000?nf^Mco][WL00go][WL00?o0000okVkfoni^m/00_ni^m/2o`0000Oo
[kgT00?o0000ok2mi?n`_N@00_n`_N@3o`0000Oo/;gT00?o0000ok6nhona_^<00_l0000koookJP04
o`000?o9d^3obM;Po`0000?oeMcM00Go0000omWLfOoIg=WofMcIo`00000doookJP03o`000?oonf[o
oo]Z02[ooo]Z1ol00008oookJP?o001o0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00
Ob7ooo]Z4Ol00024oookJP03o`000?nCWmcoTioL00WoTioL00?o0000ojR_g?nX[m`02OnX[m`00ol0
003o/KKLok6fg00;ok6fg003o`000?nf^Mco][WL00co][WL00?o0000okVkfoni^m/01?ni^m/2o`00
00Ko[kgT1?l0000;ok2mi004o`000?na_^?o/KkSok6nh`;o0000>OoonfX01?l0003obM;PolWBh?l0
0003omGLg@05o`000?oIg=WofMcIomWLfOl00000=OoonfX00ol0003ooo]ZoookJP0YoookJPSo0000
1ooonfX3o`00O`?ooo]Z0ol007m8oookJP008_oonfX2o`00O`?ooo]Z0ol007lPoookJQ7o0000Q_oo
nfX00ol0003oTioLoi>Og00:oi>Og003o`000?nX[mcoZ:oL00WoZ:oL00?o0000ok6fg?na]]`02ona
]]`00ol0003o][WLokJig00<okJig003o`000?ni^m_o^K_K00Go^K_K0_l00002ojnmi0Co00003_n`
_N@00ol0003o/KkSok6nh`02ok6nh`03o`000?oonf[ooo]Z03Gooo]Z00Go0000olWBh?o9d^3obM;P
o`000002omGLg@;o00000ooIg=T2o`0003Gooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Kooo]Z
0ol007l3oookJP?o001oB?oonfX002?ooo]Z0_l007l2oookJP?o001o7OoonfXAo`0008Wooo]Z0_l0
000<oi>Og0So00001?nX[m`00ol0003o/KKLok6fg00:ok6fg003o`000?nf^Mco][WL00co][WL00?o
0000okVkfoni^m/01_ni^m/3o`0000Co[kgT00?o0000ok2mi?n`_N@02on`_N@00ol0003o/KkSok6n
h`03ok6nh`;o0000=OoonfX01Ol0003obM;PolWBh?o9d^3o000000;oeMcM00?o0000omWLfOoIg=T0
0_oIg=T2o`0003Gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000Kooo]Z0ol007l3oookJP?o001o
B?oonfX002?ooo]Z0ol007l01?oonf[o001oo`00Ool007lKoookJQ7o0000RooonfX00ol0003oF7?B
o`000006oi>Og0?o00000_nWY]H00ol0003o]K3DokF`e005okF`e0So00002_na]]`00ol0003o][WL
okJig00<okJig003o`000?ni^m_o^K_K00;o^K_K0ol00003okVkf`?o000000?o[kgTo`000?n`_N@0
3On`_N@00ol0003o/KkSok6nh`04ok6nh`;o0000<ooonfX00ol0003obM;PolWBh002olWBh003o`00
0?oEg=go000000CofMcI0_l0000foookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00005oookJP?o001o
0ooonfX3o`00OdSooo]Z000ToookJP;o001o00Cooo]Zo`00Ool007oo001o6?oonfXAo`0008gooo]Z
00Go0000oeQcd_mHLm;oF7?Bo`000002oi>Og0?o00001_nWY]H00ol0003o]K3DokF`e009okF`e003
o`000?nl]]?o_;KC00?o00002?na]]`00ol0003o][WLokJig00<okJig004o`000?ni^m_o0000o`00
00Wo^K_K0ol0000>ok2mi003o`000?na_^?o/KkS00Go/KkS0_l0000`oookJP03o`000?o9d^3obM;P
00?obM;P00?o0000omGLgOl000001?oIg=T2o`0003Oooo]Z00?o0000oookJ_oonfX0:OoonfX8o`00
00Cooo]Z0ol007l3oookJP?o001oB?oonfX002Gooo]Z1Ol007lEoookJQ7o0000T?oonfX00ol0003o
F7?BoeQcdP02oeQcdP;o00002_nWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00;o
_;KC0ol00006ok6fg003o`000?nf^Mco][WL00[o][WL0ol0000=okVkf`;o00003_n`_N@00ol0003o
/KkSok6nh`06ok6nh`;o0000;_oonfX00ol0003obM;PolWBh003olWBh003o`000?oEg=go000000Co
fMcI0_l0000hoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00005oookJP?o001o00Cooo]Zo`00Ool0
07oo001oBOoonfX002Gooo]Z1Ol007lCoookJQ7o0000T_oonfX00ol0003oF7?BoeQcdP02oeQcdP;o
00002onWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00Co_;KC0ol00003ok6fg003
o`000?nf^Mco][WL00Oo][WL0ol00002okJig003o`000?ni^m_o^K_K00go^K_K0_l0000<ok2mi003
o`000?na_^?o/KkS00So/KkS0_l0000[oookJP03o`000?o9d^3obM;P00CobM;P00?o0000omGLgOl0
00000ooIg=T00ol0003ogMgEo`00000hoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo
001oBOoonfX002Kooo]Z1?l007l@oookJQ7o0000UOoonfX01Ol0003oF7?BoeQcd_mHLm;o000000;o
RiGG00?o0000ojNVe_nWY]H02?nWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00Oo
_;KC0ol000000ona]]co0000okJig004okJig0?o00001Onf^M`00ol0003o^K_KokVkf`0=okVkf`04
o`000?nj_M_o0000o`0000_o/;gT00?o0000ok6nhona_^<02Ona_^<2o`0002Wooo]Z00?o0000olWB
h?o9d^001?o9d^000ol0003oeMcMo`000003omWLf@03o`000?oMgMGo000003Wooo]Z00?o0000oook
J_oonfX0:OoonfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`kooo]Z4Ol0002GoookJP04
o`000?mHLm;oF7?Bo`0000CoRiGG00?o0000ojNVe_nWY]H02?nWY]H00ol0003o]K3DokF`e009okF`
e003o`000?nl]]?o_;KC00Wo_;KC0ol000001?nf^Mco0000o`000?l00009okJig003o`000?ni^m_o
^K_K00go^K_K00Co0000okZmfonj_M_o00002on`_N@00ol0003o/KkSok6nh`0:ok6nh`03o`000?oo
nf[ooo]Z02Kooo]Z00?o0000olWBh?o9d^001Oo9d^000ol0003ofMcIomWLf@02omWLf@04o`000?oM
gMGo0000o`0003Wooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0005?ooo]Z000eoookJQ7o0000V_oo
nfX00ol0003oF7?Bo`000006oh^Ee`03o`000?nWY]KoYjKF00SoYjKF00?o0000okF`e?ne/=@02One
/=@00ol0003o_;KCokbfd`0:okbfd`?o00003?nf^M`00ol0003o^K_KokVkf`0<okVkf`04o`000?nj
_M_o^[gKokZmf`;o00002_n`_N@00ol0003o/KkSok6nh`0:ok6nh`;o00009OoonfX00ol0003obM;P
olWBh006olWBh003o`000?oIg=WofMcI00;ofMcI00Co0000omgMeOl0003o0000>OoonfX00ol0003o
oo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol0002MoookJP03o`000?mHLm;o000000OoRiGG
00?o0000ojNVe_nWY]H02?nWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00Ko_;KC
0ol000000onl]]?o0000ol2id`02o`0000[o][WL00?o0000okVkfoni^m/03Oni^m/00ol0003o^[gK
okZmf`02okZmf`;o00002?n`_N@00ol0003o/KkSok6nh`0<ok6nh`;o00008ooonfX00ol0003obM;P
olWBh006olWBh003o`000?oIg=WofMcI00;ofMcI00Co0000omgMeOl0003o0000>_oonfX00ol0003o
oo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l0002NoookJP03o`000?mHLm;o000000WoRiGG
00?o0000ojNVe_nWY]H01onWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00?o_;KC
0ol00005okbfd`03o`000?o0^M?o`;WC00;o00002Onf^M`00ol0003o^K_KokVkf`0=okVkf`03o`00
0?nj_M_o^[gK00?o^[gK0_l00007ok2mi003o`000?na_^?o/KkS00go/KkS0_l0000PoookJP03o`00
0?o9d^3obM;P00OobM;P00?o0000omWLfOoIg=T00_oIg=T01?l0003ogMgEo`000?l0000koookJP03
o`000?oonf[ooo]Z02Wooo]Z1ol0001AoookJP00<OoonfX=o`000:7ooo]Z0_l0000;oh^Ee`03o`00
0?nWY]KoYjKF00OoYjKF00?o0000okF`e?ne/=@02One/=@00ol0003o_;KCo`000002o`0000Wo_;KC
00Co0000ol2idoo0^M?o`;WC0_l00007okJig003o`000?ni^m_o^K_K00go^K_K00?o0000okZmfonj
_M/01Onj_M/2o`0000Ko/;gT00?o0000ok6nhona_^<03?na_^<00ol0003o/[kSo`00000OoookJP03
o`000?o9d^3obM;P00KobM;P0_l00004omWLf@04o`000?oMgMGo0000o`0003cooo]Z00?o0000oook
J_oonfX0:?oonfX8o`00053ooo]Z000aoookJP_o0000XooonfX2o`000003oeaheOl0003oRiGG00Wo
RiGG00?o0000ojNVe_nWY]H01onWY]H00ol0003o]K3DokF`e007okF`e0?o00003?nl]]<00ol0003o
`;WCol2id`03ol2id`;o00001_nf^M`00ol0003o^K_KokVkf`0=okVkf`03o`000?nj_M_o^[gK00Ko
^[gK00?o0000ok2mi?n`_N@00on`_N@00ol0003o/KkSok6nh`0=ok6nh`04o`000?nb_^?o0000o`00
01gooo]Z00?o0000olWBh?o9d^001_o9d^000ol0003oc=;No`000003omWLf@04o`000?oMgMGo0000
omgMeCcooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0004oooo]Z000aoookJPSo0000Y_oonfX2o`00
00;oG7SE00?o0000oh^Eeon;UML02?n;UML00ol0003oYjKFojNVeP07ojNVeP03o`000?ne/=Co]K3D
00?o]K3D0ol00002okF`e003o`000?nl]]?o_;KC00_o_;KC00?o0000ol2idoo0^M<01?o0^M<2o`00
00Go][WL00?o0000okVkfoni^m/03?ni^m/00ol0003o^[gKokZmf`07okZmf`;o00001?n`_N@00ol0
003o/KkSok6nh`0=ok6nh`03o`000?nb_^?o/[kS00;o00006_oonfX00ol0003obM;PolWBh007olWB
h003o`000?o<d]ko000000?ofMcI00Co0000omgMeOl0003ogMgE?OoonfX00ol0003ooo]ZoookJP0Y
oookJPOo0000CooonfX0033ooo]Z1ol0002XoookJP;o00000omLN=D00ol0003oRiGGoh^Ee`08oh^E
e`03o`000?nWY]KoYjKF00KoYjKF00Co0000okF`e?ne/=Co]K3D0_l00006okF`e003o`000?nl]]?o
_;KC00[o_;KC00?o0000ol2idoo0^M<01_o0^M<2o`0000?o][WL00?o0000okVkfoni^m/03Oni^m/0
0ol0003o^[gKokZmf`08okZmf`;o00000on`_N@00ol0003o/KkSok6nh`0<ok6nh`03o`000?nb_^?o
/[kS00;o/[kS00?o0000oookJ_oonfX05ooonfX00ol0003obM;PolWBh006olWBh004o`000?o<d]ko
c=;No`0000?ofMcI00Go0000omgMeOnH/^[ogMgEo`00000moookJP03o`000?oonf[ooo]Z02Sooo]Z
2?l0001>oookJP009OoonfX3o`00O`Sooo]Z1_l000000ooonf[o0000oookJP2VoookJP;o00001?mL
N=D00ol0003oRiGGoh^Ee`07oh^Ee`Go00001OnWY]H3o`0000Wo]K3D00?o0000okbfdonl]]<02_nl
]]<00ol0003o`;WCol2id`07ol2id`;o00000_nf^M`00ol0003o^K_KokVkf`0=okVkf`03o`000?nj
_M_o^[gK00Wo^[gK0_l00002ok2mi003o`000?na_^?o/KkS00co/KkS00?o0000ok:nhonb_^<00_nb
_^<2o`0001Oooo]Z00?o0000olWBh?o9d^001_o9d^001?l0003oc=;NolcBg_l00003omWLf@05o`00
0?oMgMGoV;;ZomgMeOl00000?OoonfX00ol0003ooo]ZoookJP0YoookJPSo0000COoonfX002Gooo]Z
0ol007l8oookJPKo00000_oonfX00ol0003ooo]ZoookJP2UoookJP03o`000?mLN=GoG7SE00?oG7SE
00?o0000oh^Eeon;UML00on;UML3o`000003ojFOcol0003o^J[:00;o^J[:1Ol000000onWY]Ko0000
okF`e009okF`e003o`000?nl]]?o_;KC00_o_;KC00?o0000ol2idoo0^M<02?o0^M<3o`0000oo^K_K
00?o0000okZmfonj_M/02onj_M/3o`0000oo/KkS00?o0000ok:nhonb_^<00onb_^<00ol0003ooo]Z
oookJP0CoookJP03o`000?o9d^3obM;P00OobM;P00Co0000olcBg_o<d]ko00000ooIg=T01Ol0003o
gMgEoiRbj_oMgMGo000003kooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000UoookJP?o
001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0Y?oonfX00ol0003oG7SEoeahe@04oeahe@03
o`000?n;UMOo000000;o00001OnUWll00ol0003o^J[:o`000002o`0000?o^J[:1Ol00008okF`e003
o`000?nl]]?o_;KC00[o_;KC00?o0000ol2idoo0^M<02_o0^M<2o`0000oo^K_K00?o0000okZmfonj
_M/03?nj_M/2o`0000ko/KkS00?o0000ok:nhonb_^<01?nb_^<2o`0001?ooo]Z00?o0000olWBh?o9
d^001_o9d^000ol0003oc=;NolcBgP02olcBgP08o`000?oIg=WofMcIo`000?oMgMGoV;;ZomgMeOl0
000ooookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001<oookJP005OoonfX:o`00O`Kooo]Z0ol007l8
oookJPGo00001OoonfX00ol0003ooo]ZoookJP2RoookJP03o`000?mLN=GoG7SE00KoG7SE00?o0000
ojFOconUWll01OnUWll3o`0000So^J[:00?o0000ol>ab?o3/LP00ol00006okF`e003o`000?nl]]?o
_;KC00[o_;KC00?o0000ol2idoo0^M<02oo0^M<2o`0000go^K_K00?o0000okZmfonj_M/03Onj_M/2
o`0000ko/KkS00?o0000ok:nhonb_^<01Onb_^<2o`00013ooo]Z00?o0000olWBh?o9d^001oo9d^00
0ol0003oc=;NolcBgP02olcBgP08o`000?oIg=WofMcIo`000?oMgMGoV;;ZomgMeOl0000ooookJP03
o`000?oonf[ooo]Z02Wooo]Z2?l0001;oookJP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo0000
1_oonfX00ol0003ooo]ZoookJP2QoookJP03o`000?mLN=GoG7SE00KoG7SE00?o0000ohJ@e_nUWll0
0onUWll2o`0000?oYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab002ol>ab0?o0000
1?ne/=@00ol0003o_;KCokbfd`09okbfd`03o`000?o0^M?o`;WC00_o`;WC00Co0000ol6ke?l0003o
00003?ni^m/00ol0003o^[gKokZmf`0>okZmf`;o00003Ona_^<00ol0003o/[kSok:nh`06ok:nh`03
o`000?oonf[ooo]Z00gooo]Z00?o0000olWBh?o9d^001oo9d^000ol0003oc=;NolcBgP02olcBgP07
o`000?oIg=WofMcIo`000?oMgMGoV;;ZomgMe@02o`0003oooo]Z00?o0000oookJ_oonfX0:OoonfX7
o`0004_ooo]Z000UoookJP?o001o2?oonfX5o`0000Oooo]Z00?o0000oookJ_oonfX0X?oonfX00ol0
003oG7SEoeahe@05oeahe@04o`000?n6T=KoQY3FohJ@eP?o00001_nUWll00ol0003o^J[:okVZbP06
okVZbP03o`000?o3/LSo`k7800Co`k780ol000000one/=Co0000okbfd`0;okbfd`03o`000?o0^M?o
`;WC00_o`;WC00?o0000ol6ke?o1^m@00_l0000:okVkf`03o`000?nj_M_o^[gK00ko^[gK00Co0000
ok^mfol0003o00002ona_^<00ol0003o/[kSok:nh`07ok:nh`;o00003OoonfX00ol0003obM;PolWB
h006olWBh003o`000?o<d]koc=;N00?oc=;N00?o0000omWLfOl000000_oMgMD01?nH/^[ogMgEo`00
0?l00010oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001:oookJP009OoonfX3o`00O`Oooo]Z1_l0
0008oookJP03o`000?oonf[ooo]Z09oooo]Z00?o0000oeaheOmLN=D01?mLN=D00ol0003oQY3Fo`00
0002o`000003ohJ@e_l0003oYIo?00OoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>a
b006ol>ab0?o00003?nl]]<00ol0003o`;WCol2id`0:ol2id`03o`000?o1^mCo`K_D00;o`K_D0_l0
0009okVkf`03o`000?nj_M_o^[gK00ko^[gK00Co0000ok^mfonk_M_o00002ona_^<00ol0003o/[kS
ok:nh`08ok:nh`03o`000?oonf[ooo]Z00Wooo]Z00?o0000olWBh?o9d^001oo9d^000ol0003oc=;N
olcBgP04olcBgP;o00000_oMgMD01?nH/^[ogMgEo`000?l00011oookJP03o`000?oonf[ooo]Z02So
oo]Z2?l00019oookJP009OoonfX3o`00O`Oooo]Z1_l00009oookJP03o`000?oonf[ooo]Z03Cooo]Z
2Ol0001QoookJP03o`000?mLN=GoG7SE00?oG7SE0ol00005ohJ@eP03o`000?nUWlooYIo?00GoYIo?
00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab009ol>ab0;o00002_nl]]<00ol0003o`;WC
ol2id`0;ol2id`03o`000?o1^mCo`K_D00?o`K_D0_l00008okVkf`03o`000?nj_M_o^[gK00go^[gK
00Co0000ok^mfonk_M_o^kgK0_l0000:ok6nh`03o`000?nb_^?o/[kS00So/[kS0_l00009oookJP03
o`000?o9d^3obM;P00OobM;P00?o0000olcBg_o<d]h01?o<d]h2o`0000;ogMgE00CoV;;ZomgMeOl0
003o0000@OoonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX002Gooo]Z0ol007l7oookJPKo
00002_oonfX2o`0002kooo]Z1_l00008oj:_h@Ko0000G?oonfX7o`0000SoQY3F00?o0000ojFOconU
Wll01OnUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800So`k7800Co0000olRfbOl0
003o00002Onl]]<00ol0003o`;WCol2id`0:ol2id`03o`000?o1^mCo`K_D00Go`K_D0_l00006okVk
f`03o`000?nj_M_o^[gK00ko^[gK00?o0000ok^mfonk_M/00_nk_M/2o`0000So/KkS00?o0000ok:n
honb_^<02_nb_^<00ol0003ooo]ZoookJP05oookJP03o`000?o9d^3obM;P00OobM;P00?o0000olcB
g_o<d]h01Oo<d]h2o`0000;ogMgE00GoV;;ZomgMeOl0003oi=o@o`000011oookJP03o`000?oonf[o
oo]Z02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z
02gooo]Z00?o0000oj:_hOnR[n402onR[n42o`0000;oO=On1?l0001HoookJP?o000000?o8e?9o`00
0?l000002_n6T=H00ol0003oYIo?ojFOc`05ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>a
b?o3/LP02?o3/LP00ol0003ob;K9olRfb@02o`0000Oo_;KC00?o0000ol2idoo0^M<02oo0^M<00ol0
003o`K_Dol6ke006ol6ke0;o00001Oni^m/00ol0003o^[gKokZmf`0=okZmf`03o`000?nk_M_o^kgK
00Co^kgK00?o0000ok6nhona_^<01_na_^<00ol0003o/[kSok:nh`0:ok:nh`;o00001OoonfX00ol0
003obM;PolWBh007olWBh003o`000?o<d]koc=;N00Goc=;N0_l00002omgMe@05oiRbj_oMgMGo0000
onCOd?l00000@_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000AooonfX002;ooo]Z1_l007l7oook
JPGo00003_oonfX00ol0003ooo]ZoookJP0]oookJP;o00003OnR[n42o`0000CoO=On2ol0001;oook
JP?o00001?lSDlT00ol0003oHh7JohJ@eP09ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZ
b_niZ/X01_niZ/X00ol0003o`k78ol>ab008ol>ab004o`000?o8]/Wob;K9olRfb@;o00001_nl]]<0
0ol0003o`;WCol2id`0;ol2id`03o`000?o1^mCo`K_D00Oo`K_D0_l00003okVkf`03o`000?nj_M_o
^[gK00ko^[gK00?o0000ok^mfonk_M/01?nk_M/2o`0000Oo/KkS00?o0000ok:nhonb_^<02onb_^<2
o`0000?ooo]Z00?o0000olWBh?o9d^001oo9d^000ol0003oc=;NolcBgP05olcBgP;o00000_oMgMD0
1OnH/^[ogMgEo`000?oTgm3o000004;ooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004Oooo]Z000T
oookJPCo001o1ooonfX5o`0000oooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003oXZoQoj:_h@0;
oj:_h@Oo00002OnJXMT4o`0004Cooo]Z0ol00002oookJP03o`000?lSDlWo8e?900;o8e?900?o0000
of>1f_mSPMX00_l00008ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZb_niZ/X01OniZ/X0
0ol0003o`k78ol>ab008ol>ab003o`000?o8]/Wob;K900?ob;K90_l00005okbfd`03o`000?o0^M?o
`;WC00[o`;WC00?o0000ol6ke?o1^m@02Oo1^m@2o`0000;o^K_K00?o0000okZmfonj_M/03Onj_M/0
0ol0003o^kgKok^mf`06ok^mf`;o00001Ona_^<00ol0003o/[kSok:nh`0=ok:nh`03o`000?oonf[o
000000WobM;P00?o0000olcBg_o<d]h01oo<d]h00ol0003ogMgEomgMe@02omgMe@03o`000?oTgm3o
000004?ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Kooo]Z000UoookJP?o001o1_oonfX6o`00
013ooo]Z00?o0000oookJ_oonfX0;_oonfX2o`0000[oXZoQ00Co0000oiR^i_nH[^KoV:kV0_l0000>
oiZQf@Ko0000??oonfX3o`0000Gooo]Z00?o0000ob=CbOlSDlT00_lSDlT00ol0003oHh7Jof>1fP02
of>1fP;o00001on6T=H00ol0003oYIo?ojFOc`04ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000
ol>ab?o3/LP02?o3/LP00ol0003ob;K9olRfb@04olRfb@;o00000onl]]<00ol0003o`;WCol2id`0;
ol2id`03o`000?o1^mCo`K_D00[o`K_D0_l000000oni^m_o0000okZmf`0>okZmf`03o`000?nk_M_o
^kgK00Oo^kgK00?o0000ok6nhona_^<00ona_^<00ol0003o/[kSok:nh`0=ok:nh`;o00002Oo9d^00
0ol0003oc=;NolcBgP07olcBgP03o`000?oMgMGogMgE00;ogMgE00Co0000onCOd?oTgm3o0000@ooo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000AOoonfX002kooo]Z1_l0000AoookJP03o`000?oonf[o
oo]Z02oooo]Z00?o0000oj:_hOnR[n401_nR[n400ol0003oV:kVoiR^iP04oiR^iP?o00003onJXMT6
o`0000Cooo]Z2?l0000YoookJP?o00002OoonfX01Ol0003o8e?9ob=CbOo7d>7o000000KoHh7J00?o
0000ohJ@e_n6T=H01On6T=H00ol0003oYIo?ojFOc`04ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o
0000ol>ab?o3/LP02?o3/LP00ol0003ob;K9olRfb@05olRfb@;o00000_nl]]<00ol0003o`;WCol2i
d`0:ol2id`03o`000?o1^mCo`K_D00co`K_D0_l0000?okZmf`03o`000?nk_M_o^kgK00So^kgK0_l0
0004ok6nh`03o`000?nb_^?o/[kS00co/[kS00?o0000olC<h?l000002?o9d^000ol0003oc=;NolcB
gP07olcBgP03o`000?oMgMGogMgE00;ogMgE00Co0000onCOd?oTgm3o0000A?oonfX00ol0003ooo]Z
oookJP0XoookJPOo0000AOoonfX002kooo]Z1_l0000BoookJP03o`000?oonf[ooo]Z02oooo]Z00?o
0000oj:_hOnR[n401?nR[n400ol0003oV:kVoiR^iP08oiR^iP;o00004?nJXMT7o`0000SoUY[E1?l0
000RoookJP?o00003?oonfX01Ol0003o8e?9ob=CbOlSDlWo000000OoHh7J0_l00006ohJ@eP03o`00
0?nUWlooYIo?00CoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab007ol>ab003o`00
0?o8]/Wob;K900Oob;K90ol0000=ol2id`03o`000?o1^mCo`K_D00go`K_D0_l0000>okZmf`03o`00
0?nk_M_o^kgK00Wo^kgK0_l00002ok6nh`03o`000?nb_^?o/[kS00co/[kS00?o0000olC<h?l00000
1oo9d^000ol0003oc=;NolcBgP07olcBgP;o00001?oMgMD01?l0003oi=o@onCOd?l00014oookJP03
o`000?oonf[ooo]Z02Sooo]Z2?l00014oookJP00;_oonfX6o`0001?ooo]Z00?o0000oookJ_oonfX0
;ooonfX2o`0000?oXZoQ00?o0000oiR^i_nH[^H02onH[^H2o`0000koVZ7I00?o0000oi:YiOnBZND0
0ol0000=oiJJe@Co00007?oonfX2o`0000oooo]Z00Co0000ob=CbOlSDlWo00002_mSPMX01?l0003o
QY3FohJ@e_n6T=H6o`0000CoYIo?00?o0000okVZb_niZ/X01OniZ/X00ol0003o`k78ol>ab008ol>a
b003o`000?o8]/Wob;K900Sob;K90_l0000<ol2id`03o`000?o1^mCo`K_D00go`K_D00?o0000ol:l
e?l000003Onj_M/00ol0003o^kgKok^mf`0;ok^mf`04o`000?na_^?o/KkSo`0000co/[kS00Co0000
olC<h?o4c>3o00001oo9d^000ol0003oc=;NolcBgP07olcBgP03o`000?o?dmgo000000?ogMgE00Co
0000onCOd?oTgm3o0000AOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000@ooonfX002kooo]Z1Ol0
000EoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oj:_hOl000004?nH[^H2o`0000_oVZ7I00?o
0000oi:YiOnBZND01?nBZND3o`0000koUY[E1?l0000EoookJP?o00004OoonfX01?l0003o8e?9ob=C
bOl0000;of>1fP?o00001OnUV/X7o`0000Oo^J[:00?o0000ol>ab?o3/LP02?o3/LP00ol0003ob;K9
olRfb@09olRfb@;o00002oo0^M<00ol0003o`K_Dol6ke00=ol6ke004o`000?o2_=Co0000o`0000co
^[gK00?o0000ok^mfonk_M/02onk_M/2o`000003ok6nhol0003o/[kS00[o/[kS00Go0000olC<h?o4
c>3oa<cPo`000006olWBh003o`000?o<d]koc=;N00Ooc=;N00?o0000oloCgOl000000_oMgMD01Ol0
003oi=o@onCOd?oTgm3o000004Kooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0004?ooo]Z000^oook
JPGo00005_oonfX00ol0003ooo]ZoookJP0`oookJP;o00004_nH[^H2o`0000SoVZ7I00?o0000oi:Y
iOnBZND02?nBZND2o`0000ooUY[E2Ol0000:oookJP?o00005?oonfX01?l0003o8e?9ob=CbOl0000;
of>1fP03o`000?n0SmWoYI[:00KoYI[:00?o0000ol6T_?o1Y;`00_o1Y;`3o`0000Ko^J[:00?o0000
ol>ab?o3/LP01oo3/LP00ol0003ob;K9olRfb@09olRfb@04o`000?o9^L[o0000o`0000Wo`;WC00?o
0000ol6ke?o1^m@03Oo1^m@01?l0003o`[cDol:le?o2_=@2o`0000[o^[gK00?o0000ok^mfonk_M/0
3Onk_M/2o`0000[o/[kS00?o0000olC<h?o4c>000_o4c>000ol0003obM;PolWBh003olWBh003o`00
0?o<d]koc=;N00Ooc=;N00Co0000oloCgOo?dmgo00000_oMgMD00ol0003oi=o@onCOd002onCOd003
o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004;ooo]Z000AoookJPGo001o
1?oonfX3o`00O`?ooo]Z1Ol007l9oookJPGo00005ooonfX2o`0003;ooo]Z0_l0000BoiR^iP?o0000
1?nJXMT00ol0003oTZWUoi:Yi@0;oi:Yi@?o00004?nFV]D?o`0001Oooo]Z00Co0000ob=CbOohaUSo
00002_mSPMX01?l0003oP8oIoh2?fOn0SmT7ojFJbP03o`000?o1Y;co`JBl00;o`JBl00?o0000oln/
]_l000000_l00004okVZbP03o`000?o3/LSo`k7800Oo`k7800?o0000olRfbOo8]/T02Oo8]/T01?l0
003obKW:olVib_l00009ol2id`03o`000?o1^mCo`K_D00go`K_D00?o0000ol:le?o2_=@00_o2_=@0
0ol0003o^[gKokZmf`08okZmf`03o`000?nk_M_o^kgK00ko^kgK00?o0000ok:nhonb_^<01onb_^<0
0ol0003oa<cPolC<h002olC<h003o`000?o9d^3obM;P00?obM;P00?o0000olcBg_o<d]h01oo<d]h0
1?l0003ocm?MoloCgOl00002omgMe@03o`000?oTgm3oi=o@00;oi=o@00?o0000oookJ_oonfX0A?oo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000@OoonfX0013ooo]Z1ol007l3oookJP?o001o0_oonfX7
o`00O`Oooo]Z1_l0000IoookJP03o`000?oonf[ooo]Z037ooo]Z0_l0000CoiR^iP04o`000?nJXMWo
VZ7Io`00017oTZWU0ol0000<oiJJe@04o`000?n;YNKoRjGVoh^UiP?o00000onAU]@3o`000003oi6F
e?l0003o000000?o00005?oonfX01_l0003o8e?9ob=CbOl0003oHh7Jo`0000SoHh7J00?o0000oh2?
fOn0SmT00on0SmT6ojFJbP03o`000?o1Y;co`JBl00;o`JBl00Co0000oln/]_o?[;Kocjbf0_l00002
okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T02?o8]/T01?l0003obKW:olVib_o9
^LX2o`0000Oo`;WC00?o0000ol6ke?o1^m@03Oo1^m@00ol0003o`[cDol:le003ol:le0;o00002?nj
_M/00ol0003o^kgKok^mf`0?ok^mf`;o00001_nb_^<00ol0003oa<cPolC<h004olC<h003o`000?o9
d^3obM;P00;obM;P00?o0000olcBg_o<d]h01oo<d]h01?l0003ocm?MoloCgOl00002omgMe@03o`00
0?oTgm3oi=o@00;oi=o@00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP0XoookJPOo0000
@OoonfX0013ooo]Z0ol007l01?oonf[o001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l0
0_l007l01?oonf[o001oo`00Ool007l7oookJPKo00006_oonfX00ol0003ooo]ZoookJP0boookJP;o
00004onH[^H2o`0001CoTZWU0_l00009oiJJe@03o`000?n;YNKoRjGV00GoRjGV0ol00007oi6Fe0Ko
00004OoonfX00ol0003o8e?9o`000002od]hg@?o00001OmSPMX00ol0003oP8oIoh2?f@04oh2?f@03
o`000?nUV/[oYI[:00?oYI[:00?o0000ol6T_?o1Y;`00_o1Y;`00ol0003ocjbfoln/]P02oln/]P;o
000000?o^J[:o`000?o3/LP02?o3/LP00ol0003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00;o
bKW:0_l00006ol2id`03o`000?o1^mCo`K_D00co`K_D00?o0000ol:le?o2_=@01Oo2_=@2o`0000Oo
^[gK00?o0000ok^mfonk_M/03_nk_M/01?l0003o_;gKo`000?l00003ok:nh`03o`000?o4c>3oa<cP
00Goa<cP00Go0000olWBh?o9d^3obM;Po`000009olcBgP03o`000?o?dmgocm?M00;ocm?M00?o0000
omgMeOl000001?oTgm000ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00010
oookJP000ooonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l6oook
JPKo00006ooonfX00ol0003ooo]ZoookJP0coookJP;o00004OnH[^H00ol0003oTJkZo`000002o`00
01?oTZWU0ol00005oiJJe@03o`000?n;YNKoRjGV00CoRjGV0ol00002oh^UiP?o00002?nAU]@7o`00
00cooo]Z0ol00005od]hg@?o000000?oHh7Jo`000?n0SmT01on0SmT00ol0003oYI[:ojFJbP03ojFJ
bP03o`000?o1Y;co`JBl00;o`JBl00?o0000oln/]_o?[;H00oo?[;H3o`0000Wo`k7800?o0000olRf
bOo8]/T02?o8]/T00ol0003obKW:olVibP04olVibP;o00001?o0^M<00ol0003o`K_Dol6ke00=ol6k
e003o`000?o2_=Co`[cD00Ko`[cD00?o0000okZmfonj_M/01?nj_M/00ol0003o^kgKok^mf`0?ok^m
f`04o`000?nl_M_o_;gKo`0000;o/[kS00?o0000olC<h?o4c>001Oo4c>001Ol0003obM;PolWBh?o9
d^3o000000Woc=;N00?o0000oloCgOo?dmd00_o?dmd00ol0003ogMgEo`000005onCOd003o`000?oo
nf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0003oooo]Z0003oookJP[o001o0_oonfX3
o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX6o`0001cooo]Z00?o0000oookJ_oonfX0=?oonfX2
o`0000ooV:kV00?o0000oi6^j_nA[^X00_nA[^X3o`0001?oTZWU0_l00002oiJJe@03o`000?n;YNKo
RjGV00;oRjGV0ol00008oh^UiP?o00002?nAU]@9o`0000Oooo]Z0ol00008od]hg@;o00002_n0SmT0
0ol0003oYI[:ojFJbP02ojFJbP;o00000oo1Y;`00ol0003ocjbfoln/]P05oln/]P;o00001oo3/LP0
0ol0003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00GobKW:00?o0000ol2idoo0^M<00_o0^M<0
0ol0003o`K_Dol6ke00<ol6ke003o`000?o2_=Co`[cD00Oo`[cD0_l00005okZmf`03o`000?nk_M_o
^kgK00ko^kgK00Co0000okbmfonl_M_o_;gK0_l00009olC<h004o`000?o9d^3obM;Po`0000Woc=;N
00?o0000oloCgOo?dmd00_o?dmd00ol0003ogMgEo`000005onCOd003o`000?oonf[ooo]Z04Kooo]Z
00?o0000oookJ_oonfX0:?oonfX7o`0003oooo]Z000?oookJP?o001o0ooonfX3o`00O`cooo]Z0ol0
07l6oookJPGo00007_oonfX00ol0003ooo]ZoookJP0eoookJP?o00002onH[^H00ol0003oTJkZoi6^
jP06oi6^jP;o00005?nBZND2o`000004oh^Ui_l0003o0000o`0000koRjGV0ol00009oi6Fe0?o0000
0_me0005o`0000;ooo]Z00Co0000o`0h_?l0>;co00002?m;N=d00ol0003oIX[Qo`000009oh2?f@;o
00001?nUV/X01Ol0003o`JBlol6T_?o1Y;co000000Kocjbf00Co0000om>b^?l0003o00001_o3/LP0
0ol0003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00GobKW:0_l00003ol2id`03o`000?o1^mCo
`K_D00co`K_D00?o0000ol:le?o2_=@02?o2_=@2o`0000?o^[gK00?o0000ok^mfonk_M/03onk_M/0
1Ol0003o_;gKokbmfonl_M_o000000Woa<cP00?o0000olWBh?l000002Oo<d]h00ol0003ocm?MoloC
g@03oloCg@03o`000?oMgMGo000000Goi=o@00?o0000oookJ_oonfX0AooonfX00ol0003ooo]Zoook
JP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6
oookJPGo00007ooonfX00ol0003ooo]ZoookJP0goookJP;o00002OnH[^H00ol0003oTJkZoi6^jP08
oi6^jP?o00004OnBZND5o`0001;oRjGV0ol00009oi6Fe0_o000000?o03Rlo`000?m;N=d01om;N=d0
1?l0003oIX[QofJ:hOmVR^42o`0000SoP8oI00?o0000ojFJb_nUV/X00_nUV/X01Ol0003o`JBlol6T
_?o1Y;co000000Kocjbf00?o0000om>b^?oC/[P00_l00005ol>ab003o`000?o8]/Wob;K900Sob;K9
00?o0000olVib_o9^LX01oo9^LX2o`000003ol2idol0003o`K_D00go`K_D00?o0000ol:le?o2_=@0
2_o2_=@01Ol0003o^[gKokZmfonj_M_o0000013o^kgK00Co0000okbmfonl_M_o00002_o4c>000ol0
003obM;Po`000009olcBgP03o`000?o?dmgocm?M00Cocm?M0_l00005onCOd003o`000?oonf[ooo]Z
04Oooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0003gooo]Z000?oookJP?o001o0ooonfX3o`00O`Oo
oo]Z1ol007l6oookJPKo00008?oonfX00ol0003ooo]ZoookJP0hoookJP;o00001onH[^H00ol0003o
TJkZoi6^jP0;oi6^jP?o00002onBZND4o`0000CoRZ_[0ol0000Boh^UiP;o00001_nAU]@01?l0003o
Oj?ZognSj_moXnX3o`0000GoR9GI1?l00006od]hg@03o`000?mVR^7oIX[Q00CoIX[Q0_l00006oh2?
f@03o`000?nUV/[oYI[:00;oYI[:00Go0000ol6T_?o1Y;co`JBlo`000006oln/]P04o`000?oC/[So
dk:hom>b^0;o00000oo3/LP00ol0003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00SobKW:00?o
0000ol2idol000003_o1^m@00ol0003o`[cDol:le00:ol:le0;o000000?o^[gKo`000?nk_M/04?nk
_M/00ol0003o_;gKo`00000;olC<h0;o00002Oo<d]h00ol0003ocm?MoloCg@04oloCg@;o00001OoT
gm02o`0004Wooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003gooo]Z000?oookJP?o001o0ooonfX3
o`00O`Oooo]Z1_l007l7oookJPKo00008OoonfX00ol0003ooo]ZoookJP0ioookJP;o00001OnH[^H0
0ol0003oTJkZoi6^jP0>oi6^jP;o00001onBZND2o`0000?oTZWU00?o0000ohZ[jon:Zn/01On:Zn/3
o`0001;oRjGV00Go0000oi6Fe?nAU]CoTIKDo`000007ognSjP?o00001On8UMT4o`0000CoBgSM00?o
0000ofJ:hOmVR^401OmVR^42o`0000GoP8oI0_l00003ojFJbP05o`000?o1Y;co`JBlol6T_?l00000
1_o?[;H00ol0003odk:hom>b^002om>b^005o`000?o3/LSo`k78ol>ab?l000002_o8]/T00ol0003o
bKW:olVibP09olVibP;o00003_o1^m@00ol0003o`[cDol:le00<ol:le003o`000?nj_M_o0000013o
^kgK0_l0000<olC<h003o`000?o<d]koc=;N00Ooc=;N00?o0000oloCgOo?dmd01Oo?dmd2o`0000Go
i=o@0_l0001:oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000loookJP003ooonfX3o`00O`?ooo]Z
0ol007l7oookJP;o001o2ooonfX6o`0002;ooo]Z00?o0000oookJ_oonfX0>_oonfX2o`0000?oV:kV
00?o0000oi6^j_nA[^X04?nA[^X3o`000004oi:YiOl0003o0000o`0000GoTZWU00?o0000ohZ[jon:
Zn/02?n:Zn/3o`0001;oRjGV0_l0000:ognSjP?o00001On8UMT6o`0000WoIX[Q0ol00004oh2?f@05
o`000?nUV/[oYI[:ojFJb_l000000oo1Y;`00ol0003ocjbfoln/]P03oln/]P03o`000?oC/[Sodk:h
00?odk:h0_l00002ol>ab003o`000?o8]/Wob;K900Sob;K900?o0000olVib_o9^LX02_o9^LX2o`00
00go`K_D00?o0000ol:le?o2_=@03Oo2_=@00ol0003o^kgKok^mf`0?ok^mf`03o`000?o4c>3oa<cP
00[oa<cP00?o0000olcBg_o<d]h01oo<d]h00ol0003ocm?MoloCg@05oloCg@;o00001OoTgm02o`00
04_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003_ooo]Z000@oookJP?o001o00Cooo]Zo`00Ool0
07oo001o2?oonfX2o`00O`_ooo]Z1_l0000SoookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000oiR^
i_l000005?nA[^X4o`0000KoTZWU00?o0000ohZ[jon:Zn/03?n:Zn/3o`0000ooRjGV00?o0000oh2X
k_l000000_l0000:ognSjP?o00001On8UMT5o`0000[oIX[Q0_l00003oh2?f@?o000000GoYI[:o`00
0?o1Y;co`JBlo`000006oln/]P03o`000?oC/[Sodk:h00Codk:h0ol0000:olRfb@03o`000?o9^L[o
bKW:00[obKW:00Co0000olVkc?l0003o00002oo1^m@00ol0003o`[cDol:le00>ol:le0;o00003_nk
_M/00ol0003oa<cPolC<h00:olC<h0;o00002Oo<d]h00ol0003ocm?MoloCg@05oloCg@;o00001OoT
gm02o`0004_ooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003_ooo]Z000@oookJPOo001o2OoonfX7
o`00O`Gooo]Z1Ol0000UoookJP;o0000?OoonfX2o`00013oTJkZ0ol00004oi6^jP?o00000onBZND0
0ol0003oRZ_[ohZ[j`0?ohZ[j`?o00003?n;YNH00ol0003oP:S^oh2XkP02oh2XkP?o00002_moXnX2
o`0000KoR9GI1_l00008ofJ:h@;o00000onUU/H4o`0000;o`JBl00?o0000oln/]_o?[;H01?o?[;H0
0ol0003odk:hom>b^005om>b^0;o00002_o8]/T00ol0003obKW:olVibP0:olVibP04o`000?o9^lco
bK_<o`0000[o`K_D00?o0000ol:le?o2_=@03_o2_=@2ol:le@;o00003?nk_M/00ol0003oa<cPolC<
h00:olC<h003o`000?o6cMoo000000Ooc=;N00?o0000oloCgOo?dmd01oo?dmd00ol0003oi=o@onCO
d003onCOd0;o0000C?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000>_oonfX0017ooo]Z1Ol007l:
oookJPOo001o1OoonfX5o`0002Oooo]Z00?o0000oookJ_oonfX0??oonfX3o`0000[oTJkZ0ol0000:
oi6^jP;o000000?oTZWUo`000?n:Zn/04on:Zn/3o`0000WoRjGV00?o0000oh2Xk_n0Z>h01On0Z>h3
o`0000WoOj?Z0ol00006ohREf@Ko00001OmVR^401?l0003oMi;Po`000?l00002ojFFaP;o000000Go
dIJFo`000?l0003o`JBlo`000006oln/]P03o`000?oC/[Sodk:h00Kodk:h0_l00008olRfb@03o`00
0?o9^L[obKW:00[obKW:00Co0000olVkc?o9^lcobK_<0_l00009ol6ke003o`000?o2_=Co`[cD00ko
`[cD0oo2_=D00ol0003o^kgKok^mf`08ok^mf`03o`000?o4c>3oa<cP00[oa<cP00Co0000olK=goo6
cMoo00001oo<d]h00ol0003ocm?MoloCg@07oloCg@03o`000?oTgm3oi=o@00?oi=o@00?o0000oncS
aol00000C?oonfX00ol0003ooo]ZoookJP0WoookJPSo0000>OoonfX002cooo]Z1Ol0000XoookJP03
o`000?oonf[ooo]Z03kooo]Z0_l00006oi6^jP;o00004?nA[^X2o`0001KoRZ_[0ol00006oh^UiP03
o`000?n0Z>koP:S^00SoP:S^0_l0000:ognSjP?o00001_n8UMT6o`000003ofJ:hOoonf[o000000?o
Mi;P00?o0000ojFFa_nUU/H00ol000001?oAUYKo0000ol6T_?l00005oln/]P03o`000?oC/[Sodk:h
00Kodk:h00?o0000omBg_?l000002?o8]/T00ol0003obKW:olVibP0:olVibP03o`000?o9^lcobK_<
00;obK_<0_l00007ol6ke003o`000?o2_=Co`[cD00ko`[cD00Co0000ol:leOo2_=Go`[cE0_l00008
ok^mf`03o`000?o4c>3oa<cP00[oa<cP00Co0000olK=goo6cMoo00001oo<d]h00ol0003ocm?MoloC
g@07oloCg@03o`000?oTgm3oi=o@00?oi=o@00?o0000oncSaol00000C?oonfX00ol0003ooo]Zoook
JP0XoookJPOo0000>OoonfX002_ooo]Z1_l0000YoookJP03o`000?oonf[ooo]Z03oooo]Z0_l00000
1?nA[^[o0000o`000?l0000Boi6^jP03o`000?n;[Ngo000000;o00005_n:Zn/3o`0000?oRjGV00?o
0000oh2Xk_n0Z>h02_n0Z>h3o`0000[oOj?Z0_l00005ohREf@03o`000?mTW_7o000000Ko00000omg
T^02o`0000;oYIK60_l000001?oAUYKo0000ol6T_?l00005oln/]P03o`000?oC/[Sodk:h00Kodk:h
00Co0000omBg_?l0003o00001_o8]/T00ol0003obKW:olVibP0:olVibP03o`000?o9^lcobK_<00Co
bK_<00?o0000ol6ke?o1^m@01Oo1^m@00ol0003o`[cDol:le00=ol:le003o`000?o2_=Go`[cE00?o
`[cE0_l00005ok^mf`03o`000?o4c>3oa<cP00[oa<cP00?o0000olK=goo6cMl00_o6cMl00ol0003o
c=;NolcBgP03olcBgP03o`000?o?dmgocm?M00Socm?M00?o0000onCOd?oTgm000ooTgm000ol0003o
k>?7o`00001=oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000;oookJPWo001o9?oonfX002_ooo]Z
1_l0000ZoookJP03o`000?oonf[ooo]Z03kooo]Z1Ol0000Coi6^jP03o`000?n;[NgoRjg]00;oRjg]
0ol0000FohZ[j`;o000000?oRjGVo`000?n0Z>h03_n0Z>h3o`0000[oOj?Z00?o0000ohREfOn8UMT0
0_l00004ofBNl@;o000000CoI9K[o`000?l0003o00000omgT^02o`000004ojFFa_l0003o0000om6F
UP?o00001Oo?[;H00ol0003odk:hom>b^006om>b^003o`000?oD]kcoe;Nl00;o00001Oo8]/T00ol0
003obKW:olVibP0:olVibP03o`000?o9^lcobK_<00CobK_<0_l00005ol6ke003o`000?o2_=Co`[cD
00ko`[cD00?o0000ol:leOo2_=D01?o2_=D00ol0003o^kgKok^mf`02ok^mf`03o`000?o4c>3oa<cP
00[oa<cP00?o0000olK=goo6cMl00_o6cMl00ol0003oc=;NolcBgP03olcBgP03o`000?o?dmgocm?M
00Oocm?M00?o0000om?Ffol000001?oTgm001?l0003ok>?7o`000?l0001=oookJP03o`000?oonf[o
oo]Z02Oooo]Z2?l0000:oookJPWo001o9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z
03[ooo]Z0ol00005oookJP;o00004OnA[^X00ol0003oRjg]oh^]k@05oh^]k@?o00005_n:Zn/2o`00
017oP:S^0ol0000:ognSjP;o00001_mTW_43o`000003ofBFjol0003o000000?oMi;P00Go0000ojFF
a_l0003o0000om6FUP03o`0000Gocjbf00?o0000om>b^?oC/[P01OoC/[P00ol0003oe;NlomBg_002
omBg_003o`000?o8]/Wob;K900;ob;K900?o0000olVib_o9^LX02_o9^LX00ol0003obK_<olVkc006
olVkc0;o00001?o1^m@00ol0003o`[cDol:le00=ol:le003o`000?o2_=Go`[cE00Go`[cE0_l00000
0onk_M_o0000olC<h00;olC<h003o`000?o6cMooa/gO00?oa/gO00?o0000olcBg_o<d]h00oo<d]h0
0ol0003ocm?MoloCg@07oloCg@03o`000?oCe]_o000000Coi=o@00Co0000oncSaol0003o/kkR0_l0
001;oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000:oookJPCo001o:OoonfX002_ooo]Z1_l0000/
oookJP03o`000?oonf[ooo]Z03Kooo]Z0ol0000:oookJP;o00004?nA[^X00ol0003oRjg]oh^]k@07
oh^]k@;o00005?n:Zn/00ol0003oPZ__o`000002o`00017oP:S^0_l00008ognSjP03o`000?m[Y?;o
000000;o00001OmTW_43o`000005ofBFjol0003o0000o`000?mgT^000_l000001_nUU/Ko0000o`00
0?l0003ohY^3o`0000Gocjbf00?o0000om>b^?oC/[P01OoC/[P00ol0003oe;NlomBg_002omBg_0;o
00000oo8]/T00ol0003obKW:olVibP09olVibP03o`000?o9^lcobK_<00SobK_<00Go0000ol6ke?o1
^mCo`K_Do`00000@ol:le003o`000?o2_=Go`[cE00Ko`[cE0_l0000<olC<h003o`000?o6cMooa/gO
00Coa/gO00Go0000olcBg_o<d]koc=;No`00000:oloCg@03o`000?oCe]_o000000Coi=o@00Co0000
oncSaoo/hlOo00000_nc_^82o`0004[ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000[ooo]Z1?l0
07lXoookJP00:ooonfX5o`0002kooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0000oooo]Z0ol0000=
oi6^jP03o`000?n;[NgoRjg]00WoRjg]0ol0000AohZ[j`03o`000?n2ZnooPZ__00;oPZ__0_l0000A
oh2XkP?o00001OmoXnX00ol0003oJjCbof^TlP02of^TlP?o00001OmTW_45o`0000;oMi;P1Ol00000
0ooRVh?o0000o`000003oln/]P03o`000?oC/[Sodk:h00Kodk:h00?o0000omBg_?oD]k`00ooD]k`0
1Ol0003ob;K9olRfbOo8]/Wo000000_obKW:00?o0000olVkc?o9^l`02?o9^l`2o`000003ol6ke?l0
003o`[cD00oo`[cD00?o0000ol:leOo2_=D01_o2_=D00ol0003oa<cPolC<h00:olC<h003o`000?o6
cMooa/gO00Goa/gO00Go0000olcBg_o<d]koc=;No`000009oloCg@05o`000?oCe]_odmKKom?Ffol0
00000_oTgm001Ol0003ok>?7oncSaoo/hlOo000000Co/kkR00?o0000oookJ_oonfX0B?oonfX00ol0
003ooo]ZoookJP0WoookJPSo00002_oonfX5o`00ObKooo]Z000[oookJPGo0000;ooonfX00ol0003o
oo]ZoookJP0_oookJP;o00005OoonfX2o`0000_oTJkZ00?o0000oh^]kOn;[Nd03?n;[Nd3o`0000oo
RZ_[00?o0000oh:[kon2Znl00on2Znl3o`00017oP:S^0_l00004ognSjP03o`000?m[Y?;oJjCb00Co
JjCb0_l00005ofBNl@Ko000000?oMi;Po`000?l000000ol000000ooVYXco0000oln/]P02oln/]P03
o`000?oC/[Sodk:h00Godk:h00?o0000omBg_?oD]k`01?oD]k`2o`000003olRfbOl0003obKW:00[o
bKW:00?o0000olVkc?o9^l`02_o9^l`00ol0003o`K_Do`00000?ol:le003o`000?o2_=Go`[cE00Go
`[cE00?o0000olC<h?o4c>002oo4c>000ol0003oa/gOolK=g`05olK=g`05o`000?o<d]koc=;NolcB
g_l000002Oo?dmd01Ol0003odmKKom?FfooCe]_o000000;oi=o@00Go0000oncSaoo/hlOok>?7o`00
0005ok>nhP;o0000BOoonfX00ol0003ooo]ZoookJP0WoookJPOo00003?oonfX4o`00ObGooo]Z000L
oookJPGo001o2OoonfX6o`00033ooo]Z00?o0000oookJ_oonfX0:ooonfX3o`0001Wooo]Z0_l00009
oi6^jP03o`000?n;[NgoRjg]00ooRjg]0ol0000<ohZ[j`03o`000?n2ZnooPZ__00KoPZ__0ol0000A
oh2XkP04o`000?moXn[oOj?Zo`0000SoJjCb0ol00005ofBNl@;o000000?oI9K[o`000?l000001Ol0
00000ooVYXco0000o`000002oln/]P03o`000?oC/[Sodk:h00Godk:h00?o0000omBg_?oD]k`01OoD
]k`00ol0003ob;K9o`00000;olVibP03o`000?o9^lcobK_<00_obK_<00?o0000ol:le?o2_=@03_o2
_=@00ol0003o`[cEol:le@04ol:le@03o`000?o4c>3oa<cP00[oa<cP00?o0000olK=goo6cMl01oo6
cMl00ol0003oc=;No`00000:oloCg@05o`000?oCe]_odmKKom?Ffol000000_oTgm001Ol0003ok>?7
oncSaoo/hlOo000000Oo/kkR00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP0WoookJPSo
00003?oonfX3o`00ObGooo]Z000KoookJPOo001o2?oonfX6o`00037ooo]Z00?o0000oookJ_oonfX0
9ooonfX3o`0001kooo]Z0ol00006oi6^jP03o`000?n;[NgoRjg]01;oRjg]0ol00009ohZ[j`03o`00
0?n2ZnooPZ__00WoPZ__0_l0000Boh2XkP;o00002_m[Y?83o`0000CoI9ka0_l000000omTU^_o0000
o`000004o`0000;oiZJ<0_l000000oo?[;Ko0000om>b^005om>b^003o`000?oD]kcoe;Nl00Ooe;Nl
00?o0000olVib_o9^LX02Oo9^LX00ol0003obK_<olVkc00<olVkc0;o00003_o2_=@00ol0003o`[cE
ol:le@03ol:le@03o`000?o4c>3oa<cP00_oa<cP00?o0000olK=goo6cMl01oo6cMl00ol0003oc=;N
o`000009oloCg@03o`000?oCe]_odmKK00;odmKK00Co0000onCOd?oTgm3o00000oo/hlL00ol0003o
/kkRok>nhP06ok>nhP;o0000AooonfX00ol0003ooo]ZoookJP0WoookJPSo00003?oonfX3o`00ObCo
oo]Z000KoookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX6o`0003;ooo]Z0_l0000ToookJP?o
00009?oonfX2o`0000CoTJkZ00?o0000oh^]kOn;[Nd05On;[Nd2o`0000SoRZ_[00?o0000oh:[kon2
Znl02_n2Znl3o`0000ooP:S^00?o0000og:Xlol000000_l00009of^TlP?o00001?mTW_43o`000003
ofBFjol0003o000000;o00000ooVYX`2o`0000Oodk:h00?o0000omBg_?oD]k`01ooD]k`2o`0000[o
bKW:00?o0000olVkc?o9^l`02oo9^l`01?l0003ob;c>o`000?l0000=ol:le003o`000?o2_=Go`[cE
00;o`[cE00?o0000olC<h?o4c>002_o4c>000ol0003oa/gOolK=g`08olK=g`03o`000?o<d]ko0000
00Wocm?M00?o0000om?FfooCe]/00ooCe]/00ol0003oi=o@o`000004oncSa`03o`000?nc_^;o/kkR
00Oo/kkR0_l00016oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol00006oookJP?o001o0ooonfX3o`00
ObCooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1_l0000doookJP03o`000?oonf[ooo]Z01ko
oo]Z0ol0000YoookJP;o00000onA[^X00ol0003oRjg]oh^]k@0Foh^]k@?o00001On:Zn/00ol0003o
PZ__oh:[k`0=oh:[k`;o00003_n0Z>h01?l0003oLZScog:XlombZ?<3o`0000WoJjCb0ol00004ofBN
l@Ko00000ooVYX`2o`0000Oodk:h00?o0000omBg_?oD]k`01_oD]k`2om>j`@03o`000?o9^L[obKW:
00OobKW:00?o0000olVkc?o9^l`03?o9^l`01?l0003ob;c>olRlc_l0000<ol:le005o`000?o2_=Go
`[cEol:leOl000003Oo4c>000ol0003oa/gOolK=g`09olK=g`03o`000?o?dmgocm?M00Socm?M00?o
0000om?FfooCe]/00ooCe]/00ol0003oi=o@o`000004oncSa`03o`000?nc_^;o/kkR00Wo/kkR00?o
0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP0WoookJPSo00001OoonfX3o`00O`?ooo]Z0ol0
07lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000=_oonfX00ol0003ooo]ZoookJP0K
oookJP;o0000;_oonfX2o`000003oi6^j_l0003oRjg]01[oRjg]0ol00002ohZ[j`03o`000?n2Znoo
PZ__00ooPZ__0ol0000;oh2XkP03o`000?mbZ??oLZSc00CoLZSc0_l0000:of^TlP;o00001OmTW_45
o`0000?oiZJ<00?o0000om>b^?oC/[P01?oC/[P00ol0003oe;NlomBg_007omBg_0;odk[10_l00008
olVibP03o`000?o9^lcobK_<00_obK_<00Co0000olRlc_o8_<kob;c>0_l0000:ol:le005o`000?o2
_=Go`[cEol:leOl000003?o4c>000ol0003oa/gOolK=g`0:olK=g`03o`000?o?dmgocm?M00Socm?M
00?o0000om?FfooCe]/00ooCe]/00ol0003oi=o@o`000004oncSa`03o`000?nc_^;o/kkR00[o/kkR
0_l00014oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00004oookJPCo001o0_oonfX3o`00ObCooo]Z
000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000goookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0
000coookJP;o00007On;[Nd2o`000003ohZ[jol0003oPZ__01;oPZ__0_l00009oh2XkP03o`000?mb
Z??oLZSc00KoLZSc0ol00009of^TlP?o00000_mTW_401Ol0003o98g/obB=k?l0003o/hj`00;o0000
0_oVYX`2o`0000Godk:h00?o0000omBg_?oD]k`01_oD]k`01Ol0003odk[1om>j`OoC^/7o000000Oo
bKW:00?o0000olVkc?o9^l`02oo9^l`00ol0003ob;c>olRlcP03olRlcP;o00002Oo2_=@00ol0003o
`[cEo`00000=olC<h003o`000?o6cMooa/gO00[oa/gO00?o0000oloCgOo?dmd01oo?dmd00ol0003o
dmKKom?Ff`04om?Ff`03o`000?oTgm3o000000Cok>?70_l0000=ok>nhP;o0000@ooonfX00ol0003o
oo]ZoookJP0WoookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z
1Ol0000hoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0000hoookJP?o00007On;[Nd2o`0001CoPZ__
0ol00007oh2XkP03o`000?mbZ??oLZSc00SoLZSc0ol00009of^TlP;o000000GoI9kao`000?lTSNco
98g/oe^FkP02ok>>/0?o000000?oi[2Lo`000?oC/[P01?oC/[P00ol0003oe;NlomBg_006omBg_004
o`000?oC^/7odk[1om>j`@;o00001_o9^LX00ol0003obK_<olVkc00;olVkc003o`000?o8_<kob;c>
00Cob;c>0_l00007ol:le003o`000?o2_=Go000000coa<cP00?o0000olK=goo6cMl02_o6cMl00ol0
003obLkNo`000008oloCg@03o`000?oCe]_odmKK00GodmKK0_l00004oncSa`;o00003onc_^800ol0
003ooo]ZoookJP11oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l00005oookJPGo001o9_oonfX001[o
oo]Z0ol007l3oookJP?o001o1_oonfX6o`0003Wooo]Z00?o0000oookJ_oonfX03ooonfX3o`0003ko
oo]Z0ol0000Joh^]k@03o`000?n5[_3o000000;o00005?n2Znl3o`0000CoP:S^00?o0000og:Xlomb
Z?<02ombZ?<2o`0000WoJjCb0ol000001_lTSNcoGigao`000?l0>;3o0000ok>>/0Go00000ooC/[P0
0ol0003oe;NlomBg_006omBg_003o`000?oC^/7odk[100?odk[10_l00004olVibP03o`000?o9^lco
bK_<00_obK_<00?o0000olRlc_o8_<h01_o8_<h00ol0003o`[cDol:le004ol:le0;o00003Oo4c>00
0ol0003oa/gOolK=g`0:olK=g`03o`000?o9c]ko000000Socm?M00?o0000om?FfooCe]/01OoCe]/2
o`0000Cok>?700?o0000ok>nhol000003onc_^82o`00047ooo]Z00?o0000oookJ_oonfX09ooonfX8
o`0002oooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000joookJP03o`000?oonf[ooo]Z
00_ooo]Z0ol00014oookJP?o00005on;[Nd00ol0003oQJk`ohF^l002ohF^l0?o00005?n2Znl2o`00
00;oP:S^00?o0000og:XlombZ?<03OmbZ?<3o`0000WoJjCb00Co0000oenMlOmOWO7o00000_l0>;00
0onhG5goFiK^ok>>/003o`0000?odk:h00?o0000omBg_?oD]k`01_oD]k`00ol0003odk[1om>j`@04
om>j`@05o`000?o9^L[obKW:olVib_l000003Oo9^l`00ol0003ob;c>olRlcP07olRlcP;o00001Oo2
_=@00ol0003oa<cPolC<h00:olC<h003o`000?o6cMooa/gO00[oa/gO00Co0000olW>g_o9c]ko0000
1oo?dmd00ol0003odmKKom?Ff`06om?Ff`;o00001?o/hlL3o`0000oo/kkR00Co0000okFnhOl0003o
0000@?oonfX00ol0003ooo]ZoookJP0WoookJPOo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o
1_oonfX6o`0003_ooo]Z00?o0000oookJ_oonfX01ooonfX3o`0004[ooo]Z0_l0000Foh^]k@03o`00
0?n5[_3oQJk`00CoQJk`0ol0000Coh:[k`04o`000?n0Z>koP:S^o`0000_oLZSc00?oIIS/og:Xlomb
Z?<00ombZ?<3o`0000KoJjCb00?o0000oenMlOmOWO400_mOWO401_l048ko0000o`000?nhG5goFiK^
ok>>/0?o00000_oC/[P00ol0003oe;NlomBg_005omBg_003o`000?oC^/7odk[100Godk[10_l00002
olVibP03o`000?o9^lcobK_<00_obK_<00?o0000olRlc_o8_<h02?o8_<h2o`0000;o`[cD00?o0000
ol77gol000002oo4c>000ol0003oa/gOolK=g`0:olK=g`05o`000?o9c]kobLkNolW>g_l000001_o?
dmd00ol0003odmKKom?Ff`07om?Ff`03o`000?o/hlOok>?700;ok>?70_l000000onl_M_o0000ok>n
hP0>ok>nhP04o`000?ne_^7o]KkQo`00043ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002kooo]Z
000KoookJP?o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0003cooo]Z00?o0000oookJ_oonfX0
1?oonfX2o`0004oooo]Z0ol0000Coh^]k@03o`000?n5[_3oQJk`00OoQJk`0ol0000Coh:[k`?o0000
2ombZ?<00omUV>coLZScog:Xl`03og:Xl`?o00001Om[Y?82o`0000?oGiga00Oo012>o`000?l0003o
/hj`okQLGOl0003o/hj`00Co00002?oD]k`00ol0003odk[1om>j`@06om>j`@03o`000?o9^L[o0000
00gobK_<00?o0000olRlc_o8_<h02_o8_<h2o`0000;o`LOO00?o0000olC<h?o4c>002?o4c>000ol0
003oa/gOolK=g`0:olK=g`03o`000?o9c]kobLkN00;obLkN00?o0000oloCgOo?dmd01?o?dmd00ol0
003odmKKom?Ff`07om?Ff`07o`000?o/hlOok>?7oncSaol0003omNRio`000002okbmf`;o00003Onc
_^801?l0003o]KkQokFnhOne_^42o`0003kooo]Z00?o0000oookJ_oonfX09ooonfX8o`0002gooo]Z
000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oonfX00ol0001DoookJP?o00004?n;
[Nd00ol0003oQJk`ohF^l00:ohF^l0;o00004On2Znl00ol0003oN:_cogR[l`03o`0000[oLZSc00?o
0000og:XlombZ?<01?mbZ?<3o`0000?oJjCb00?o0000odVMmOl000000ol000001?l0>;3o0000o`00
0?ncS[02o`000003ok>>/?l0003o000000Co00001?oD]k`00ol0003odk[1om>j`@07om>j`@03o`00
0?o9^L[o000000cobK_<00?o0000olRlc_o8_<h02_o8_<h01?l0003o`LOOol77goo1aml2o`0000Wo
a<cP00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNolW>gP03olW>gP03o`000?o?dmgocm?M00?o
cm?M00?o0000om?FfooCe]/01ooCe]/01ol0003ok>?7oncSaoo/hlOo0000ooGX^Ol000000_nl_M/2
okblf@;o00003?nc_^800ol0003o]KkQokFnh@02okFnh@;o0000?OoonfX00ol0003ooo]ZoookJP0W
oookJPOo0000;OoonfX001cooo]Z1Ol007l8oookJPGo0000?_oonfX3o`0005[ooo]Z0_l0000?oh^]
k@03o`000?n5[_3oQJk`00_oQJk`0ol0000?oh:[k`03o`000?mhZo?oN:_c00;oN:_c0ol00009og:X
l`03ofZMk_mbZ??oLZSc00GoLZSc0ol000000om[Y?;o0000odVMm@04ofRRlP05o`0@S_l0003o0000
o`000?maN/d00_l00002ok>>/0;o000000CoFiK^o`000?l0003o00000_oD]k`00ol0003odk[1om>j
`@08om>j`@03o`000?o9^lcobK_<00_obK_<00?o0000olRlc_o8_<h02Oo8_<h00ol0003o`LOOol77
g`02ol77g`03o`000?o4c>3oa<cP00Koa<cP00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNolW>
gP04olW>gP03o`000?o?dmgocm?M00;ocm?M00?o0000om?FfooCe]/01ooCe]/2o`0000?ok>?700?o
0000ooGX^Ol000000_nl_M/01Ol0003o_;cIokblfOnl_=Wo000000co/kkR00?o0000okFnhOne_^40
0one_^400ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000/oookJP00:?oo
nfX6o`0003_ooo]Z0ol00002oookJP;o0000FooonfX3o`0000coRjg]00?o0000ohF^l?n5[_003_n5
[_03o`0000goPZ__00?o0000ogR[lomhZo<01?mhZo<3o`0000SoLZSc00?oJYg^og:XlombZ?<01_mb
Z?<3o`00000=odVMmOmXX_;oJ:;bodVMmOmXX_;o012>o`000?lDC/Wo0000og5jcOnhG5go0000okQL
G@02ok>>/0;o00000_nMU/`3o`0000_odk[10_l0000;olVkc003o`000?o8_<kob;c>00Sob;c>00?o
0000ol77goo1aml00oo1aml2o`0000Ooa<cP00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNolW>
gP04olW>gP03o`000?o?dmgocm?M00;ocm?M00?o0000om?FfooCe]/01ooCe]/2o`0000?ok>?700?o
0000ooGX^Ol000000onl_M/01?l0003o_;cIokblfOnl_=T2o`0000[o/kkR00?o0000okFnhOne_^40
1?ne_^42o`0003cooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002_ooo]Z000XoookJPKo0000>?oo
nfX3o`0000Oooo]Z00?o0000oookJ_oonfX0FooonfX3o`0000WoRjg]00?o0000ohF^l?n5[_004On5
[_03o`0000[oPZ__0_l00008ogR[l`?o00001ombZ?<00omZWNkoLZScog:Xl`07og:Xl`03odVMmOl0
003o000000;oBIge00CoJ:;bo`0@S_l0003o54k90_l000000omaN/go0000o`000002o`000003ogNH
iOl0003o000000?oWIK<0_l00009om>j`@03o`000?oA^lGo000000[obK_<00?o0000olRlc_o8_<h0
1oo8_<h00ol0003o`LOOol77g`05ol77g`;o00001Oo4c>000ol0003oa/gOolK=g`0:olK=g`03o`00
0?o9c]kobLkN00KobLkN00Go0000oloCgOo?dmgocm?Mo`000009om?Ff`03o`000?oHf]Wo000000;o
k>?700Co0000ooGX^Ooej;Wo00000_nl_M/00ol0003o_;cIokblf@03okblf@;o00002Onc_^800ol0
003o]KkQokFnh@05okFnh@;o0000>_oonfX00ol0003ooo]ZoookJP0WoookJPOo0000:ooonfX002So
oo]Z1_l0000foookJP;o00002ooonfX00ol0003ooo]ZoookJP1MoookJP?o00001on;[Nd00ol0003o
QJk`ohF^l00CohF^l0;o00002On2Znl00ol0003oN:_cogR[l`09ogR[l`Co00001OmbZ?<00omZWNko
LZScog:Xl`05og:Xl`09o`000?mMY_OoGJKgo`000?mXX_;o]SP0o`000?l048ko000000;o54k90_l0
00001?n[Pj[o0000o`000?o1Mgh2ogNHi@;o00000onMU/`5o`0000Godk[100Co0000om6kaOl0003o
00002Oo9^l`00ol0003ob;c>olRlcP06olRlcP03o`000?o1amoo`LOO00Ko`LOO00?o0000olC<h?o4
c>000oo4c>000ol0003oa/gOolK=g`0:olK=g`03o`000?o9c]kobLkN00KobLkN00Co0000oloCgOo?
dmgo00002OoCe]/01?l0003of=[IomSJfOl00002oncSa`04o`000?oej;WomNRio`0000;o_;gK00?o
0000okblfOnl_=T01Onl_=T2o`0000Oo/kkR00?o0000okFnhOne_^401one_^42o`0003Wooo]Z00?o
0000oookJ_oonfX09_oonfX8o`0002[ooo]Z000XoookJPKo0000<ooonfX3o`0000kooo]Z00?o0000
oookJ_oonfX0GooonfX2o`0000GoRjg]00?o0000ohF^l?n5[_005On5[_03o`0000KoPZ__0_l0000>
ogR[l`?o00001?mbZ?<00omZWNkoLZScog:Xl`04og:Xl`03o`000?mXX_;oJ:;b00;oJ:;b00So]SP0
o`000?l0003o0000oaA>bOl0003oR7Njo`0000;oZh>Z00?o0000ol5gO_mgV>D00_mgV>D00ol0003o
WIK<oifFc003oifFc0Ko000000?odk[1o`000?oA^lD00_oA^lD00ol0003obK_<olVkc006olVkc003
o`000?o8_<kob;c>00Gob;c>00?o0000ol77goo1aml01oo1aml2o`0000?oa<cP00?o0000olK=goo6
cMl02_o6cMl00ol0003obLkNolW>gP08olW>gP03o`000?o?dmgo000000WodmKK00Co0000omSJfOoH
f]Wo00000_o/hlL01?l0003omNRiooGX^Ol00002okbmf`03o`000?nl_=Wo_;cI00Oo_;cI0_l00006
ok>nhP03o`000?ne_^7o]KkQ00So]KkQ00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0V
oookJPSo0000:OoonfX002Sooo]Z1Ol0000aoookJP?o00004_oonfX00ol0003ooo]ZoookJP1Poook
JP?o00000_n;[Nd00ol0003oQJk`ohF^l00HohF^l0?o00001?n2Znl00ol0003oN:_cogR[l`0?ogR[
l`?o00000ombZ?<00omZWNkoLZScog:Xl`03og:Xl`03o`000?mXX_;oJ:;b00;oJ:;b00?o]SP0o`00
0?l007d00_l00002ohQg^P;o000000CoZh>Zo`000?l0003o`GMn0_mgV>D2o`0000GoWIK<0ol00000
0omE003o0000o`000002o`0000;odK_50_l00006olVkc003o`000?o8_<kob;c>00Cob;c>00?o0000
ol77goo1aml02Oo1aml01Ol0003oa<cPolC<h?o4c>3o000000coa/gO00?o0000olW>g_o9c]h02?o9
c]h00ol0003ocm?Mo`000009om?Ff`04o`000?oHf]Wof=[Io`0000;ok>?700Co0000ooGX^Ooej;Wo
00000_nl_M/00ol0003o_;cIokblf@09okblf@03o`000?nc_^;o/kkR00?o/kkR00?o0000okFnhOne
_^402One_^42o`0003Oooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002Wooo]Z000XoookJPGo0000
;_oonfX3o`0001Kooo]Z00?o0000oookJ_oonfX0H_oonfX2o`000003oh^]kOl0003oQJk`01_oQJk`
0ol00002oh:[k`03o`000?mhZo?oN:_c017oN:_c0ol00007og:Xl`03o`000?mXX_;o000000;o0000
0_nf>0000ol007go0000o`000003ohQg^P03o`000?n[Pj[oZh>Z00;o000000?o`GMnogNHiOmgV>D0
0_l00006oifFc0;o00000omE0006o`0000GobK_<00?o0000olRlc_o8_<h00_o8_<h00ol0003o`LOO
ol77g`0:ol77g`;o000000?oa<cPo`000?o6cMl02oo6cMl00ol0003obLkNolW>gP09olW>gP;o0000
2OoCe]/01Ol0003of=[IomSJfOoHf]Wo000000;ok>?700Co0000ooGX^Ooej;Wo00000onl_M/00ol0
003o_;cIokblf@09okblf@;o00001?nc_^800ol0003o]KkQokFnh@0:okFnh@;o0000=_oonfX00ol0
003ooo]ZoookJP0VoookJPSo0000:?oonfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[o
oo]Z1Ol0000[oookJP?o00006_oonfX00ol0003ooo]ZoookJP1ToookJP?o00007On5[_000ol0003o
PZ__o`00000FogR[l`?o00001OmbZ?<00ol0003oL:Ocog2Wl`02og2Wl`;o]SP000?o012>o`000?l0
00000on8MkX2o`0000;oZh>Z0_l000000oo1MgkoMiSUogNHi@02o`0000KoWIK<0ol00005oeD000Co
00000_o9^l`00ol0003ob;c>olRlcP02olRlcP03o`000?o1amoo`LOO00_o`LOO00?o0000olC<h?l0
00003?o6cMl00ol0003obLkNolW>gP0:olW>gP03o`000?oCe]_odmKK00OodmKK00?o0000omSJfOoH
f]T00_oHf]T00ol0003ok>?7o`000002ooGX^@05o`000?nl_M_o_;gKokbmfol000003Onl_=T2o`00
00;o/kkR00?o0000okFnhOne_^403?ne_^400ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z
02Kooo]Z2?l0000WoookJP002OoonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o2?oonfX6o`0002So
oo]Z0ol0000NoookJP03o`000?oonf[ooo]Z06Kooo]Z0ol0000MohF^l0?o00005_mhZo<3o`0000;o
LZSc00?o0000oefVmom`Yo<00om`Yo<2okHh0003o`000?m6BK3o000000CoR7Nj0_l00002oj^3ZP03
o`000?o1Mgko`GMn00;oMiSU0_l00007oifFc0;o00001omE0005o`000003olRlc_l0003o`LOO00ko
`LOO00?o0000olK=goo6cMl02oo6cMl00ol0003obLkNolW>gP0:olW>gP03o`000?oCe]_odmKK00Oo
dmKK00?o0000omSJfOoHf]T00_oHf]T00ol0003ok>?7o`000003ooGX^@04o`000?nl_M_o_;gKo`00
00oo_;cI0_l000000onc_^;o0000okFnh@0=okFnh@;o0000=?oonfX00ol0003ooo]ZoookJP0Woook
JPOo00009ooonfX000Wooo]Z0ol007l01?oonf[o001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00
Ool007l00_l007l01?oonf[o001oo`00Ool007l8oookJPKo00009_oonfX2o`0002;ooo]Z00?o0000
oookJ_oonfX0J?oonfX4o`0001WoQJk`00?o0000ogf^lomm[_<00ol0000FogR[l`Co000000?oGJKg
og2Wlom`Yo<00_m`Yo<2okHh0003o`000?m6BK3o000000GoR7Nj00?o0000oj^3Z_n[PjX00_l00003
ol5gOP03ogNHiOl0003oWIK<00OoWIK<0ol000001?mE003o0000o`000?l00003oj2Gb`Wo00002_o1
aml00ol0003oa/gOolK=g`0:olK=g`03o`000?o9c]kobLkN00[obLkN00?o0000olc@gOl000001ooC
e]/00ol0003of=[IomSJf@03omSJf@?o00000ooej;T01?l0003o_;gKokbmfol0000Aokblf@03o`00
0?nc_^;o000000oo]KkQ0_l0000coookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000VoookJP002?oo
nfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l0000SoookJP?o00009Ooo
nfX00ol0003ooo]ZoookJP1[oookJP?o00005on5[_000ol0003oOJkcogf^l`02ogf^l`?o00005_mh
Zo<2o`000003oefVmom`Yo?oL:Oc00;oL:Oc00Go]SP0o`000?m6BK3oATV`o`000005ohQg^P;o0000
0_n[PjX2o`0000?o`GMn00?oMiSUo`000?nMU/`02?nMU/`2o`0000SoX9O;0ol000000onbJh3o0000
o`000007o`0000;o`LOO00?o0000ol;8g_l000002oo6cMl00ol0003obLkNolW>gP0:olW>gP03o`00
0?o<d=go000000OodmKK00?o0000omSJfOoHf]T00ooHf]T2o`0000ComNRi00Go0000okbmfonl_M_o
_;gKo`00000Aokblf@;o00003one_^401?l0003o]kgNo`000?l0000boookJP03o`000?oonf[ooo]Z
02Kooo]Z2?l0000UoookJP002?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX6o`00023o
oo]Z0ol0000YoookJP;o0000K_oonfX4o`0001CoQJk`00?o0000ogf^lomm[_<01?mm[_<4o`0001Co
N:_c0ol00002og2Wl`03oefVmol007go000000;oATV`00?o0000ohQg^_n8MkX01?n8MkX01?l0003o
Zh>Zoj^3Z_n[PjX2o`0000?o`GMn00?oMiSUo`000?nMU/`01_nMU/`01?l0003oT9gLo`000?l00009
oj2Gb`?o00000onbJh0;o`0000Soa/gO00?o0000olW>g_o9c]h02_o9c]h01?l0003oc=3Molc@gOl0
0007om?Ff`03o`000?oHf]Wof=[I00?of=[I0_l000001Ooej;Wo_;gKooGX^Ooej;Wo000000?o_;gK
00?o0000okblfOnl_=T04Onl_=T2o`0000ko]KkQ00?o0000okNmg_ng_Mh00_l0000aoookJP03o`00
0?oonf[ooo]Z02Kooo]Z1ol0000UoookJP002?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooo
nfX5o`0001kooo]Z0ol0000^oookJP03o`000?oonf[ooo]Z06oooo]Z0ol0000AohF^l0;o00002Omm
[_<3o`00017oN:_c0_l000000omYZoOo0000og2Wl`02og2Wl`04o`000?m6BK3oATV`odI9/0;o0000
1On8MkX2o`0000?oZh>Z00Ko0000ol5gO_o1Mgko`GMnogNHiOl00005oifFc003o`000?n@WMcoT9gL
00;oT9gL0ol00009oj2Gb`?o00001?nbJh0>o`000003olK=gol0003obLkN00_obLkN00Go0000olc@
gOo<d=goc=3Mo`000005om?Ff`03o`000?oHf]Wof=[I00Gof=[I00?o0000ooGX^Ooej;T00_oej;T0
1Ol0003o_;gKokbmfonl_M_o000001?o_;cI00Co0000okfkeol0003o00003?ne_^400ol0003o]kgN
okNmgP02okNmgP;o0000;ooonfX00ol0003ooo]ZoookJP0VoookJPSo00009?oonfX000Sooo]Z0ol0
07l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l7oookJPGo00006ooonfX3o`0003;ooo]Z00?o
0000oookJ_oonfX0KooonfX00ol0003o03:io`000003o`0000koQJk`00?o0000ogf^lomm[_<02_mm
[_<4o`0000koN:_c0_l00004og2Wl`03onMm8?l0003oATV`00?oATV`00?o0000ohQg^_n8MkX01?n8
MkX01?l0003oZh>Zoj^3Z_n[PjX2o`0000?o`GMn00GoMiSUo`000?nMU/coWIK<o`000008oi2Mg0;o
00002_nPUl/3o`0000Ko/V^01ol00002o`1i_@Oo00001_o9c]h00ol0003oc=3Molc@g@02olc@g@03
o`000?oCe]_odmKK00?odmKK00?o0000omSJfOoHf]T01OoHf]T00ol0003omNRiooGX^@02ooGX^@05
o`000?nl_M_o_;gKokbmfol000004onl_=T01?l0003o_K_Gokfkeonm^mL2o`0000[o]KkQ00?o0000
okNmg_ng_Mh01?ng_Mh2o`0002kooo]Z00?o0000oookJ_oonfX09_oonfX8o`0002?ooo]Z0008oook
JP?o001o0ooonfX3o`00O`Oooo]Z1ol007l7oookJPKo00006OoonfX2o`0003Kooo]Z00?o0000oook
J_oonfX0K_oonfX01?l0003o03:io`0b^Ol00002odf3i@?o00003?n5[_000ol0003oOJkcogf^l`0<
ogf^l`Co00003?mhZo<2o`000003og2Wlol0003o000000;o00001Om6BK000ol0003oR7NjohQg^P03
ohQg^P[o000000Co`GMnogNHiOl0003o00002_n@WM`2o`0000_oX9O;0ol00007ok9[P0Ko00001?l0
NKdBo`000003om?Ffol0003of=[I00Kof=[I00?o0000ooGX^Ooej;T00_oej;T2o`0000;o_;gK00?o
0000okblfOnl_=T04Onl_=T00ol0003o_K_Gokfke`03okfke`;o00002One_^400ol0003o]kgNokNm
gP05okNmgP;o0000;OoonfX00ol0003ooo]ZoookJP0VoookJPOo00008ooonfX000Sooo]Z0ol007l3
oookJP?o001o1ooonfX6o`00O`Sooo]Z1_l0000FoookJP?o0000>OoonfX00ol0003ooo]ZoookJP1]
oookJP04o`000?l0<[Wo03:io`0000GoCH?U1?l00008ohF^l003o`000?mm[_?oOJkc00ooOJkc1?l0
000:ogR[l`?o00000_mfZ_<00ooWOB3o0000odI9/004odI9/005o`000?n8Mk[oR7NjohQg^_l00000
0onVS;X00ol0003o/i2bok>@/P02ok>@/PGo000000?oPi_Ro`000?l000002_n@WM`3o`0000_oX9O;
0ol00008ok9[P0Ko00002?n[Rk<5o`0000GoYD592_l00003ooGX^@;o000000?o`K_Do`000?l00000
0_l0000Bokblf@03o`000?nm^mOo_K_G00Go_K_G0_l00007okFnh@03o`000?ng_Mko]kgN00Oo]kgN
0_l0000[oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000RoookJP002?oonfX3o`00O`?ooo]Z0ol0
07l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z06gooo]Z00Co
0000o`0b^Ol0003o00002?m=PnD3o`0000KoQJk`00?o0000ogf^lomm[_<04_mm[_<4o`0000OoN:_c
00?o0000ofV[momfZ_<00_mfZ_<2o`0000GoATV`00?o0000ohQg^_l000001OnVS;X00ol0003o/i2b
ok>@/P03ok>@/P04o`000?nmSJ;o_HfRokf=XP;oPi_R0_l0000;oi2Mg0;o00003?nPUl/3o`0000;o
/V^00ol00005oj:KcP?o00002on[Rk<5o`0000WoYD596ol00002okblf@03o`000?nm^mOo_K_G00Oo
_K_G0_l00006okFnh@03o`000?ng_Mko]kgN00So]kgN0_l0000ZoookJP03o`000?oonf[ooo]Z02Ko
oo]Z2?l0000QoookJP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l<oookJPKo
00004?oonfX3o`00047ooo]Z00?o0000oookJ_oonfX0K?oonfX01?l0003o03:io`000?l00009odf3
i@03o`000?mRUN_o000000?o00000_n5[_02o`0001KoOJkc1?l00005ogR[l`04o`000?mYZoOoMZ[c
ogJZl`?o00001Om6BK02o`0000KoYXbj0_l00004ok>@/P;o00000onmSJ82oh>KhP;o00002on@WM`2
o`0000coX9O;0ol0000;oj:KcPCo00003?n[Rk<5o`0000goYD592Ol00009ojf=]0Go00002Onm^mL2
o`0000Co]KkQ00?o0000okNmg_ng_Mh02_ng_Mh2o`0002Wooo]Z00?o0000oookJ_oonfX09_oonfX7
o`00027ooo]Z0009oookJPOo001o2OoonfX7o`00O`Kooo]Z1Ol0000>oookJP?o0000AOoonfX00ol0
003ooo]ZoookJP1/oookJP04o`000?l0<[Wo0000o`0000SoCH?U00?o0000of:Ejol000000omXVN`2
o`000003ohF^l?l0003oOJkc01SoOJkc1?l00003ogR[l`07o`000?mYZoOoMZ[cogJZlol0003o001A
o`000004odI9/003o`000?nBOKWo000000OoYXbj00?o0000ok>@/_ncT;800oncT;82o`0000?o_HfR
00Co0000oh>Kh_l0003o00002on@WM`2o`0000WoX9O;00Co0000oiZOf?nJWmSoVYoH0ol0000<oj:K
cP?o00003_n[Rk<5o`0000CoYD591Ol00005ojRMb`?o00003_n]SK@5o`0000Ko_K_G0_l00003okFn
h@03o`000?ng_Mko]kgN00_o]kgN0_l0000XoookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000Poook
JP002_oonfX5o`00O`[ooo]Z1ol007l6oookJPGo00002ooonfX3o`0004Wooo]Z00?o0000oookJ_oo
nfX0JooonfX01?l0003o03:io`000?l00009odf3i@03o`000?mXVNcoJ9W/00GoJ9W/1?l0000Jogf^
l`Go000000KoJJ_gogJZlomfZ_?o0000o`00DOl00002odI9/005o`000?nBOKWoTWfioi9m^Ol00000
1onVS;X00ol0003o/i2bok>@/P04ok>@/P;o000000?oPi_Rokf=X_nmSJ800_n3Vn82o`0000_oT9gL
0_l00005oj2Gb`;o00001onJWmP2o`0000goXY_>0ol0000@oj^;/`Co00003OnXWL/4o`0000oo[Hfd
5ol00004okNmgP;o00009_oonfX00ol0003ooo]ZoookJP0VoookJPSo00007ooonfX002Kooo]Z1Ol0
0009oookJP;o0000COoonfX00ol0003ooo]ZoookJP1ZoookJP04o`000?l0<[Wo0000o`0000WoCH?U
00?o0000ofRIk?mXVN`02OmXVN`4o`0001[oOJkc1Ol00002o`00D@03o`000?m6BK3o000000CoTWfi
00?o0000ojJ<^_nVS;X01OnVS;X2o`0000Ko/i2b00?o0000okf=X_n3Vn800_nmSJ82oh>KhP03o`00
0?n@WMcoT9gL00_oT9gL00Co0000oj2GbonPUl_o00002onJWmP3o`0000goXY_>1?l00009oj^;/`?o
00000onTXm@3o`0000ooZ9g;0ol0000Aojf=]0Co00001OnjcnT00ol0003o]]3]okK@k@06okK@k@oo
00007_oonfX00ol0003ooo]ZoookJP0VoookJPOo00007ooonfX002Gooo]Z1_l00006oookJP?o0000
D?oonfX00ol0003ooo]ZoookJP1ZoookJP;o000000?o03Rno`000?m=PnD01_m=PnD00ol0003oE8WV
o`00000>ofRIk004ogf^lol0003o0000o`0001OoOJkc00?o0000og:_momb[oL00_l00002o`00D@03
o`000?nBOKWoTWfi00CoTWfi00?o0000ojJ<^_nVS;X01_nVS;X00ol0003o/i2bok>@/P04ok>@/P;o
000000Go_HfRoh>Kh_nmSJ;o_HfRoh>KhP02o`0000goT9gL0_l0000>oiZOf0;o00003onRVlh2o`00
00CoZh^c0ol00009ojBSe0?o00003onXWL/4o`0000Wo[Hfd1?l00004ojN^g0?o00000_njcnT00ol0
003o]]3]okK@k@0EokK@k@[o00005OoonfX00ol0003ooo]ZoookJP0UoookJPSo00007_oonfX002Go
oo]Z1_l00003oookJP?o0000E?oonfX2o`0006[ooo]Z0_l000000ol0>;ko0000odf3i@06odf3i@03
o`000?mDRNKo0000017oJ9W/0_l000000omm[_?o0000o`00000Dogf^l`04o`000?mb[oOoMZ[co`00
00;o001A00?o0000oi9m^OnBOKT01OnBOKT2o`0000OoYXbj00?o0000ok>@/_ncT;801OncT;82o`00
00;o_HfR00?oPi_Rokf=X_n3Vn800_l0000:oi2Mg003o`000?nBWmgoTYoM00;o00003_nJWmP2o`00
013oXY_>0ol0000?ojBSe0?o00004?nXWL/3o`0000?o[Hfd0ol0000;ojN^g0?o00007Onfd>d01?l0
003o[Lobojg?l_n]co85o`00013ooo]Z00?o0000oookJ_oonfX09_oonfX8o`0001gooo]Z000Uoook
JPWo0000FOoonfX00ol0003ooo]ZoookJP1WoookJP;o00000_l0>;h00ol0003oCH?Uodf3i@03odf3
i@05o`000?mDRNKoE8WVoeB9i_l000003omXVN`00ol0003oKYg]o`000002ogBUl0CoOJkc00?oM:G`
ogf^lomm[_<03omm[_<01Ol0003oLZogogJZlol0003o001A00;o00002?nBOKT00ol0003oYXbjojJ<
^P05ojJ<^P03o`000?ncT;;o/i2b00Ko/i2b0_l00003okf=XP;oPi_R0_l00007oi2Mg003o`000?nB
WmgoTYoM00?oTYoM0_l0000>oiZOf0?o00002onRVlh2o`0000?oWjCI0ol0000?ojBSe0?o00003onX
WL/4o`00013oYjkL0_l0000KokK@k@03o`000?n]co;o[Lob00Oo[Lob1Ol0000<oookJP03o`000?oo
nf[ooo]Z02Kooo]Z1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0IooonfX0
1?l0003o03Rno`0h__l00005odf3i@05o`000?mDRNKoE8WVoeB9i_l000003_mXVN`01Ol0003oKYg]
ofjMkOm^WNgo000000GoM:G`1Omm[_<00omdYO3oOJkcogf^l`0;ogf^l`07o`000?mb[oOo0000o`00
DOl0003oK5RYo`000008oi9m^@03o`000?nVS;[oYXbj00GoYXbj0_l00008ok>@/P04o`000?nmSJ;o
_HfRokf=XP?oPi_R0_l00004oi2Mg003o`000?nBWmgoTYoM00KoTYoM0_l0000?oiZOf0;o00001_nR
Vlh3o`0000SoWjCI0_l0000@ojBSe0?o00002?nXWL/4o`0000CoYJoN0_l0000@ojN^g0?o00005onf
d>d2o`0000ko[Lob1Ol00008oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l0000LoookJP009OoonfX5
o`0005oooo]Z00?o0000oookJ_oonfX0I_oonfX2o`0000;o03Rn00Go0000odf3iOm=PnGoCH?Uo`00
0005oeB9iP03o`000?mXVNcoJ9W/00[oJ9W/00?o0000ofjMkOm^WNd00om^WNd00ol0003oM:G`ogBU
l006ogBUl13oOJkc0ol00003ofaHZ@03o`000?nBOKWoTWfi00KoTWfi00?o0000ojJ<^_nVS;X01_nV
S;X00ol0003o/i2bok>@/P06ok>@/P;o00001?nmSJ82oh>KhP04o`000?n@WMcoT9gLo`0000_oTYoM
0_l0000?oiZOf0;o00000_nRVlh2o`0000goWjCI0_l0000AojBSe0;o00000onXWL/3o`0000[oYJoN
0_l0000AojN^g0;o00005Onfd>d00ol0003o[Lobojg?lP0Bojg?lP?o00001_oonfX00ol0003ooo]Z
oookJP0UoookJPSo00006ooonfX002Gooo]Z1Ol0001PoookJP03o`000?oonf[ooo]Z06Gooo]Z0_l0
0002o`0h_P05o`000?m=PnGoCH?Uodf3iOl000001OmDRNH00ol0003oJ9W/ofRIk009ofRIk003o`00
0?m^WNgoKYg]00CoKYg]00?o0000ogBUl?mdYO002OmdYO0>ogf^l`;o00001?m/F:T00ol0003oTWfi
oi9m^@06oi9m^@03o`000?nVS;[oYXbj00KoYXbj00?o0000ok>@/_ncT;800oncT;89o`000003okf=
X_n3Vn;oPi_R00;o00003OnBWmd3o`0000koVYoH0ol0000@oinTf@?o00004?nTXm@3o`0000ooYJoN
0ol0000>ojN^g0?o00004onfd>d00ol0003o[Lobojg?lP0Bojg?lP04o`000?nSao;oXlOboj?7lP;o
00001?oonfX00ol0003ooo]ZoookJP0VoookJPOo00006ooonfX001Sooo]Z0ol007l:oookJPKo0000
H?oonfX00ol0003ooo]ZoookJP1UoookJP04o`000?l0>;ko03Rno`0000?oCH?U00?o0000oeB9i_mD
RNH01?mDRNH00ol0003oJ9W/ofRIk006ofRIk0;o00002?m^WNd00ol0003oM:G`ogBUl00<ogBUl0_o
OJkc00?o0000ofaHZOm/F:T00om/F:T00ol0003oTWfioi9m^@06oi9m^@03o`000?nVS;[oYXbj00;o
YXbj2Ol00006ok6K`@03o`000?nfVKWo]YVi00Co000000?oRYcNo`000?l000003_nBWmd2o`0000_o
VYoH00Co0000oi^SfonKXm_oVj?K0_l0000AoinTf@;o00002onTXm@3o`0000?oY:kO0_l0000@ojF_
gP;o00002?nW[]`4o`0000;oY/;]00?o0000okK@kOnfd>d04Onfd>d00ol0003o[Lobojg?lP0@ojg?
lP;o00001_nSao82o`0000?ooo]Z00?o0000oookJ_oonfX09OoonfX8o`0001[ooo]Z000HoookJP?o
001o4?oonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z06Cooo]Z00Oo0000o`0h__l0
>;ko03Rno`000?m=PnGo000000OoE8WV00?o0000ofRIk?mXVN`01OmXVN`00ol0003oKYg]ofjMk@08
ofjMk@03o`000?mdYO3oM:G`00goM:G`0ol000000omiYo3o0000ogf^l`04ogf^l`03o`000?m/F:Wo
K5RY00CoK5RY00?o0000oi9m^OnBOKT01OnBOKT5o`0000Ko[9[42_naVl42o`0000Co]YVi0on:W=h0
0ol0003oTYoMoi:Og@0=oi:Og@;o00001onJWmP2o`0000KoVj?K0_l0000AoinTf@;o00001onTXm@2
o`0000SoY:kO0_l0000@ojF_gP;o00000_nW[]`4o`0000OoY/;]00?o0000okK@kOnfd>d03onfd>d0
0ol0003o[Lobojg?lP0?ojg?lP;o00002_nSao82o`0000;ooo]Z00?o0000oookJ_oonfX09OoonfX8
o`0001Wooo]Z000HoookJP?o001o4OoonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z
06Cooo]Z00Ko0000o`0h__l0>;ko0000odf3iOl00008oeB9iP03o`000?mXVNcoJ9W/00?oJ9W/00?o
0000ofjMkOm^WNd02_m^WNd00ol0003oM:G`ogBUl00:ogBUl0?o00001_miYo05o`0000KoK5RY00?o
0000oi9m^OnBOKT00_nBOKT2o`0000?oY9C42On/V/@00ol0003o/I_1ok6K`@08ok6K`@03o`000?nf
VKWo]YVi00?o]YVi0_n:W=h2o`0000ooTYoM0_l00004oiZOf003o`000?nKXm_oVj?K00SoVj?K0_l0
000AoinTf@?o000000CoY:?Do`000?l0003o00003?nT[]l2o`0000ooYJoN0ol0000<ojK2kA[o0000
2?n]co800ol0003oXlOboj?7lP0<oj?7lP?o0000:?oonfX7o`0001Wooo]Z000HoookJP?o001o4_oo
nfX2o`0005oooo]Z00?o0000oookJ_oonfX0HooonfX01Ol0003o03Rno`0h__l0>;ko000000WoE8WV
00?o0000ofRIk?mXVN`00_mXVN`00ol0003oKYg]ofjMk@0<ofjMk@03o`000?mdYO3oM:G`00SoM:G`
0_l0000;ogVWl003o`000?l105Wo000000KoK5RY00Co0000oi9m^Ol0003o00001_nTU<@00ol0003o
[9[4ojbJa006ojbJa0;o00002OnaVl400ol0003o]YViokJI^@03okJI^@?oRYcN0_l0000?oi:Og@04
o`000?nJWmSoVYoHo`0000goVj?K0_l0000AoinTf@?o00004?nT[]l00ol0003oYJoNojF_gP09ojF_
gP?o000000?oY/;]o`000?nV`^d03OnV`^d00ol0003o[]WfojkImP0:ojkImP03o`000?mge_goMmKm
00WoMmKm2ol00008oj?7lPSo00009ooonfX8o`0000oooo]Z0ol007l6oookJP006?oonfX3o`00OaCo
oo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1RoookJP05o`000?l0>;ko03Rno`0h
__l000002_mDRNH01?l0003oJ9W/ofRIk?l0000?ofjMk@03o`000?mdYO3oM:G`00KoM:G`0_l0000=
ogVWl003o`000?l105Wo000000KoK5RY0_l00009ojBDa003o`000?n/V/Co[9[400Oo[9[400?o0000
ok6K`OnaVl401onaVl42o`0000Ko]YVi0_n:W=h2o`0000koTYoM0ol0000?oi^Sf`;o00003OnOY=T2
o`0000?oXZcO0_l0000?ojB^g`;o00001_nU[mh3o`0000GoY/;]00?o0000ojK2kOnV`^d03?nV`^d0
0ol0003o[]WfojkImP07ojkImP;o00001Omge_d8o`0000[ooo]Z2?l00008oookJP03o`000?oonf[o
oo]Z02Gooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003o03Rno`0h_P02o`0000WoE8WV00?o0000ofRI
k?l000004Om^WNd00ol0003oM:G`ogBUl003ogBUl0?o00003_miYo001?l0003o0@1Io`40FOl00004
ofaHZ@03o`000?nJR<3o000000[oY9C400?o0000ojbJa?n/V/@01on/V/@2o`0000Wo/I_100?o0000
okJI^OnfVKT01?nfVKT3ohZLgP03o`000?nBWmgoTYoM00[oTYoM00Co0000oiJQg?nFXMcoUZ7L0_l0
000?oi^Sf`;o00002OnOY=T2o`0000OoXZcO00?o0000ojB^gonT[]l03_nT[]l2o`000004ojF_g_l0
003o0000o`0000WoY/;]00?o0000ojK2kOnV`^d02onV`^d2o`0000Ko[]Wf0_l00002ogOFo@Go0000
8ooonfX00ol0003ooo]ZoookJP0UoookJPOo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5_oo
nfX00ol0003ooo]ZoookJP1MoookJP;o0000H_oonfX00ol0003o03Rno`0h_P02o`0000[oE8WV00?o
0000ofjMkOm^WNd04?m^WNd2o`0000?oM:G`0_l0000@ogVWl004o`000?l105Wo0@1Io`0000?oK5RY
00Go0000oiZ8`?nJR<3oVXS0o`00000:ojBDa003o`000?n/V/Co[9[400So[9[400?o0000ok6K`Ona
Vl401onaVl42o`0000Go]YVi0on:W=h2o`0000WoTYoM00?o0000oiJQg?nFXM`01?nFXM`00ol0003o
Vj?Koi^Sf`0>oi^Sf`;o00001OnOY=T2o`0000[oXZcO0_l0000?ojB^g`;o00003OnV`^d00ol0003o
Y/;]ojK2k@07ojK2k@?o000000?oUmkno`000?n^fOH01?n^fOH5o`0002Sooo]Z00?o0000oookJ_oo
nfX09OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOooo]Z00?o0000oookJ_oonfX0
G_oonfX00ol0003ooo]ZoookJP1OoookJP03o`000?l0>;ko03Rn00;o00002_mDRNH00ol0003oKYg]
ofjMk@0AofjMk@04o`000?mdYO3oM:G`o`0001;oNJO`00Oo0000o`40FOl105Wo0@1Io`000?m/F:Wo
000000GoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa008ojbJa003o`000?naVl7o
/I_100So/I_100?o0000okJI^OnfVKT01OnfVKT2ohZLgP;o00001_nBWmd00ol0003oUZ7LoiJQg006
oiJQg0;o00004?nKXm/2o`000003oinTfOl0003o000000koXZcO0_l0000:ojB^g`?o000000?oY/;]
o`000?nV`^d03?nV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00000onGg_h00ol0003o[]WfojkImP02
o`000003ojkIm_l0003o000002gooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z2Ol007l5
oookJP006?oonfX3o`00OaSooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z05oooo]Z00Go0000o`0h
__l0003o03g0o`000008oeB9iP03o`000?mKS>Oo000001;oKYg]0_l0000BogVWl003oibnl?miYo3o
000000Co0@1I00?o0000oiZ8`?nJR<001OnJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co
[9[400So[9[40_l00009ok6K`@03o`000?nfVKWo]YVi00Go]YVi0on:W=h00ol0003oTYoMoi:Og@02
oi:Og@03o`000?nFXMcoUZ7L00WoUZ7L0_l0000?oi^Sf`?o00004OnR[=l00ol0003oY:kOojB^g`04
ojB^g`?o00001OnV`^d00ol0003oY/;]ojK2k@0;ojK2k@03o`000?nV`^goY/;]00?o00001OnGg_h4
o`0003?ooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l3oookJP?o001o1_oonfX0
01Gooo]Z1_l007lJoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0G_oonfX01Ol0
003o03Rno`000?l0?L3o000000SoE8WV00?o0000oe^<iol000004Om^WNd00ol0003oLio]o`00000A
ogVWl004oibnl?miYo3oNJO`o`0000Co0@1I00?o0000oiZ8`?nJR<001_nJR<000ol0003oY9C4ojBD
a008ojBDa003o`000?n/V/Co[9[400Wo[9[400?o0000ok6K`OnaVl401onaVl42o`0000Oo]YVi0_n:
W=h2o`000003oi:OgOl0003oUZ7L00goUZ7L0_l0000;oi^Sf`;o00000onOZMd2o`00013oXZcO0_l0
00001?nT[]oo0000o`000?l00009ojK2k@03o`000?nV`^goY/;]00WoY/;]1?l00007oiONoP03o`00
0?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o
1_oonfX001Gooo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0GOoo
nfX01Ol0003o03Rno`000?l0?L3o000000OoE8WV00Go0000oe^<iomKS>OoFhcWo`00000?ofjMk@05
o`000?mcWngoLio]og>OkOl000003omiYo000onL__3oNJO`o`000002o`0000?o0@1I00?o0000ohI^
/Ol000002?nJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400Wo[9[400?o0000ok6K
`OnaVl402?naVl400ol0003o]YViokJI^@06okJI^@;oRYcN0_l0000@oiJQg0;o00001onKXm/2o`00
00OoWjWM0_l0000?oj:/g`;o00003?nV`^d00ol0003oY/;]ojK2k@05ojK2k@Co000000?oR>7lo`00
0?nGg_h01onGg_h00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00006oook
JP?o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Oooo]Z1?l007lLoookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX0GOoonfX01Ol0003o03Rno`000?l0?L3o000000KoE8WV00Go0000
oe^<iomKS>OoFhcWo`00000>ofjMk@03o`000?mcWngoLio]00;oLio]00?o0000ogVWl?miYo003?mi
Yo03o`0000?o`<OP00?o0000o`40FOl000000on6K[400ol0003oVXS0oiZ8`006oiZ8`003o`000?nT
U<CoY9C400SoY9C400?o0000ojbJa?n/V/@01on/V/@Ho`000003oi2Kf_l0003o0000013oUZ7L00?o
0000oi^SfonKXm/00onKXm/00ol0003oWjWMoinYg@09oinYg@03o`000?nR[=ooXZcO00WoXZcO0ol0
00000onV`^go0000ojK2k@0<ojK2k@03o`000?nV`^goY/;]00Co00001?n8hO`00ol0003oUmknoiON
oP04oiONoP?o0000>ooonfX00ol0003ooo]ZoookJP0UoookJPOo00001ooonfX2o`00O`04oookJ_l0
07oo001oo`00O`Kooo]Z000HoookJP?o001o7OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oo
nf[ooo]Z05cooo]Z00Go0000o`0h__l0003o03g0o`000005oeB9iP03o`000?mKS>OoFhcW00?oFhcW
00?o0000ofjMkOm^WNd02_m^WNd00ol0003oLio]og>Ok@04og>Ok@03o`000?miYo3oNJO`00OoNJO`
1?l00006ol37h003o`000?l105Wo000000?oQVja00?o0000oiZ8`?nJR<001onJR<000ol0003oY9C4
ojBDa008ojBDa004o`000?n/V/Co[9[4ojbJa0Go00001?n[Y=0;ojfSc@03o`000?n^X<So[Z3800Ko
[Z380on@VmX00ol0003oUZ7LoiJQg00>oiJQg0;o000000?oVj?Ko`000?l000003OnOZMd2o`0000Ko
XZcO0ol00005ojK2k@03o`000?nV`^goY/;]00WoY/;]1Ol00006ohSQo004o`000?nGg_koUmknoiON
oPGo0000?OoonfX00ol0003ooo]ZoookJP0UoookJPOo00002?oonfX5o`00O`Kooo]Z000ioookJP;o
0000G_oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?l0>;ko000000;o03g000?o0000oeB9i_mD
RNH00_mDRNH00ol0003oFhcWoe^<i`03oe^<i`03o`000?m^WNgoKYg]00WoKYg]00?o0000og>OkOmc
Wnd01_mcWnd00ol0003oNJO`ogVWl002ogVWl0Co00002_o0an02o`0000GoQVja00?o0000oiZ8`?nJ
R<001onJR<000ol0003oY9C4ojBDa006ojBDa0Go00002_n[Y=000ol0003o[J?=ojfSc@08ojfSc@;o
00001on^X<P3oi2KfP;o00003onFXM`3o`00013oWjWM0_l000001?nR[=oo0000o`000?l00009ojK2
k@03o`000?nV`^goY/;]00CoY/;]1Ol00009ohSQo003o`000?nGg_ko000000Go0000@?oonfX00ol0
003ooo]ZoookJP0SoookJPSo00002?oonfX5o`00O`Kooo]Z000koookJP03o`000?oonf[ooo]Z05co
oo]Z00?o0000oookJ_oonfX0FooonfX2o`0000;o03g000?o0000oeB9i_mDRNH00_mDRNH01?l0003o
FhcWoe^<iol00003oe^<i`03o`000?m^WNgoKYg]00KoKYg]0_l00009og>Ok@Go00003_o0an000ol0
003oQVjaohI^/@04ohI^/@03o`000?nJR<3oVXS000SoVXS000?o0000ojBDa?nTU<@01Ol00004ojRS
d@coZjC@00?o0000ojfScOn]Xld02On]Xld01Ol0003o[Z38ojjPb?n^X<SoT9_J00Co[Z380on@VmX2
o`0000_oUZ7L0_l00003oi^RfP;o00003onOZMd2o`0000goY/;]00?o0000ojK2kOnV`^d00ol00003
od74a`03o`000?n8hOcoR>7l00;oR>7l2ol00014oookJP03o`000?oonf[ooo]Z01oooo]Z0ol00003
oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oook
J_oonfX0F_oonfX2o`000003oo3O__l0?L3o000000?oE8WV00?o0000oe^<iomKS>L01OmKS>L00ol0
003oKYg]ofjMk@05ofjMk@03o`000?mcWngoLio]00OoLio]0ol0000Bol37h003o`000?n6K[7oQVja
00GoQVja00?o0000oiZ8`?nJR<001onJR<03o`0000[oZ:?A00?o0000oj^Td?n[Y=002On[Y=000ol0
003o[J?=ojfSc@09ojfSc@;o00002?n^X<P3oi2KfP;o00001onFXM`2o`0000OoVj;J0_l0000:oinY
g@?o000000?oY/;]o`000?nV`^d02onV`^dGo`0004Sooo]Z00?o0000oookJ_oonfX06_oonfX4o`00
00Sooo]Z00?o0000oookJ_oonfX02_oonfX3o`00O`Kooo]Z000moookJP03o`000?oonf[ooo]Z05co
oo]Z0_l0001JoookJP;o00000ol0?L001?l0003oE8WVoeB9i_l00008oe^<i`03o`000?m^WNgoKYg]
00?oKYg]00?o0000og>OkOmcWnd01OmcWnd3o`0000?o`<?L00?o0000ol37h?o0an003_o0an000ol0
003oDbV0o`000007ohI^/@03o`000?nJR<3oVXS000?oVXS00ol000000onUWloo0000ojRSd@0;ojRS
d@03o`000?n[Y=3oZjC@00WoZjC@0_l0000;ojfSc@03o`000?n^X<So[Z3800Go[Z3800?oT9_JojjP
b?n@VmX00_n@VmX00ol0003oUZ7LoiJQg003oiJQg003o`000?nKX][oVj;J00WoVj;J00?o0000oinY
gOnOZMd01?nOZMd3o`0000GoY/;]00?o0000ojK2kOnV`^d01OnV`^dHo`0004_ooo]Z00?o0000oook
J_oonfX05ooonfX3o`0000cooo]Z00?o0000oookJ_oonfX04ooonfX003kooo]Z00?o0000oookJ_oo
nfX0GOoonfX00ol0003ooo]ZoookJP1HoookJP07o`000?l0?L3o03g0o`0m`?l0003oE8WVo`000009
oe^<i`03o`000?m^WNgoKYg]00;oKYg]00?o0000og>OkOmcWnd01?mcWnd2o`0000Oo`<?L00?o0000
ol37h?o0an003Oo0an000ol0003oDbV0o`000007ohI^/@03o`000?nJR<3oVXS000?o00001OnUWll0
0ol0003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfScOn]Xld02On]Xld0
0ol0003o[Z38ojjPb007ojjPb0?oT9_J0_l000000onFXMco0000o`00000=oi^RfP;o000000CoWjWM
o`000?l0003o00002OnV`^d00ol0003oY/;]ojK2k@0=o`0005_ooo]Z00?o0000oookJ_oonfX04_oo
nfX4o`00013ooo]Z00?o0000oookJ_oonfX04_oonfX003oooo]Z0_l0001NoookJP03o`000?oonf[o
oo]Z05Oooo]Z00Oo0000o`0m`?l0?L3o03g0o`000?mDRNKo000000[oFhcW00Co0000ofjMkOm^WNgo
00001?mcWnd3o`0000[o`<?L00?o0000ol37h?o0an002oo0an001?l0003oDbV0oe<YP?l00007ohI^
/@?o00002OnUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfS
cOn]Xld02On]Xld2o`0000[o[Z380_n@VmX2o`0000ooVj;J0_l0000:ojK2k@[o0000I?oonfX00ol0
003ooo]ZoookJP0>oookJP?o00005?oonfX00ol0003ooo]ZoookJP0BoookJP00@OoonfX00ol0003o
oo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05Kooo]Z0_l0?L001?o`gkko03g0o`0m`?l0000;oe^<
i`03o`000?m^WNgo000000;oLio]0ol0000>ol33g0;o00002oo0an001Ol0003oDbV0oe<YP?mC:H3o
000000GoQVja00?o0000oj2Hbol000002onUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3o
ZjC@00[oZjC@00?o0000ojfScOn]Xld02_n]Xld00ol0003o[Z38ojjPb002ojjPb0Oo00000_nDU=42
o`0000[oVj;J0ol00002ojK2k@04o`000?nV`^goY/;]ojK2k@Ko00000_nme>/6o`0006Kooo]Z00?o
0000oookJ_oonfX02ooonfX3o`0001Oooo]Z00?o0000oookJ_oonfX04_oonfX004;ooo]Z00?o0000
oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1FoookJPCo03g000?o0000oe^<iomKS>L02_mKS>L0
1?l0003oLio]o`000?l0000Col33g003o`000?o0an3o`<OP00Oo`<OP00?o0000oe<YP?mC:H000_mC
:H001?l0003oQVjaohI^/On6K[42o`0000?oX9S;00?o0000ojFOconUWll02OnUWll00ol0003oZ:?A
ojRSd@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfScOn]Xld01?n]Xld:o`0000OoZ:KD
1?nDU=42o`0000KoVj;J0_l00004ojK2k@Go00000_nme>/6o`000003ohdR<ol0003o000006[ooo]Z
00?o0000oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX004?ooo]Z00?o
0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1EoookJPCo03g00_l0000:oe^<i`?o00005_o0
`m`00ol0003o`<OPol37h005ol37h0;o00001?mC:H001?l0003oQVjaohI^/Ol00006oj2Hb`03o`00
0?nUWlooYIo?00WoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td007oj^Td0Wo0000
2?nXZmT01?l0003oZ:KDojRVe?n@VmX7ojRVe0CoU9CA0_l000001?nKX][o0000o`000?l00002ojK2
k@Co00000_nme>/5o`0000Co/nCg0ol0001]oookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0000Noook
JP03o`000?oonf[ooo]Z01;ooo]Z0014oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oo
nfX0E?oonfX4o`0m`0;o00002?mKS>L2o`0001[o`<?L00?o0000ol37h?o0an001?l000000oo2b=oo
0000oe<YP004oe<YP0;o00001onPV</00ol0003oYIo?ojFOc`0:ojFOc`03o`000?nXXm7oZ:?A00[o
Z:?A00Co0000oj^Td?n[Y=3oZjC@1Ol00005ojN^g003o`000?nXZmWoZ:_I00[oZ:_I0_l0000;ojRV
e0;oU9CA0_l00002ojK2k@?o000000?o_MC[o`000?l000000ol00006ok?Tm`?o0000LOoonfX4o`00
027ooo]Z00?o0000oookJ_oonfX04_oonfX004Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP1DoookJP?o03g00_l00005oe^<i`?o00007Oo0`m`2o`0000Co`/SO0_l00004oe<YP0;o
00002OnPV</00ol0003oYIo?ojFOc`0:ojFOc`03o`000?nXXm7oZ:?A00OoZ:?A1_l0000;ojN^g003
o`000?nXZmWoZ:_I00_oZ:_I00?o0000ojRVe?nXY]@02?nXY]@:o`0000So/nCg1?l0001`oookJPCo
00009?oonfX00ol0003ooo]ZoookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0
DooonfX01_l0?L3o0000o`0m`?l0003o03Nko`0000;oFhcW0_l0000Lol33g0;o00001?o2`m/01?l0
003o`/SOol;8goo2b=l2o`0000?oDbV000?o0000oiR9`_l000002_nPV</00ol0003oYIo?ojFOc`0:
ojFOc`04o`000?nXXm7oZ:?AojRSd@Go00001?nW[md00ol0003oYjkLojN^g00;ojN^g003o`000?nX
ZmWoZ:_I00_oZ:_I00Co0000ojRVe?nXY]CoZ:KD2ol0000:ok?Tm`Co0000L?oonfX3o`0000Cooo]Z
00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0AoookJP00B?oonfX00ol0003ooo]Zoook
JP1KoookJP03o`000?oonf[ooo]Z05;ooo]Z00Go0000o`0m`?l0?L3o0000o`0g^`03o`0001[o`<?L
0ol00008ol;3f`;o000000Co`/SOo`000?mC:H3oDbV00_l00003oiR9`P03o`000?nPV<_oX9S;00So
X9S;00?o0000ojFOconUWll02?nUWll5o`0000[oYjoM00?o0000ojN^g?nW[]`02onW[]`00ol0003o
Z:_IojR[f@09ojR[f@03o`000?nXZmWo000000;o00000_nV`^d5o`0000_o/nCg1?l0001_oookJPCo
00002?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`00
0?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0D_oonfX01?l0?L3o0000o`000?l0000Jol33g0?o
00003Oo2`m/2o`000003oe<YP?l0003oV8W200CoV8W200?o0000oj2HbonPV</02?nPV</00ol0003o
YIo?ojFOc`04ojFOc`Co00000_nV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_o
YjkL00?o0000ojR[fOnXZmT01?nXZmT4o`0000?oY/;]00Ko0000ojK2kOl0003o0000ol;Ciol0000;
ok?Tm`Co0000KooonfX3o`0000cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0A
oookJP00B_oonfX00ol0003ooo]ZoookJP1KoookJP;o0000DOoonfX2o`0001[o`<?L0ol0000@ol;3
f`?o00001onHRL800ol0003oX9S;oj2Hb`08oj2Hb`03o`000?nUWlooYIo?00?o00001onV[mh00ol0
003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000ojR[fOnXZmT00ol00008ojK2
k@05o`000?o2dnOo`]?Wol;Ciol000002?nci?L6o`0006gooo]Z0ol0000@oookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX04OoonfX004_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0
003ooo]ZoookJP1;oookJP?o00006?o0`m`4o`0001?o`/?K0_l00009oiR9`P03o`000?nPV<_oX9S;
00OoX9S;0ol0000;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`02OnW[]`01?l0
003oYjkLo`000?l00007ojK2k@?o00001_o2dnL00ol0003o/nCgok?Tm`02ok?Tm`So0000J_oonfX4
o`0001Cooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0AoookJP00C?oonfX2o`00
05gooo]Z00?o0000oookJ_oonfX0B?oonfX3o`0001Oo`<?L0ol0000Fol;3f`03o`000?n6J:Wo0000
00WoV8W200?o0000oj2HbonPV</01OnPV</2o`000003ojJ^gOl0003oYZoN00coYZoN00?o0000ojN_
gOnW[md02onW[md00ol0003oYjkLojN^g004ojN^g0Co00000_nV`^d00ol0003oY/;]ojK2k@03ojK2
k@?o00002Oo2dnL00ol0003o/nCgo`000006o`0000;o@@0000?o0000oookJ_oonfX0I_oonfX3o`00
01Wooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00C_oonfX00ol0003o
oo]ZoookJP1KoookJP03o`000?oonf[ooo]Z04Gooo]Z0_l00003okjlf0;o00004_o0`m`3o`0001So
`/?K00Go0000ohIXZOn6J:WoQVRYo`000009oiR9`P04o`000?nPV<_oX9S;oj2Hb`?o00001?nV[]d0
0ol0003oYZoNojJ_gP0;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`00ol00007
ojK2k@03o`000?nV`^go000000;o00002_o2dnL8o`0000Co@@0000?o0000oookJ_oonfX0I?oonfX3
o`0001cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0
003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z04;ooo]Z0_l00007okjlf0?o00003?o0`m`3o`00
01[o`/?K00?o0000ohIXZOn6J:T00_n6J:T00ol0003oV8W2oiR9`P07oiR9`P04o`000?nPV<_o0000
o`0000SoYZkM00?o0000ojJ_g_nV[mh02_nV[mh00ol0003oYjoMojN_g@0:ojN_g@04o`000?nW[mgo
0000o`0000_oY/;]00?o0000ol;Cioo2dnL01_o2dnL5o`000003okcSl_l0003o000000CoAK_c0ol0
00000om1003o0000o`00001RoookJPCo00008?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z017ooo]Z001@oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0?ooonfX2
o`0000co_[cH0_l00007ol33g0?o00007?o2`m/00ol0003oQVRYohIXZ@03ohIXZ@03o`000?nHRL;o
V8W200OoV8W20_l0000;ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o0000ojN_gOnW[md01OnW[md4
o`0000;oY/;]00?o0000ojK2kOnV`^d01_nV`^d3o`0000Go`]?W1Ol00005okcSlP03o`000?m5^o?o
AK_c00OoAK_c0ol0001OoookJP?o00009OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[o
oo]Z013ooo]Z001AoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0??oonfX2o`00
013o_[cH0_l00002ol33g0?o00006oo2`m/4o`0000OoQVRY00?o0000oiR9`_nHRL801?nHRL82o`00
0003ojF[fol0003oYZkM00_oYZkM00?o0000ojJ_g_nV[mh02_nV[mh00ol0003oYjoMojN_g@04o`00
00OoY/;]00?o0000ojK2kOnV`^d00onV`^d2o`0000?o`]?W1Ol00007okcSlP;o00001_m5^o<3o`00
00?oNn7d00?o0000oookJ_oonfX0F_oonfX4o`0002Sooo]Z00?o0000oookJ_oonfX07OoonfX00ol0
003ooo]ZoookJP0@oookJP00D_oonfX2o`0005cooo]Z00?o0000oookJ_oonfX0>OoonfX2o`0001Co
_[cH0_l0000Jol;3f`Co00000oo4`]P00ol0003oQVRYohIXZ@05ohIXZ@04o`000?nHRL;oV8W2oiR9
`P?o00001?nUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV[mkoYZoN00WoYZoN1?l0000<ojK2
k@03o`000?nV`^go000000Oo00001onlho86o`000004ofFkoOl0003oAK_codFkl`?o00001OmkhO@0
0ol0003ooo]ZoookJP1HoookJP?o0000;OoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[o
oo]Z013ooo]Z001DoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0=_oonfX2o`00
01Co_[cH00Co0000ol2le_o0_=Ko`;cF0_l0000Dol;3f`Co00001_o4`]P2o`0000OoQVRY00Co0000
oiR9`_l0003o00002?nUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV[mkoYZoN00CoYZoN1?l0
0003ojK2k@03o`000?nV`^goY/;]00_oY/;]1?l00009okcSlP?o00001_nJaoH4o`0000OoNn7d00?o
0000oookJ_oonfX0E_oonfX3o`00037ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Zoook
JP0@oookJP00EOoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z03?ooo]Z0_l0000B
okjlf0;o00002?o0_=H3o`0000go`/?K1?l00009olC2f003o`000?m<2USo000000OoQVRY0_l0000;
ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh00ol00008ojK2k@03o`000?nV`^go
Y/;]00KoY/;]1?l000000oo9bm_o_>?bokcSlP07okcSlP?o000000?oVl7bo`000?nJaoH02_nJaoH0
0ol0003oNn7dog_Qm003og_Qm003o`000?oonf[ooo]Z05?ooo]Z1?l0000doookJP03o`000?oonf[o
oo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Kooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0
003ooo]ZoookJP0`oookJP;o00004_nn_=P2o`0000go`;cF0_l00008ol;3f`?o00003?o4`]P01?l0
003oC0YHod`:F?l00005ohIXZ@;o000000?oXjGGo`000?nUZm/02_nUZm/00ol0003oYZkMojJ^g@08
ojJ^g@04o`000?nV[]go0000o`0000coY/;]00?o0000ojK2kOnV`^d00onV`^d2o`000003olS;g?l0
003o_>?b00So_>?b0ol00005oi_1lP03o`000?nJaoKoV/Of00WoV/Of00Go0000og_Qm?mkhOCoNn7d
o`00001CoookJP?o0000>OoonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z
001GoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0000^oookJP;o00004Onn_=P3o`00017o`;cF0_l0
0002ol;3f`Co00003_o4`]P01Ol0003oC0YHod`:F?m<2USo000000;oQVRY0ol00004oj>Ue`03o`00
0?nUZm_oYJ_K00WoYJ_K00?o0000ojJ^gOnV[]d01?nV[]d3o`0000CoY/;]00?o0000ojK2kOnV`^d0
2_nV`^d00ol0003oY/;]o`000002o`0000;o`K?<0_o8bm`00ol0003o_>?bokcSlP03okcSlP?o0000
2OnK`O800ol0003oV/Ofoi[7mP09oi[7mP03o`000?mkhOCo0000053ooo]Z1?l0000moookJP03o`00
0?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX04?oonfX005Sooo]Z0_l0001LoookJP03o`000?oo
nf[ooo]Z02Wooo]Z0_l0000Aokjlf0;o00005_o0_=H2o`00017oa<;H00?o0000od`:F?m<2UP00_m<
2UP3o`0000OoXjGG00?o0000ojF[fonUZm/02_nUZm/00ol0003oYZkMojJ^g@03o`0000SoY/;]00?o
0000ojK2kOnV`^d02_nV`^d3o`0000Co`K?<0_l00002okcSlP?o000000?o_8FJo`000?nK`O802_nK
`O800ol0003oV/Ofoi[7mP08oi[7mP;o0000C_oonfX3o`0004;ooo]Z00?o0000oookJ_oonfX06Ooo
nfX00ol0003ooo]ZoookJP0?oookJP00F_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[o
oo]Z02Kooo]Z0_l0000Aokjlf0;o00005Oo0_=H2o`0000?o`k_B0_l0000?olC2f004o`000?m<2USo
C0YHod`:F0;o00002_nSYML00ol0003oYJ_KojF[f`08ojF[f`04o`000?nUZm_o0000o`0000coY/;]
00?o0000ojK2kOnV`^d01?nV`^d3o`000004ojOYn_l0003o0000o`0000?o`K?<00?o0000oa@00?lD
00000ol00002okb5VP;ooo]Z1_l00007oi_1lP03o`000?nJaoKoV/Of00CoV/Of0ol0001=oookJP?o
0000AOoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001KoookJP03o`00
0?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX08ooonfX2o`00013o_[cH0ol0000Col2leP?o0000
2?o3^m83o`0000_oa<;H00Oo0000od`:F?m<2USoC0YHo`000?nPV/oo000000_oXjGG00?o0000ojF[
fonUZm/00onUZm/4o`0000;oY/;]00?o0000ojK2kOnV`^d03?nV`^d00ol0003oY/;]ojK2k@03o`00
0003ojOYn_l0003o000000KodMKL0_l00002oa@000?o00002_oonfX7o`000004oi_1l_l0003oV/Of
oi[7mP?o0000C?oonfX4o`0004Wooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0?
oookJP00G?oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z023ooo]Z0_l0000@okjl
f0;o00004oo0_=H3o`0000ko`k_B0_l00008olC2f0;o000000?oC0YHo`000?l000000onPV/l00ol0
003oXjGGoj>Ue`08oj>Ue`03o`000?nUZm_oYJ_K00?o00001onV`^d00ol0003oY/;]ojK2k@0<ojK2
k@;o00000onWjOX00ol0003odMKLom7Fg005om7Fg0Co000000?ocMkUo`000?oonfX04_oonfX4o`00
04cooo]Z0ol0001>oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX005go
oo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP0MoookJP;o000000?o_[cHo`000?nn
_=P03Onn_=P2o`0001;o`;cF0ol0000Col>kdP;o00000_o4`]P7o`0000GoX9[?00?o0000oj>UeonS
YML02OnSYML2o`0000_oY/;]00?o0000ojK2kOnV`^d01onV`^d3o`0000;oY^3k00Go0000ojOYn_l0
003o0000omK5b@02o`0000;odMKL0ol000001?lD003o0000o`000?o=^lURoookJP?o0000DOoonfX0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001NoookJP;o0000FooonfX00ol0
003ooo]ZoookJP0KoookJP03o`000?ni]=Co^KCD00;o^KCD1?l00007okjlf0?o00004_o0_=H2o`00
01So`k_B0_l00003olK1e@;o00002?nPV/l00ol0003oXjGGoj>Ue`04oj>Ue`?o00000_nV`^d00ol0
003oY/;]ojK2k@0:ojK2k@03o`000?nV`^goY/;]00?oY/;]0ol00006ojKPn`05o`000?oFaLWoe/G9
o`000?oBa<d01_l000000oo=g^Gooo]ZoookJP1OoookJPCo0000EOoonfX00ol0003ooo]ZoookJP0F
oookJP03o`000?oonf[ooo]Z00oooo]Z001PoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oook
J_oonfX06?oonfX2o`0000Wo^KCD0ol00002okjlf0;o00004_o0_=H3o`0001Ko`k_B0_l00004olFh
c@Co00002OnPV/l00ol0003oXjGGoj>Ue`02oj>Ue`;o00001_nV`^d00ol0003oY/;]ojK2k@0:ojK2
k@03o`000?nV`^go000000;o00001_nVh?/3o`0000;oe/G900?o0000om;4cOl000000ol000000oo=
g^Gooo]ZoookJP1OoookJP?o0000F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
00oooo]Z001QoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003o
^KCDokVde00<okVde0Co00003oo0_=H3o`0001Go`k_B0ol00007olFhc@;o000000?oUgngo`000?nP
V/l02?nPV/l00ol0003oXjGGo`000002o`0000WoY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003o
Y^3kojKPn`05ojKPn`;o00000_oIgm/01?l0003oe/G9o`000?oBa<d3o`000003olgNiOoonf[ooo]Z
05gooo]Z1?l0001NoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03ooonfX006;o
oo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?ni]=Co^KCD00go
^KCD1?nl/m44o`0000So`;cF0ol0000Dol>kdPCo00002Oo5^<d2o`0000;oUgng00?o0000oj2JconP
V/l02?nPV/l00ol0003oY/;]ojK2k@0;ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00004ojCKn`?o
000000CoY^3ko`000?l0003o00000ooIgm/2o`000003om;4cOl0003ocMkU05oooo]Z0ol0001Roook
JP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03_oonfX006?ooo]Z00?o0000oookJ_oo
nfX0FOoonfX2o`0001;ooo]Z0_l0000=okVde003o`000?nl/m7o_;?A00So_;?A0ol00002ol2leP?o
00005?o3^m83o`0000_oaKS=0_l00005oiMo]`03o`000?nPV/ooX9[?00;oX9[?0ol00003ojK2k@03
o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d00ol0000:ojCKn`?o00000ooIgm/4o`0005ko
oo]Z0ol0001VoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03_oonfX006Cooo]Z
0_l0001KoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000okVde?ni]=@02oni]=@2o`0000ko_;?A
1?l0000Aol>kdPCo00003Oo5^<d00ol0003oUgngoiMo]`05oiMo]`03o`000?nPV/oo000000;o0000
1onV`^d00ol0003oY/;]ojK2k@0;ojK2k@;o00002_nTfo/5o`0000;ofMoK0ol0001MoookJPCo0000
J_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001VoookJP03o`000?oo
nf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX02ooonfX2o`0000co^KCD0_l0000?okbcd@03o`000?no
/Lco_k7<00;o_k7<1?l0000:ol>kdP?o00003oo5^<d2o`0000SoUgng0_l0000;ojK2k@03o`000?nV
`^goY/;]00CoY/;]1?l00004oj7In`;o00001OnTfo/6o`0000;ofMoK0ol0001LoookJP?o0000K_oo
nfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001WoookJP03o`000?oonf[o
oo]Z05Wooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003o^KCDokVde00:okVde0;o00003_nl/m40
0ol0003o_k7<oknac009oknac0Co00000oo3^m83o`00017oaKS=00?o0000of<DDOl000001?nGOkL3
o`0000;oY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]ojK2k@03o`0000[oXMWk0_l00000
0onTfo_o0000o`000002ojGgi`Ko0000G?oonfX3o`0007;ooo]Z00?o0000oookJ_oonfX04_oonfX0
0ol0003ooo]ZoookJP0>oookJP00J?oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z
00Oooo]Z00?o0000okVde?ni]=@02_ni]=@00ol0003o_;?Aokbcd@0;okbcd@;o00004Ono/L`4o`00
017oaKS=0_l00002of<DD@03o`000?nGOkOoUgng00;o00001_nV`^d00ol0003oY/;]ojK2k@0:ojK2
k@;o00003onQfO/5o`000003olkiiol0003o000005_ooo]Z1?l0001foookJP03o`000?oonf[ooo]Z
017ooo]Z00?o0000oookJ_oonfX03_oonfX006Wooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003o
oo]ZoookJP04oookJP;o00002oni]=@2o`0000_o_;?A0ol0000Aoknac0;o00001?o2[LD4o`0000[o
aKS=0ol00003of<DD@Co00002OnV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00001?nMf?`2o`0000Wo
XMWk0ol00003oio_mP04o`000?o>nNOo0000o`0005[ooo]Z0ol0001koookJP03o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX03_oonfX006[ooo]Z0_l0001JoookJP03o`000?oonf[ooo]Z00;o
oo]Z00?o0000okVde?ni]=@02Oni]=@2o`0000_o_;?A0_l0000@oknac0?o00002oo2[LD3o`0000?o
aKS=1?l000000oo8//Co0000of<DD@02of<DD@;o00003OnV`^d00ol0003oY/;]ojK2k@03o`0000Wo
WMSl00?o0000oj7InonQfO/01?nQfO/2o`0000CoWnof1?l0001HoookJPCo0000O_oonfX00ol0003o
oo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00gooo]Z001/oookJP03o`000?oonf[ooo]Z05Sooo]Z
00Co0000oookJ_l0003o00002_ni]=@2o`0000_o_;?A0_l0000?oknac0?o00004Oo2[LD5o`000003
olRba?l0003o000000;oHaAA0_l00002ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0000=oigHo0;o
000000CoXMWko`000?l0003o00001?nOkoH4o`0005Oooo]Z0ol00023oookJP03o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX03OoonfX006gooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003o
^KCDokVde009okVde003o`000?nl/m7o_;?A00So_;?A0ol0000>oknac0?o00004Oo2[LD2o`0000Ko
a:>h1Ol00005ojK2k@03o`000?nV`^goY/;]00CoY/;]1?l00004oiOHoP?o00003?nMf?`00ol0003o
Wnofo`000007o`0005Kooo]Z0ol00027oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oo
nfX03OoonfX006kooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003o^KCDokVde008okVde0;o0000
2Onl/m42o`0000ko_k7<0ol0000>ol:]a@Co00002?o4XkP4o`0000WoY/;]00?o0000ojK2kOnV`^d0
0ol0000;oiOHoP;o00000onMf?`5o`0000GoTnOj1Ol0001DoookJPCo0000R_oonfX00ol0003ooo]Z
oookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001_oookJP03o`000?oonf[ooo]Z05Cooo]Z3?l0
00000onl/m7o0000o`00000>o`0000Oo_k7<0ol0000=ol:]a@Co00002_o4XkP4o`0000coY/;]0_l0
000@oiOHoP?o000000?oTnOjo`000?l000001?nCioX5o`0005Cooo]Z0ol0002?oookJP03o`000?oo
nf[ooo]Z00kooo]Z00?o0000oookJ_oonfX03OoonfX0073ooo]Z0_l0001DoookJP03o`000?na[MCo
/JgD00Ko/JgD00?o0000okB/d?nd[=002?nd[=000ol0003o]jS;okNXb`06okNXb`co00001oo2[LD4
o`0000goa:>h0ol00002ojK2k@04o`000?nV`^goY/;]ojK2k@Go00001_n:fOl4o`0000CoUmSn1Ol0
0008ogkOn@Go0000EOoonfX3o`0009?ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]Zoook
JP0=oookJP00L_oonfX00ol0003ooo]ZoookJP1@oookJP03o`000?na[MCo/JgD00Ko/JgD00?o0000
okB/d?nd[=002?nd[=000ol0003o]jS;okNXb`0:okNXb`03o`000?njX/3o^Z;000Ko^Z;03?l00007
olBS^0Go00001_nV`^d3o`0000ooR]Wo1?l00009ogkOn@Ko0000E?oonfX4o`0009Oooo]Z00?o0000
oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0=oookJP00LooonfX00ol0003ooo]ZoookJP1>oook
JP03o`000?na[MCo/JgD00Ko/JgD00?o0000okB/d?nd[=002?nd[=000ol0003o]jS;okNXb`09okNX
b`;o00003?njX/000ol0003o^i>]ok^C[@06ok^C[@[o00001OnV`^d00ol0003oI=;dofCBm003ofCB
m0Co00001?n:fOl5o`0000WoE<gZ1ol0001FoookJP?o0000VooonfX00ol0003ooo]ZoookJP0<oook
JP03o`000?oonf[ooo]Z00gooo]Z001doookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000ok6]e?na
[M@01_na[M@00ol0003o]:c@okB/d008okB/d003o`000?ngZ<_o]jS;00So]jS;0_l0000;okZR`0;o
00003OnkTjd2okI`PP;o00000_nV`^d3o`0000goI=;d1?l00008oeC=jP[o0000EOoonfX4o`0009oo
oo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0<oookJP00MOoonfX00ol0003ooo]Z
oookJP1:oookJP03o`000?na[MCo/JgD00Ko/JgD00?o0000okB/d?nd[=001ond[=02o`0000[o]jS;
00?o0000okZR`?njX/002?njX/03o`0000[o^i>]0_l00002okI`PPOo00002?mTd_@4o`0000Ko3P00
1ondj?L01?l0003o^n[dok_Zm?nkj_@6o`0005Gooo]Z0ol0002ToookJP03o`000?oonf[ooo]Z00_o
oo]Z00?o0000oookJ_oonfX03?oonfX007Kooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003o/JgD
ok6]e006ok6]e003o`000?nd[=3o]:c@00Oo]:c@00?o0000okNXbongZ</02?ngZ</2o`0000Wo^Z;0
0_l00009ok^C[@?o000000?o]W22o`000?l000001?l000000onV`^go0000o`000008o`000003oj_U
n_l0003o]>Sg00oo]>Sg2?l0001EoookJP?o0000YooonfX00ol0003ooo]ZoookJP0;oookJP03o`00
0?oonf[ooo]Z00cooo]Z001goookJP;o0000AooonfX00ol0003o/JgDok6]e006ok6]e003o`000?nd
[=3o]:c@00Oo]:c@00?o0000okNXbongZ</01ongZ</2o`0000Wo^Z;00_l00003ok^C[@go00000onV
`^d6o`0000OoZnGj00?o0000okCXmondj?L02ondj?L5o`000004ojKamOl0003o0000o`0005Cooo]Z
1?l0002[oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX007Wooo]Z00?o
0000oookJ_oonfX0A?oonfX00ol0003o/JgDok6]e005ok6]e003o`000?nd[=3o]:c@00Oo]:c@00?o
0000okNXbongZ</01ongZ</00ol0003o^Z;0okZR`002okZR`0co00001?n`Ukd4o`000005ojK2kOl0
003o0000o`000?nV`^d00_l000000onQgoco0000oj_UnP0:oj_UnP03o`000?ndj?Oo]>Sg00Go]>Sg
2Ol000001?nVlOGo0000o`000?l0001DoookJP?o0000/?oonfX00ol0003ooo]ZoookJP09oookJP03
o`000?oonf[ooo]Z00cooo]Z001joookJP03o`000?oonf[ooo]Z04;ooo]Z00?o0000ok6]e?na[M@0
1Ona[M@00ol0003o]:c@okB/d007okB/d003o`000?ngZ<_o]jS;00;o]jS;1_l000000onjX/3o0000
o`000002o`0000Co[jK?00?o0000ok2G_On`Ukd01_n`Ukd4o`0000;oY/;]0_l00005oj7Oo0;o0000
2on[iOX00ol0003o]>Sgo`000006o`0000Ko[N[i1?l0001DoookJP?o0000/ooonfX00ol0003ooo]Z
oookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001koookJP03o`000?oonf[ooo]Z043ooo]Z00?o
0000ok6]e?na[M@01Ona[M@00ol0003o]:c@okB/d002okB/d0_o00001On][=L00ol0003o[jK?ojnV
c`06ojnVc`03o`000?n`Ukgo/9Nm00?o/9Nm1Ol00002ojK2k@;o00001onQgo`00ol0003oZnGjoj_U
nP06oj_UnPOo00002On]j_T5o`0005?ooo]Z1?l0002goookJP03o`000?oonf[ooo]Z00Sooo]Z00?o
0000oookJ_oonfX03?oonfX007cooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003o/JgDok6]e003
ok6]e0So00001On[[m/00ol0003o[JcGojf/e`07ojf/e`03o`000?n_Y/oo[jK?00Ko[jK?00Co0000
ok2G_On`Ukgo/9Nm0ol00003ojK2k@Oo00001OnQgo`00ol0003oZnGjoj_UnP07o`0000;oZ>Ck00?o
0000ojgZnOn]j_T01_n]j_T7o`0005?ooo]Z0ol0002loookJP03o`000?oonf[ooo]Z00Sooo]Z00?o
0000oookJ_oonfX02ooonfX007gooo]Z0_l0000moookJP03o`000?na[MCo000000Co00000_nY/=d0
0ol0003oZjoKoj^_f`07oj^_f`03o`000?n][=Oo[JcG00Oo[JcG00?o0000ojnVcon_Y/l01?n_Y/l3
o`000003ok2G_Ol0003oY/;]00GoY/;]0_l00007oj;Kn`So00001onXi?/2o`0000Co[N[i2Ol0001B
oookJPCo0000`?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z001ooook
JP03o`000?oonf[ooo]Z03Wooo]Z0ol00007ojV`g@03o`000?n[[m_oZjoK00OoZjoK00?o0000ojf/
eon][=L01on][=L01?l0003o[jK?ojnVcon_Y/l3o`0000?oY/;]00?o0000ojK2kOnV`^d00onV`^d2
o`0000[oX]_k0_l0000;ojSTn`03o`000?n]j_Wo000000Wo0000DooonfX3o`000<Cooo]Z00?o0000
oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00P?oonfX00ol0003ooo]ZoookJP0hoook
JP03o`000?nY/=goZK3M00KoZK3M00?o0000oj^_fon[[m/01on[[m/00ol0003o[JcGojf/e`07ojf/
e`04o`000?n_Y/oo0000o`0000SoY/;]00Co0000ojK2kOnV`^go00002onRfo/2o`0000SoZ>Ck2?l0
0002oiK]m@?o000000?o[<K]o`000?oonfX0DOoonfX3o`000<Sooo]Z00?o0000oookJ_oonfX01_oo
nfX00ol0003ooo]ZoookJP0;oookJP00POoonfX00ol0003ooo]ZoookJP0goookJP03o`000?nY/=go
ZK3M00KoZK3M00?o0000oj^_fon[[m/01on[[m/00ol0003o[JcGojf/e`04ojf/e`Co00002onV`^d8
o`0000GoX]_k0_l000000onXi?_o0000o`000007o`000003oj;Uo?l0003o000000?oU^ge1?l00002
ojc6k@;o0000CooonfX4o`000<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;
oookJP00P_oonfX00ol0003ooo]ZoookJP0eoookJP03o`000?nY/=goZK3M00OoZK3M00?o0000oj^_
fon[[m/01on[[m/00ol0003o[JcGo`000004o`0000CoY/;]00?o0000ojK2kOnV`^d01_nV`^d2o`00
00SoXmSk2?l00009oj;Uo003o`000?nFkOGo000000?o00000_oonfX01?l0003o[<K]ojc6kOl0001>
oookJP?o0000d?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z00_ooo]Z0023oook
JP;o0000=OoonfX00ol0003oZK3MojV`g@07ojV`g@03o`000?n[[m_oZjoK00CoZjoK1Ol0000:ojK2
k@03o`000?nV`^goY/;]00;oY/;]0ol0000;oj?Hn`;o00003?nRiO`4o`0000Kooo]Z00?o0000ojc6
kOl00000C?oonfX3o`000=Cooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0;oook
JP00QOoonfX00ol0003ooo]ZoookJP0boookJP03o`000?nY/=goZK3M00OoZK3M00Co0000oj^_fon[
[m_oZjoK0ol00003ojK2k@03o`000?nV`^goY/;]00[oY/;]00Co0000ojK2kOnV`^go00003?nSf?/2
o`0000WoX^Gl1_l0000:oookJP03o`000?oonf[ooo]Z04Oooo]Z1?l0003HoookJP03o`000?oonf[o
oo]Z00?ooo]Z00?o0000oookJ_oonfX02ooonfX008Kooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0
003oZK3MojV`g@06ojV`g@03o`000?n[[m_o000000;o00001onV`^d00ol0003oY/;]ojK2k@08ojK2
k@Wo00001_nSf?/2o`0000;oX^Gl2ol0001EoookJP?o0000gOoonfX00ol0003ooo]ZoookJP03oook
JP03o`000?oonf[ooo]Z00[ooo]Z0027oookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000ojV`gOnY
/=d01?nY/=d4o`0000_oY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`0000WoX]Sk2_l00002oiOWn`Go
0000EOoonfX4o`000>3ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00
R?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?nY/=goZK3M00;oZK3M0ol00004ojK2k@03o`00
0?nV`^goY/;]00WoY/;]00?o0000ojK2kOnV`^d00ol0000=oj;Hn`?o000000?oUnOko`000?l00000
1_l0001FoookJP?o0000iOoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00[ooo]Z
0029oookJP;o0000;_oonfX00ol0003oZK3Mo`000002o`0000SoY/;]00?o0000ojK2kOnV`^d02?nV
`^d9o`0000OoX]Sk2_l0001HoookJP?o0000jOoonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z
002;oookJP03o`000?oonf[ooo]Z02_ooo]Z0_l0000<ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol0
0009oj3Hn`go0000F?oonfX4o`000>cooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00S?oo
nfX00ol0003ooo]ZoookJP0/oookJP03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOnV`^d00ol0
000=oj3Hn`Oo00000ooonfX00ol0003ooo]ZoookJP1DoookJP?o0000lOoonfX01?l0003ooo]Zoook
J_l0000<oookJP00SOoonfX00ol0003ooo]ZoookJP0/oookJP03o`000?nV`^goY/;]00SoY/;]2_l0
0007oj3Hn`Go00002OoonfX00ol0003ooo]ZoookJP1?oookJPCo0000mOoonfX00ol0003ooo]Zo`00
000<oookJP00S_oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?nV`^goY/;]00CoY/;]0ol0000:
oigKo@Oo00003ooonfX00ol0003ooo]ZoookJP1;oookJP?o0000n_oonfX00ol0003ooo]Zo`00000;
oookJP00SooonfX2o`0002gooo]Z00?o0000ojK2kOnV`^d00ol0000;oigKo@Go00005?oonfX00ol0
003ooo]ZoookJP17oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003o
oo]ZoookJP0[oookJQ3o00006_oonfX00ol0003ooo]ZoookJP12oookJPCo0000oooonfX2oookJP;o
00002ooonfX009;ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0noookJP?o0000
oooonfX5oookJP?o00002ooonfX009?ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]Zoook
JP0joookJP?o0000oooonfX4oookJPCo00003_oonfX009Cooo]Z00?o0000oookJ_oonfX0EOoonfX0
0ol0003ooo]ZoookJP0eoookJPCo0000oooonfX4oookJP?o00004_oonfX009Gooo]Z0_l0001Foook
JP03o`000?oonf[ooo]Z037ooo]Z0ol0003ooookJPCooo]Z1?l0000EoookJP00UooonfX00ol0003o
oo]ZoookJP1DoookJP;o0000;OoonfX4o`000?oooo]Z0ooonfX4o`0001Wooo]Z002HoookJP03o`00
0?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX09ooonfX3o`000?oooo]Z0ooonfX4o`0001gooo]Z
002IoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX08ooonfX3o`000?oooo]Z0ooo
nfX3o`00027ooo]Z002JoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX07_oonfX4
o`000?oooo]Z0_oonfX4o`0002Cooo]Z002KoookJP;o0000E_oonfX00ol0003ooo]ZoookJP0Joook
JP?o0000oooonfX2oookJPCo0000:?oonfX009gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003o
oo]ZoookJP0FoookJP?o0000oooonfX2oookJP?o0000;?oonfX009kooo]Z00?o0000oookJ_oonfX0
E?oonfX00ol0003ooo]ZoookJP0AoookJPCo0000oooonfX1oookJPCo0000;ooonfX009oooo]Z00?o
0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0=oookJP?o0000oooonfX1oookJPCo0000<ooo
nfX00:3ooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP08oookJPCo0000oooonfX4
o`0003Oooo]Z002QoookJP;o0000EOoonfX00ol0003ooo]ZoookJP04oookJP?o0000oooonfX1oook
JP?o0000>ooonfX00:?ooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP03o`000?oo
oo]Z1?l0000noookJP00Y?oonfX00ol0003ooo]ZoookJP1CoookJP;o0000o_oonfX4o`0004;ooo]Z
002UoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0nOoonfX4o`0004Kooo]Z002V
oookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0m_oonfX3o`0004[ooo]Z002Woook
JP;o0000DOoonfX00ol0003ooo]ZoookJP3boookJPCo0000COoonfX00:Wooo]Z00?o0000oookJ_oo
nfX0C_oonfX00ol0003ooo]ZoookJP3^oookJPCo0000DOoonfX00:[ooo]Z00?o0000oookJ_oonfX0
COoonfX00ol0003ooo]ZoookJP3[oookJP?o0000EOoonfX00:_ooo]Z00?o0000oookJ_oonfX0C?oo
nfX00ol0003ooo]ZoookJP3WoookJPCo0000F?oonfX00:cooo]Z00?o0000oookJ_oonfX0BooonfX0
0ol0003ooo]ZoookJP3SoookJPCo0000G?oonfX00:gooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0
003ooo]ZoookJP3OoookJPCo0000H?oonfX00:kooo]Z0_l0001:oookJP03o`000?oonf[ooo]Z0=co
oo]Z0ol0001ToookJP00/?oonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z0=Sooo]Z
1?l0001WoookJP00/OoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z0=Cooo]Z1?l0
001[oookJP00/_oonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z0=3ooo]Z1?l0001_
oookJP00/ooonfX00ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z0<kooo]Z0ol0001coook
JP00]?oonfX2o`0004?ooo]Z00?o0000oookJ_oonfX0b_oonfX4o`0007Kooo]Z002foookJP03o`00
0?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX0a_oonfX4o`0007[ooo]Z002goookJP03o`000?oo
nf[ooo]Z03oooo]Z00?o0000oookJ_oonfX0`ooonfX3o`0007kooo]Z002hoookJP03o`000?oonf[o
oo]Z03kooo]Z00?o0000oookJ_oonfX0_ooonfX4o`00087ooo]Z002ioookJP03o`000?oonf[ooo]Z
03gooo]Z00?o0000oookJ_oonfX0^ooonfX4o`0008Gooo]Z002joookJP;o0000?OoonfX00ol0003o
oo]ZoookJP2goookJPCo0000ROoonfX00;cooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]Z
oookJP2doookJP?o0000SOoonfX00;gooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]Zoook
JP2`oookJPCo0000T?oonfX00;kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP2/
oookJPCo0000U?oonfX00;oooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP2Xoook
JPCo0000V?oonfX00<3ooo]Z0_l0000goookJP03o`000?oonf[ooo]Z0:Gooo]Z0ol0002LoookJP00
`_oonfX00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z0:7ooo]Z1?l0002OoookJP00`ooo
nfX00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z09gooo]Z1?l0002SoookJP00a?oonfX0
0ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z09Wooo]Z1?l0002WoookJP00aOoonfX00ol0
003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z09Kooo]Z0ol0002[oookJP00a_oonfX2o`00037o
oo]Z00?o0000oookJ_oonfX0T_oonfX4o`000:kooo]Z0038oookJP03o`000?oonf[ooo]Z02kooo]Z
00?o0000oookJ_oonfX0S_oonfX4o`000;;ooo]Z0039oookJP03o`000?oonf[ooo]Z02gooo]Z00?o
0000oookJ_oonfX0RooonfX3o`000;Kooo]Z003:oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000
oookJ_oonfX0QooonfX4o`000;Wooo]Z003;oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oook
J_oonfX0PooonfX4o`000;gooo]Z003<oookJP;o0000:ooonfX00ol0003ooo]ZoookJP1ooookJPCo
0000`OoonfX00<kooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1loookJP?o0000
aOoonfX00<oooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP1ioookJPCo0000b?oo
nfX00=3ooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP1eoookJPCo0000c?oonfX0
0=7ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP1aoookJPCo0000d?oonfX00=;o
oo]Z0_l0000ToookJP03o`000?oonf[ooo]Z06kooo]Z0ol0003DoookJP00e?oonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?oonf[ooo]Z06[ooo]Z1?l0003GoookJP00eOoonfX00ol0003ooo]Zoook
JP0PoookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003KoookJP00e_oonfX00ol0003ooo]ZoookJP0O
oookJP03o`000?oonf[ooo]Z06?ooo]Z0ol0003OoookJP00eooonfX00ol0003ooo]ZoookJP0Noook
JP03o`000?oonf[ooo]Z05oooo]Z1?l0003RoookJP00f?oonfX2o`0001kooo]Z00?o0000oookJ_oo
nfX0FooonfX4o`000>Kooo]Z003JoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0
EooonfX4o`000>[ooo]Z003KoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0E?oo
nfX3o`000>kooo]Z003LoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0D?oonfX4
o`000?7ooo]Z003MoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0C?oonfX4o`00
0?Gooo]Z003NoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0B?oonfX4o`000?Wo
oo]Z003OoookJP;o00005ooonfX00ol0003ooo]ZoookJP15oookJP?o0000oOoonfX00>7ooo]Z00?o
0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP11oookJPCo0000oooonfX1oookJP00h_oonfX0
0ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03gooo]Z1?l0003ooookJPGooo]Z003Soook
JP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oooo]Z2OoonfX00>Co
oo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0foookJPCo0000oooonfX<oookJP00
iOoonfX2o`00017ooo]Z00?o0000oookJ_oonfX0<_oonfX4o`000?oooo]Z4?oonfX00>Oooo]Z00?o
0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0^oookJPCo0000oooonfXDoookJP00j?oonfX0
0ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0003ooookJQSooo]Z003Yoook
JP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z6ooonfX00>[o
oo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0ToookJPCo0000oooonfXOoookJP00
jooonfX2o`0000[ooo]Z00?o0000oookJ_oonfX08?oonfX4o`000?oooo]Z8ooonfX00>gooo]Z00?o
0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0MoookJP?o0000oooonfXWoookJP00k_oonfX0
0ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z01Wooo]Z1?l0003ooookJR[ooo]Z003_oook
JP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX4o`000?oooo]Z;_oonfX00?3o
oo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0BoookJP?o0000oooonfXboookJP00
lOoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX03_oonfX4o`000?oooo]Z=OoonfX00??ooo]Z00Go
0000oookJ_oonf[ooo]Zo`00000<oookJPCo0000oooonfXioookJP00m?oonfX01?l0003ooo]Zoook
J_l00008oookJPCo0000oooonfXmoookJP00mOoonfX00ol0003ooo]Zo`000005oookJP?o0000oooo
nfY1oookJP00m_oonfX2o`000003oookJ_l0003o000000;o0000oooonfY4oookJP00mooonfX2o`00
0?oooo]ZB?oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oo
nfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.66 .748 .916 r
.42061 .55699 m .41453 .55038 L .42665 .5408 L p F P
0 g
s
.66 .748 .916 r
.42665 .5408 m .44035 .55473 L .42061 .55699 L p F P
0 g
s
.662 .748 .914 r
.44035 .55473 m .42665 .5408 L .43175 .52414 L p F P
0 g
s
.662 .748 .914 r
.43175 .52414 m .45227 .5448 L .44035 .55473 L p F P
0 g
s
.686 .808 .941 r
.41453 .55038 m .41456 .53663 L .41944 .52115 L p F P
0 g
s
.686 .808 .941 r
.41944 .52115 m .42665 .5408 L .41453 .55038 L p F P
0 g
s
.664 .748 .912 r
.45227 .5448 m .43175 .52414 L .43043 .50073 L p F P
0 g
s
.664 .748 .912 r
.43043 .50073 m .45671 .52725 L .45227 .5448 L p F P
0 g
s
.888 .98 .82 r
.41944 .52115 m .41456 .53663 L p .41624 .5256 L F P
0 g
s
.727 .814 .919 r
.41944 .52115 m .41836 .49946 L p .422 .51758 L F P
0 g
s
.727 .814 .919 r
.41836 .49946 m .43175 .52414 L .42665 .5408 L p F P
0 g
s
.957 .867 .459 r
.41836 .49946 m .41944 .52115 L p .41848 .51228 L F P
0 g
s
.757 .817 .9 r
.41836 .49946 m .41218 .47217 L p .41826 .48832 L F P
0 g
s
.957 .867 .459 r
.41632 .49234 m .41836 .49946 L .41848 .51228 L F
.757 .817 .9 r
.41826 .48832 m .42578 .5083 L .41836 .49946 L F
.42429 .51039 m .41836 .49946 L p .42578 .5083 L F P
0 g
s
.757 .817 .9 r
.41218 .47217 m .43043 .50073 L .43175 .52414 L p F P
0 g
s
.78 .819 .883 r
.41218 .47217 m .40203 .44022 L p .40796 .45285 L F P
0 g
s
.78 .819 .883 r
.43043 .50073 m .41218 .47217 L p .40796 .45285 L F P
0 g
s
.878 .657 .132 r
.41218 .47217 m .41836 .49946 L p .41674 .49304 L F P
0 g
s
.878 .657 .132 r
.40932 .46379 m .41218 .47217 L .41674 .49304 L F
.78 .819 .883 r
.40203 .44022 m .42359 .47118 L .43043 .50073 L p F P
0 g
s
.798 .821 .87 r
.40203 .44022 m .38937 .40489 L p .39329 .41249 L F P
0 g
s
.798 .821 .87 r
.42359 .47118 m .40203 .44022 L p .39329 .41249 L F P
0 g
s
.813 .532 0 r
.40203 .44022 m .41218 .47217 L p .41097 .46856 L F P
0 g
s
.813 .532 0 r
.39765 .42873 m .40203 .44022 L .41097 .46856 L F
.781 .477 0 r
.38937 .40489 m .40203 .44022 L p .38064 .38277 L F P
0 g
s
.655 .745 .916 r
.30006 .32279 m .32786 .35145 L .38278 .38226 L p F P
0 g
s
.655 .745 .916 r
.38278 .38226 m .35066 .3489 L .30006 .32279 L p F P
0 g
s
.781 .477 0 r
.37904 .37847 m .37955 .37978 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.37955 .37978 m .38937 .40489 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.392 .41185 m .37904 .37847 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.40203 .44022 m .392 .41185 L p .38064 .38277 L F P
0 g
s
.813 .532 0 r
.39433 .41845 m .40203 .44022 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.39765 .42873 m .40059 .43753 L .40424 .44378 L F
.41218 .47217 m .40878 .46 L p .40059 .43753 L F P
0 g
s
.813 .532 0 r
.40878 .46 m .40424 .44378 L p .40059 .43753 L F P
0 g
s
.813 .532 0 r
.392 .41185 m .39433 .41845 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.40424 .44378 m .392 .41185 L p .39765 .42873 L F P
0 g
s
.878 .657 .132 r
.40424 .44378 m .40677 .45283 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.40677 .45283 m .41218 .47217 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.41419 .47274 m .40424 .44378 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41836 .49946 m .41641 .48695 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41641 .48695 m .41419 .47274 L p .41069 .46919 L F P
0 g
s
.957 .867 .459 r
.41419 .47274 m .41575 .48275 L p .41632 .49234 L F P
0 g
s
.957 .867 .459 r
.41575 .48275 m .41836 .49946 L p .41632 .49234 L F P
0 g
s
.957 .867 .459 r
.42052 .49753 m .41419 .47274 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41944 .52115 m .41996 .50967 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41996 .50967 m .42052 .49753 L p .41664 .49535 L F P
0 g
s
.888 .98 .82 r
.42052 .49753 m .41963 .51692 L p .417 .52061 L F P
0 g
s
.888 .98 .82 r
.42217 .51725 m .42052 .49753 L p .4177 .516 L F P
0 g
s
.888 .98 .82 r
.417 .52061 m .41944 .52115 L .41624 .5256 L F
.41963 .51692 m .41944 .52115 L p .417 .52061 L F P
0 g
s
.888 .98 .82 r
.41456 .53663 m .41835 .52698 L p .4177 .516 L F P
0 g
s
.727 .814 .919 r
.42665 .5408 m .41944 .52115 L p .422 .51758 L F P
0 g
s
.888 .98 .82 r
.41835 .52698 m .42217 .51725 L p .4177 .516 L F P
0 g
s
.757 .817 .9 r
.43175 .52414 m .42429 .51039 L p .42578 .5083 L F P
0 g
s
.665 .748 .912 r
.45671 .52725 m .43043 .50073 L .42359 .47118 L p F P
0 g
s
.665 .748 .912 r
.42359 .47118 m .45428 .50238 L .45671 .52725 L p F P
0 g
s
.666 .748 .911 r
.45428 .50238 m .42359 .47118 L .41244 .43647 L p F P
0 g
s
.666 .748 .911 r
.41244 .43647 m .44592 .47084 L .45428 .50238 L p F P
0 g
s
.274 .428 .834 r
.42217 .51725 m .43862 .49399 L .43141 .47192 L p F P
0 g
s
.274 .428 .834 r
.43141 .47192 m .42052 .49753 L .42217 .51725 L p F P
0 g
s
.656 .746 .916 r
.58303 .46821 m .60529 .49265 L .63111 .49584 L p F P
0 g
s
.656 .746 .916 r
.63111 .49584 m .61497 .47797 L .58303 .46821 L p F P
0 g
s
.656 .749 .918 r
.61497 .47797 m .63111 .49584 L .64971 .49094 L p F P
0 g
s
.656 .745 .916 r
.54491 .45203 m .57234 .48183 L .60529 .49265 L p F P
0 g
s
.656 .745 .916 r
.60529 .49265 m .58303 .46821 L .54491 .45203 L p F P
0 g
s
.656 .749 .918 r
.64971 .49094 m .64032 .48056 L .61497 .47797 L p F P
0 g
s
.658 .768 .931 r
.64032 .48056 m .64971 .49094 L .66126 .47777 L p F P
0 g
s
.656 .745 .916 r
.50132 .43045 m .53267 .46411 L .57234 .48183 L p F P
0 g
s
.656 .745 .916 r
.57234 .48183 m .54491 .45203 L .50132 .43045 L p F P
0 g
s
.533 .757 .979 r
.59497 .45825 m .61497 .47797 L .64032 .48056 L p F P
0 g
s
.533 .757 .979 r
.64032 .48056 m .62479 .46724 L .59497 .45825 L p F P
0 g
s
.501 .793 .998 r
.62479 .46724 m .64032 .48056 L .65901 .47555 L p F P
0 g
s
.658 .768 .931 r
.66126 .47777 m .65901 .47555 L .64032 .48056 L p F P
0 g
s
.798 .821 .87 r
.38937 .40489 m .41244 .43647 L .42359 .47118 L p F P
0 g
s
.274 .464 .865 r
.42052 .49753 m .43141 .47192 L .42092 .44614 L p F P
0 g
s
.274 .464 .865 r
.42092 .44614 m .41419 .47274 L .42052 .49753 L p F P
0 g
s
.654 .733 .907 r
.65901 .47555 m .66126 .47777 L .6662 .45644 L p F P
0 g
s
.545 .744 .968 r
.55951 .44329 m .58303 .46821 L .61497 .47797 L p F P
0 g
s
.545 .744 .968 r
.61497 .47797 m .59497 .45825 L .55951 .44329 L p F P
0 g
s
.501 .793 .998 r
.65901 .47555 m .64857 .46956 L .62479 .46724 L p F P
0 g
s
.654 .733 .907 r
.6662 .45644 m .67118 .46277 L .65901 .47555 L p F P
0 g
s
0 0 0 r
.64857 .46956 m .65901 .47555 L .67118 .46277 L p F P
0 g
s
.667 .748 .911 r
.44592 .47084 m .41244 .43647 L .39851 .39796 L p F P
0 g
s
.667 .748 .911 r
.39851 .39796 m .43288 .43363 L .44592 .47084 L p F P
0 g
s
.553 .738 .962 r
.51908 .42336 m .54491 .45203 L .58303 .46821 L p F P
0 g
s
.553 .738 .962 r
.58303 .46821 m .55951 .44329 L .51908 .42336 L p F P
0 g
s
.656 .745 .915 r
.45335 .40487 m .487 .44059 L .53267 .46411 L p F P
0 g
s
.656 .745 .915 r
.53267 .46411 m .50132 .43045 L .45335 .40487 L p F P
0 g
s
.129 .614 .915 r
.60478 .45278 m .62479 .46724 L .64857 .46956 L p F P
0 g
s
.129 .614 .915 r
.64857 .46956 m .6314 .46129 L .60478 .45278 L p F P
0 g
s
0 0 0 r
.67118 .46277 m .66621 .46479 L .64857 .46956 L p F P
0 g
s
.141 0 0 r
.64857 .46956 m .66621 .46479 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.6314 .46129 m .63958 .46523 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.63958 .46523 m .64857 .46956 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.66621 .46479 m .65251 .46366 L .6314 .46129 L p F P
0 g
s
.655 .738 .911 r
.67118 .46277 m .6662 .45644 L .66609 .45323 L p F P
0 g
s
.655 .738 .911 r
.66609 .45323 m .66519 .42737 L p .66911 .45054 L F P
0 g
s
.655 .738 .911 r
.66911 .45054 m .67118 .46277 L .66609 .45323 L F
.66519 .42737 m .67726 .44233 L .67118 .46277 L p F P
0 g
s
.516 .502 .78 r
.67641 .44405 m .67653 .44478 L .67726 .44233 L p F P
0 g
s
.516 .502 .78 r
.66621 .46479 m .67118 .46277 L p .67252 .45828 L F P
0 g
s
.516 .502 .78 r
.67784 .45279 m .66621 .46479 L p .67641 .44405 L F P
0 g
s
.516 .502 .78 r
.67726 .44233 m .67731 .44325 L p .67641 .44405 L F P
0 g
s
.516 .502 .78 r
.67731 .44325 m .67784 .45279 L p .67641 .44405 L F P
0 g
s
.356 0 .092 r
.65251 .46366 m .66621 .46479 L .67784 .45279 L p F P
0 g
s
.356 0 .092 r
.66798 .45949 m .65251 .46366 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67784 .45279 m .67269 .45629 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67269 .45629 m .66798 .45949 L p .66457 .45848 L F P
0 g
s
.266 .656 .967 r
.57303 .43878 m .59497 .45825 L .62479 .46724 L p F P
0 g
s
.266 .656 .967 r
.62479 .46724 m .61043 .45687 L p .60393 .45576 L F P
0 g
s
.518 0 0 r
.60478 .45278 m .6314 .46129 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.5822 .4391 m .58959 .44358 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.58959 .44358 m .60478 .45278 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.62778 .45966 m .60926 .45239 L .61403 .45346 L F
.62727 .45963 m .60926 .45239 L p .62778 .45966 L F P
0 g
s
.518 0 0 r
.6314 .46129 m .62727 .45963 L p .62778 .45966 L F P
0 g
s
.693 .166 0 r
.6314 .46129 m .65251 .46366 L p .64057 .46055 L F P
0 g
s
.693 .166 0 r
.64057 .46055 m .62762 .45718 L .63128 .46117 L F
.64057 .46055 m .63128 .46117 L .6314 .46129 L F
.65251 .46366 m .64343 .46236 L p .63137 .45815 L F P
0 g
s
.693 .166 0 r
.64343 .46236 m .6317 .46068 L p .63137 .45815 L F P
0 g
s
.684 .25 .213 r
.6317 .46068 m .65251 .46366 L .66798 .45949 L p F P
0 g
s
.684 .25 .213 r
.66798 .45949 m .659 .46134 L p .6496 .46009 L F P
0 g
s
.684 .25 .213 r
.659 .46134 m .64914 .46337 L p .6496 .46009 L F P
0 g
s
.515 .588 .867 r
.67784 .45279 m .67726 .44233 L .6774 .43622 L p F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67786 .43852 L .67746 .43656 L F
.67786 .43852 m .67784 .45279 L .6774 .43622 L F
.67788 .41465 m .68385 .43368 L .67784 .45279 L p F P
0 g
s
.218 .084 .475 r
.66798 .45949 m .67784 .45279 L .68096 .44287 L p F P
0 g
s
.218 .084 .475 r
.68096 .44287 m .68385 .43368 L p .6765 .44564 L F P
0 g
s
.218 .084 .475 r
.6765 .44564 m .67581 .44675 L .67628 .4464 L F
.6765 .44564 m .67628 .4464 L .68096 .44287 L F
.67581 .44675 m .66798 .45949 L .68096 .44287 L F
.68385 .43368 m .67922 .44538 L p .67859 .44223 L F P
0 g
s
.218 .084 .475 r
.67922 .44538 m .67793 .44867 L p .67859 .44223 L F P
0 g
s
.502 .607 .89 r
.67788 .41465 m .67397 .3805 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.68385 .43368 m .67981 .42081 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67981 .42081 m .67788 .41465 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67397 .3805 m .68485 .40789 L .68385 .43368 L p F P
0 g
s
0 0 .486 r
.68385 .43368 m .68485 .40789 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.68181 .43884 m .68385 .43368 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.67793 .44867 m .68181 .43884 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.6834 .41642 m .68367 .42063 L .68125 .42906 L F
.68367 .42063 m .68268 .43134 L p .68125 .42906 L F P
0 g
s
0 0 .486 r
.68485 .40789 m .68414 .41551 L p .6834 .41642 L F P
0 g
s
0 0 .486 r
.68414 .41551 m .68367 .42063 L p .6834 .41642 L F P
0 g
s
.487 .609 .899 r
.68485 .40789 m .68136 .3991 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66671 .34104 m .68169 .37617 L .68485 .40789 L p F P
0 g
s
0 0 .238 r
.68485 .40789 m .68169 .37617 L p .68202 .39425 L F P
0 g
s
0 0 .238 r
.68202 .39425 m .68244 .41787 L .68426 .41031 L F
.68202 .39425 m .68426 .41031 L .68485 .40789 L F
.68182 .38332 m .68232 .39396 L .68227 .39857 L F
.68202 .39425 m .68227 .39857 L .6822 .40453 L F
.68182 .38332 m .68227 .39857 L .68202 .39425 L F
.487 .609 .899 r
.67397 .3805 m .66676 .34126 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66681 .34138 m .68146 .39542 L .66676 .34126 L F
.655 .741 .913 r
.66671 .34104 m .67397 .3805 L p .64279 .31462 L F P
0 g
s
.655 .741 .913 r
.6376 .30364 m .6498 .31932 L p .64279 .31462 L F P
0 g
s
.655 .741 .913 r
.6498 .31932 m .66671 .34104 L p .64279 .31462 L F P
0 g
s
.723 .744 .868 r
.67849 .34999 m .67749 .33831 L .66455 .32988 L F
.469 .603 .902 r
.67357 .3543 m .67951 .37028 L .66708 .34187 L F
.67695 .36078 m .68169 .37617 L .67357 .3543 L F
.67966 .37139 m .66671 .34104 L p .67951 .37028 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .66882 .33989 L .67544 .35585 L F
.67996 .36594 m .70952 .38236 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.67849 .34999 m .66455 .32988 L .66882 .33989 L F
.69938 .35256 m .69838 .34962 L .66454 .3292 L p F P
0 g
s
.469 .603 .902 r
.66882 .33989 m .67695 .36078 L .66416 .32897 L F
.67695 .36078 m .67357 .3543 L .66416 .32897 L F
.66671 .34104 m .66416 .32897 L p .67357 .3543 L F P
0 g
s
.656 .741 .913 r
.66416 .32897 m .66671 .34104 L p .65929 .32572 L F P
0 g
s
.656 .741 .913 r
.65551 .31792 m .66416 .32897 L .65929 .32572 L F
.655 .741 .913 r
.67397 .3805 m .64948 .34954 L .6376 .30364 L p F P
0 g
s
.667 .745 .909 r
.69838 .34962 m .67161 .31444 L .65886 .30621 L p F P
0 g
s
.667 .745 .909 r
.69838 .34962 m .65886 .30621 L .66092 .31499 L F
.69838 .34962 m .6342 .29029 L .64282 .30121 L F
.65886 .30621 m .6342 .29029 L p .66092 .31499 L F P
0 g
s
.656 .741 .913 r
.65551 .31792 m .66671 .34104 L .63404 .28966 L F
.667 .745 .909 r
.66416 .32897 m .69838 .34962 L p .64164 .30018 L F P
0 g
s
.723 .744 .868 r
.69938 .35256 m .67354 .33524 L .6629 .32821 L F
.66454 .3292 m .66416 .32897 L p .67354 .33524 L F P
0 g
s
.723 .744 .868 r
.66416 .32897 m .6629 .32821 L p .67354 .33524 L F P
0 g
s
.723 .744 .868 r
.69938 .35256 m .6629 .32821 L .66329 .32906 L F
.469 .603 .902 r
.65758 .29786 m .67496 .35431 L .66424 .32914 L F
.66416 .32897 m .66386 .32755 L p .66424 .32914 L F P
0 g
s
.469 .603 .902 r
.66386 .32755 m .65758 .29786 L p .66424 .32914 L F P
0 g
s
.656 .741 .913 r
.66671 .34104 m .6376 .30364 L .6342 .29029 L p F P
0 g
s
.656 .741 .913 r
.63545 .29187 m .66671 .34104 L .6342 .29029 L F
.667 .745 .909 r
.6342 .29029 m .61909 .28054 L p .64282 .30121 L F P
0 g
s
.656 .741 .913 r
.6342 .29029 m .63404 .28966 L p .63545 .29187 L F P
0 g
s
.656 .741 .913 r
.63404 .28966 m .62543 .25581 L p .65551 .31792 L F P
0 g
s
.667 .745 .909 r
.61909 .28054 m .65037 .32065 L .6637 .32869 L p F P
0 g
s
.667 .745 .909 r
.6637 .32869 m .66416 .32897 L p .66281 .32751 L F P
0 g
s
.667 .745 .909 r
.66281 .32751 m .61909 .28054 L .6637 .32869 L F
.64164 .30018 m .61909 .28054 L .66416 .32897 L F
.656 .741 .913 r
.62543 .25581 m .66416 .32897 L .65551 .31792 L F
.62543 .25581 m .65758 .29786 L .66416 .32897 L p F P
0 g
s
.723 .744 .868 r
.6629 .32821 m .65037 .32065 L p .66329 .32906 L F P
0 g
s
.469 .603 .902 r
.65758 .29786 m .6755 .33963 L .67974 .36464 L p F P
0 g
s
.469 .603 .902 r
.67974 .36464 m .67996 .36594 L p .67903 .3631 L F P
0 g
s
.469 .603 .902 r
.65758 .29786 m .67974 .36464 L .67903 .3631 L F
.67996 .36594 m .68169 .37617 L p .67544 .35585 L F P
0 g
s
.469 .603 .902 r
.65758 .29786 m .67996 .36594 L .67544 .35585 L F
.723 .744 .868 r
.67952 .36569 m .67996 .36594 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.65037 .32065 m .66808 .35934 L .67952 .36569 L p F P
0 g
s
.469 .603 .902 r
.67544 .35585 m .67695 .36078 L .66882 .33989 L F
.67357 .3543 m .66708 .34187 L .66671 .34104 L F
.487 .609 .899 r
.66676 .34126 m .66671 .34104 L p .66681 .34138 L F P
0 g
s
.723 .744 .868 r
.66882 .33989 m .65037 .32065 L .67952 .36569 L F
.469 .603 .902 r
.67496 .35431 m .67544 .35585 L .66882 .33989 L F
.68169 .37617 m .67966 .37139 L p .67951 .37028 L F P
0 g
s
0 0 .238 r
.68169 .37617 m .68188 .38139 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68188 .38139 m .68232 .39396 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68232 .39396 m .68282 .40793 L p .6822 .40453 L F P
0 g
s
.87 .698 .174 r
.68282 .40793 m .68169 .37617 L .68142 .37458 L p F P
0 g
s
.87 .698 .174 r
.68142 .37458 m .67996 .36594 L p .68141 .38725 L F P
0 g
s
.87 .698 .174 r
.68141 .38725 m .68282 .40793 L .68142 .37458 L F
.487 .609 .899 r
.68136 .3991 m .67397 .3805 L p .68146 .39542 L F P
0 g
s
.87 .698 .174 r
.68178 .39985 m .68282 .40793 L p .6814 .39471 L F P
0 g
s
.655 .741 .912 r
.64948 .34954 m .67397 .3805 L .67788 .41465 L p F P
0 g
s
.748 .736 .841 r
.66808 .35934 m .67223 .39505 L .68178 .39985 L p F P
0 g
s
.87 .698 .174 r
.68101 .39108 m .68178 .39985 L .6814 .39471 L F
.748 .736 .841 r
.68036 .3765 m .67965 .37551 L .68101 .39108 L F
.67965 .37551 m .66808 .35934 L .68135 .39857 L F
.68101 .39108 m .68135 .39857 L .68178 .39985 L F
.67965 .37551 m .68135 .39857 L .68101 .39108 L F
.87 .698 .174 r
.68036 .3765 m .68282 .40793 L .67996 .36594 L F
.68086 .38965 m .68101 .39108 L .68036 .3765 L F
.68101 .39108 m .68282 .40793 L .68036 .3765 L F
.748 .736 .841 r
.69816 .40139 m .67697 .36427 L .68571 .38399 L F
.69054 .38679 m .67697 .36427 L .69816 .40139 L F
.68009 .36946 m .67998 .36658 L .67697 .36427 L F
.67952 .36569 m .67697 .36427 L p .67998 .36658 L F P
0 g
s
.748 .736 .841 r
.67697 .36427 m .66808 .35934 L p .67965 .37551 L F P
0 g
s
.748 .736 .841 r
.68571 .38399 m .6791 .36908 L .67965 .37551 L F
.6791 .36908 m .67697 .36427 L .67965 .37551 L F
.87 .698 .174 r
.6755 .33963 m .68086 .38965 L .68036 .3765 L F
.67997 .36776 m .68036 .3765 L .68005 .36824 L F
.748 .736 .841 r
.67996 .36594 m .67952 .36569 L p .67998 .36658 L F P
0 g
s
.87 .698 .174 r
.6755 .33963 m .68036 .3765 L .67997 .36776 L F
.748 .736 .841 r
.68178 .39985 m .70563 .41183 L p .68036 .3765 L F P
0 g
s
.748 .736 .841 r
.68036 .3765 m .68101 .39108 L .68178 .39985 L F
.87 .698 .174 r
.68086 .38965 m .68178 .39985 L .68101 .39108 L F
.68164 .39873 m .68178 .39985 L p .68086 .38965 L F P
0 g
s
0 0 .238 r
.68387 .41847 m .68485 .40789 L p .68244 .41787 L F P
0 g
s
.763 .725 .817 r
.688 .43759 m .70563 .41183 L .68178 .39985 L p F P
0 g
s
0 0 .238 r
.68268 .43134 m .68387 .41847 L p .68244 .41787 L F P
0 g
s
0 0 .238 r
.68282 .40793 m .68268 .43134 L p .6822 .40453 L F P
0 g
s
.515 .588 .867 r
.6774 .43622 m .67788 .41465 L p .67786 .4363 L F P
0 g
s
.655 .74 .912 r
.67726 .44233 m .66519 .42737 L .6592 .39134 L p F P
0 g
s
.655 .74 .912 r
.6592 .39134 m .67788 .41465 L .67726 .44233 L p F P
0 g
s
.655 .741 .912 r
.67788 .41465 m .6592 .39134 L .64948 .34954 L p F P
0 g
s
.923 .917 .793 r
.67109 .43568 m .68282 .40793 L .68263 .40647 L p F P
0 g
s
.923 .917 .793 r
.67618 .41863 m .67109 .43568 L .68263 .40647 L F
.67774 .40991 m .67109 .43568 L .68178 .39985 L F
.763 .725 .817 r
.67294 .42267 m .67223 .39505 L .67028 .42975 L F
.67774 .40991 m .67742 .40903 L .67294 .42267 L F
.67742 .40903 m .67223 .39505 L .67294 .42267 L F
.67223 .39505 m .66361 .4268 L .67028 .42975 L p F P
0 g
s
.923 .917 .793 r
.67057 .42988 m .67109 .43568 L p .67254 .42549 L F P
0 g
s
.923 .917 .793 r
.67294 .42267 m .67057 .42988 L .67254 .42549 L F
.67294 .42267 m .67109 .43568 L .67774 .40991 L F
.218 .084 .475 r
.67793 .44867 m .66798 .45949 L p .67581 .44675 L F P
0 g
s
.218 .084 .475 r
.67859 .44223 m .67793 .44867 L .67581 .44675 L F
.437 .066 .236 r
.64914 .46337 m .66798 .45949 L .67793 .44867 L p F P
0 g
s
.437 .066 .236 r
.67793 .44867 m .66299 .45904 L .66209 .4591 L F
.66358 .45681 m .66209 .4591 L .65919 .45929 L F
.67793 .44867 m .66209 .4591 L .66358 .45681 L F
.67793 .44867 m .65919 .45929 L .66352 .45603 L F
.66299 .45904 m .66144 .46012 L p .65681 .45945 L F P
0 g
s
0 0 0 r
.66144 .46012 m .67394 .45144 L p .67431 .44268 L F P
0 g
s
0 0 .486 r
.68268 .43134 m .67793 .44867 L p .68125 .42906 L F P
0 g
s
0 0 0 r
.67793 .44867 m .68268 .43134 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.67394 .45144 m .67793 .44867 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.66865 .45084 m .66144 .46012 L p .68009 .43485 L F P
0 g
s
.932 .97 .725 r
.67109 .43568 m .66865 .45084 L p .67474 .4324 L F P
0 g
s
.932 .97 .725 r
.67989 .4168 m .67495 .4274 L .67474 .4324 L F
.67495 .4274 m .67109 .43568 L .67474 .4324 L F
.67919 .41651 m .67109 .43568 L p .67989 .4168 L F P
0 g
s
0 0 0 r
.68268 .43134 m .68021 .43477 L p .68009 .43485 L F P
0 g
s
0 0 0 r
.68021 .43477 m .66865 .45084 L p .68009 .43485 L F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67746 .43656 L .6774 .43622 L F
.437 .066 .236 r
.66352 .45603 m .65919 .45929 L .65681 .45945 L F
.66144 .46012 m .64914 .46337 L p .65681 .45945 L F P
0 g
s
.684 .25 .213 r
.64914 .46337 m .6317 .46068 L p .6496 .46009 L F P
0 g
s
.857 .583 .523 r
.6459 .46287 m .64914 .46337 L p .6474 .46312 L F P
0 g
s
.693 .166 0 r
.61797 .45589 m .6314 .46129 L p .62762 .45718 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62323 .46549 L .62123 .46455 L p F P
0 g
s
.857 .583 .523 r
.62123 .46455 m .60578 .45723 L p .62303 .45967 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62123 .46455 L .62303 .45967 L F
.6474 .46312 m .63684 .46163 L .6459 .46287 L F
.63684 .46163 m .63618 .46151 L .6459 .46287 L F
.62234 .45958 m .62064 .45932 L .6459 .46287 L F
.6317 .46068 m .6459 .46287 L p .61989 .45922 L F P
0 g
s
.788 .535 .555 r
.64914 .46337 m .66144 .46012 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.62323 .46549 m .63519 .46451 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.63519 .46451 m .64914 .46337 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.65057 .46383 m .63619 .46873 L p .64309 .4627 L F P
0 g
s
.788 .535 .555 r
.66144 .46012 m .65057 .46383 L p .64309 .4627 L F P
0 g
s
.479 .135 .305 r
.63619 .46873 m .66144 .46012 L .66865 .45084 L p F P
0 g
s
.479 .135 .305 r
.65159 .46024 m .64901 .46359 L .64626 .46318 L F
.64901 .46359 m .64887 .46378 L .64626 .46318 L F
.64626 .46318 m .64887 .46378 L .64608 .46328 L F
.66865 .45084 m .65605 .45908 L p .65159 .46024 L F P
0 g
s
.479 .135 .305 r
.65605 .45908 m .64887 .46378 L p .65159 .46024 L F P
0 g
s
.788 .535 .555 r
.63619 .46873 m .62323 .46549 L p .64309 .4627 L F P
0 g
s
.853 .725 .721 r
.62323 .46549 m .63619 .46873 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.59258 .467 m .6209 .46561 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.6209 .46561 m .62323 .46549 L p .62289 .4682 L F P
0 g
s
.479 .135 .305 r
.64447 .46666 m .63619 .46873 L p .64608 .46328 L F P
0 g
s
.853 .725 .721 r
.60448 .47534 m .59258 .467 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.63619 .46873 m .61348 .47347 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.61348 .47347 m .60448 .47534 L p .62765 .46839 L F P
0 g
s
.805 .732 .784 r
.59137 .48138 m .58819 .48392 L p .59398 .48045 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .58819 .48392 L .58825 .48398 L F
.59398 .48045 m .58767 .48434 L .58636 .48599 L F
.773 .621 .692 r
.6045 .48156 m .58751 .49003 L p .59959 .4828 L F P
0 g
s
.171 0 0 r
.57662 .49465 m .57262 .49189 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57262 .49189 m .5718 .49132 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .53363 .51127 L .57262 .49189 L F
.773 .621 .692 r
.57811 .49229 m .59397 .48515 L .58301 .49112 L F
.57715 .49217 m .59397 .48515 L .57811 .49229 L F
.57802 .49202 m .58285 .49041 L .58295 .49034 L F
.779 .753 .829 r
.57849 .49294 m .57715 .49217 L .57662 .49465 L F
.57907 .49242 m .57823 .49231 L .57849 .49294 L F
.57823 .49231 m .57715 .49217 L .57849 .49294 L F
.773 .621 .692 r
.5781 .49201 m .58285 .49041 L p .57802 .49202 L F P
0 g
s
.779 .753 .829 r
.57381 .49271 m .57662 .49465 L p .57715 .49217 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .57715 .49217 L .57811 .49229 L F
.58377 .49074 m .59959 .4828 L .59017 .48844 L F
.59397 .48515 m .59959 .4828 L .58301 .49112 L F
.57715 .49217 m .58308 .49017 L .58342 .49001 L F
.58467 .48913 m .58342 .49001 L .59229 .48606 L F
.57715 .49217 m .58342 .49001 L .58467 .48913 L F
.58504 .48887 m .59229 .48606 L .59397 .48515 L F
.57715 .49217 m .58467 .48913 L .58504 .48887 L F
.58467 .48913 m .59229 .48606 L .58504 .48887 L F
.805 .732 .784 r
.58255 .4908 m .5834 .49002 L .58285 .49041 L F
.773 .621 .692 r
.58301 .49112 m .58377 .49074 L .58751 .49003 L F
.58377 .49074 m .59017 .48844 L .58751 .49003 L F
.58751 .49003 m .57833 .49461 L .578 .49445 L p F P
0 g
s
.779 .753 .829 r
.57662 .49465 m .58213 .49161 L p .57915 .4924 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .57905 .49243 L .57915 .4924 L F
.57905 .49243 m .57662 .49465 L .57915 .4924 L F
.58213 .49161 m .58359 .4908 L p .58221 .49129 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58213 .49161 L .58221 .49129 L F
.463 .874 .728 r
.58139 .492 m .58141 .49199 L .57922 .49318 L F
.58142 .49198 m .57662 .49465 L .57921 .49318 L F
.58349 .49085 m .58213 .49161 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58141 .49199 m .57921 .49318 L .57922 .49318 L F
.58349 .49085 m .58142 .49198 L .58141 .49199 L F
.58142 .49198 m .57921 .49318 L .58141 .49199 L F
.773 .621 .692 r
.57511 .49302 m .58219 .49131 L .58096 .49223 L F
.463 .874 .728 r
.57662 .49465 m .57742 .49416 L p .57922 .49318 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .58096 .49223 L .57869 .49393 L F
.57742 .49416 m .57511 .49302 L p .58096 .49223 L F P
0 g
s
.463 .874 .728 r
.5795 .49302 m .57922 .49318 L .57749 .49411 L F
.57742 .49416 m .57749 .49411 L p .57922 .49318 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58221 .49129 L .58228 .49104 L F
.58062 .4916 m .58228 .49104 L .58238 .49067 L F
.57907 .49242 m .58228 .49104 L .58062 .4916 L F
.773 .621 .692 r
.57802 .49202 m .58161 .4908 L .57715 .49217 L F
.805 .732 .784 r
.58228 .49104 m .58885 .48767 L .5834 .49002 L F
.773 .621 .692 r
.58308 .49017 m .59742 .48396 L .59959 .4828 L F
.805 .732 .784 r
.58449 .4903 m .59706 .48346 L .58228 .49104 L F
.773 .621 .692 r
.58131 .49206 m .57915 .49392 L .57906 .49396 L F
.58131 .49206 m .57906 .49396 L .578 .49445 L F
.58219 .49131 m .58131 .49206 L .578 .49445 L F
.463 .874 .728 r
.58359 .4908 m .58349 .49085 L p .58141 .49199 L F P
0 g
s
.463 .874 .728 r
.58359 .4908 m .58141 .49199 L .58139 .492 L F
.773 .621 .692 r
.58219 .49131 m .58751 .49003 L .57915 .49392 L F
.805 .732 .784 r
.57833 .49461 m .58695 .48948 L .58099 .49221 L F
.773 .621 .692 r
.59397 .48515 m .59229 .48606 L .59959 .4828 L F
.805 .732 .784 r
.58695 .48948 m .59706 .48346 L .58449 .4903 L F
.58695 .48948 m .58449 .4903 L .58099 .49221 L F
.779 .753 .829 r
.58221 .49129 m .58359 .4908 L .58315 .49075 L F
.805 .732 .784 r
.58234 .49079 m .58258 .49061 L .58235 .49076 L F
.58233 .49084 m .58255 .4908 L .58258 .49061 L F
.58228 .49104 m .58255 .4908 L .58233 .49084 L F
.779 .753 .829 r
.58228 .49104 m .58315 .49075 L .58238 .49067 L F
.58221 .49129 m .58315 .49075 L .58228 .49104 L F
.773 .621 .692 r
.58161 .4908 m .58786 .48867 L .58308 .49017 L F
.805 .732 .784 r
.57833 .49461 m .6008 .4825 L .59299 .48588 L F
.773 .621 .692 r
.58786 .48867 m .59054 .48765 L .58308 .49017 L F
.805 .732 .784 r
.5834 .49002 m .58992 .48689 L .58815 .48573 L F
.58992 .48689 m .59706 .48346 L .59287 .48452 L F
.58992 .48689 m .59287 .48452 L .58815 .48573 L F
.763 .87 .927 r
.58739 .48469 m .5861 .48632 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58636 .48599 L .58583 .48637 L F
.773 .621 .692 r
.58161 .4908 m .58308 .49017 L .57715 .49217 L F
.763 .87 .927 r
.58285 .49041 m .5781 .49201 L p .58433 .48676 L F P
0 g
s
.763 .87 .927 r
.58433 .48676 m .5781 .49201 L .57777 .49121 L F
.779 .753 .829 r
.58282 .489 m .57715 .49217 L .57983 .49173 L F
.763 .87 .927 r
.5861 .48632 m .58285 .49041 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58583 .48637 L .58578 .48641 L F
.58605 .48633 m .58578 .48641 L .58328 .48823 L F
.58612 .48629 m .58578 .48641 L .58605 .48633 L F
.763 .87 .927 r
.57567 .48612 m .58214 .48493 L .58071 .48696 L F
.57644 .488 m .58071 .48696 L .57775 .49115 L F
.57567 .48612 m .58071 .48696 L .57644 .488 L F
.773 .768 .848 r
.5718 .49132 m .57644 .488 L p .57378 .48866 L F P
0 g
s
.763 .87 .927 r
.58214 .48493 m .58209 .4878 L .57775 .49115 L F
.58698 .48403 m .58748 .48425 L .57775 .49115 L F
.779 .753 .829 r
.58359 .4908 m .58654 .48917 L p .58255 .49069 L F P
0 g
s
.833 .807 .826 r
.60448 .47534 m .60861 .4774 L p .59826 .47957 L F P
0 g
s
.805 .732 .784 r
.58815 .48573 m .59383 .48376 L .59754 .47932 L F
.833 .807 .826 r
.59826 .47957 m .59775 .47939 L .60448 .47534 L F
.805 .732 .784 r
.59383 .48376 m .59882 .47976 L .59754 .47932 L F
.58815 .48573 m .59754 .47932 L .59587 .47874 L F
.59398 .48045 m .59587 .47874 L .59137 .48138 L F
.833 .807 .826 r
.5873 .478 m .59175 .47731 L p .59517 .47894 L F P
0 g
s
.833 .807 .826 r
.59403 .47926 m .5873 .478 L .59517 .47894 L F
.59175 .47731 m .60448 .47534 L p .59775 .47939 L F P
0 g
s
.805 .732 .784 r
.59403 .47926 m .59137 .48138 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59175 .47731 L .59775 .47939 L F
.853 .803 .801 r
.59258 .467 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.853 .803 .801 r
.59022 .47082 m .5861 .47063 L .58615 .46738 L F
.82 .75 .786 r
.58272 .48063 m .58597 .48002 L .58677 .47106 L F
.853 .803 .801 r
.60448 .47534 m .5873 .478 L p .59036 .47332 L F P
0 g
s
.82 .75 .786 r
.58597 .48002 m .59439 .47585 L .59036 .47332 L F
.58597 .48002 m .59036 .47332 L .58677 .47106 L F
.853 .803 .801 r
.59375 .47381 m .58688 .47282 L .59022 .47082 L F
.837 .755 .773 r
.57961 .47732 m .5838 .47126 L p .57554 .47506 L F P
0 g
s
.837 .755 .773 r
.57876 .4771 m .57554 .47506 L .57386 .47584 L F
.57961 .47732 m .57554 .47506 L .57876 .4771 L F
.763 .87 .927 r
.57567 .48612 m .58041 .48462 L .58106 .48456 L F
.58214 .48493 m .58106 .48456 L .58698 .48403 L F
.57567 .48612 m .58106 .48456 L .58214 .48493 L F
.773 .768 .848 r
.56343 .48419 m .56803 .48811 L p .57096 .48704 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57977 .48468 L .58041 .48462 L F
.57118 .48695 m .58041 .48462 L .57567 .48612 L F
.57262 .48643 m .57977 .48468 L p .57118 .48695 L F P
0 g
s
.773 .768 .848 r
.56533 .48311 m .56343 .48419 L .57178 .48735 L F
.82 .75 .786 r
.58767 .48434 m .58819 .48392 L p .58698 .48403 L F P
0 g
s
.763 .87 .927 r
.58807 .48383 m .57777 .49121 L .57775 .49115 L F
.779 .753 .829 r
.58087 .48511 m .57205 .4915 L .5811 .48879 L F
.763 .87 .927 r
.58807 .48383 m .58739 .48469 L .57777 .49121 L F
.57118 .48695 m .57567 .48612 L .5755 .48824 L F
.779 .753 .829 r
.5718 .49132 m .57205 .4915 L p .58092 .48507 L F P
0 g
s
.779 .753 .829 r
.58091 .48506 m .5718 .49132 L .58092 .48507 L F
.763 .87 .927 r
.58214 .48493 m .58698 .48403 L .58209 .4878 L F
.82 .75 .786 r
.58091 .48492 m .58767 .48434 L .58218 .4819 L F
.58183 .48492 m .58767 .48434 L .58091 .48492 L F
.58327 .4871 m .58767 .48434 L .58087 .48502 L F
.58372 .48749 m .58467 .48673 L p .58327 .4871 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .58767 .48434 L p .58327 .4871 L F P
0 g
s
.779 .753 .829 r
.58407 .4869 m .57715 .49217 L .58282 .489 L F
.805 .732 .784 r
.58258 .49061 m .58612 .48629 L .58296 .48846 L F
.58285 .49041 m .58636 .48599 L .58258 .49061 L F
.773 .621 .692 r
.58308 .49017 m .59054 .48765 L .59742 .48396 L F
.805 .732 .784 r
.58285 .49041 m .59398 .48045 L .58636 .48599 L F
.58885 .48767 m .59706 .48346 L .5834 .49002 L F
.5834 .49002 m .59398 .48045 L .58285 .49041 L F
.833 .807 .826 r
.60861 .4774 m .61238 .47928 L p .60437 .47956 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59745 .48329 L p .59914 .48238 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59406 .48357 L .59882 .47976 L F
.818 .819 .85 r
.60513 .4814 m .60036 .48261 L .61238 .47928 L F
.61608 .47855 m .60716 .48213 L p .60731 .48085 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .58751 .49003 L p .6047 .48206 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .6047 .48206 L .60731 .48085 L F
.61238 .47928 m .61608 .47855 L p .60445 .4816 L F P
0 g
s
.818 .819 .85 r
.58775 .4859 m .59446 .4841 L p .59589 .48385 L F P
0 g
s
.818 .819 .85 r
.59559 .48379 m .61238 .47928 L p .60022 .48265 L F P
0 g
s
.817 .695 .729 r
.61602 .47784 m .61238 .47928 L .61214 .47915 L p F P
0 g
s
.817 .695 .729 r
.61214 .47915 m .60448 .47534 L p .61602 .47784 L F P
0 g
s
.817 .695 .729 r
.63619 .46873 m .64447 .46666 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.60448 .47534 m .6183 .47246 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.6183 .47246 m .63619 .46873 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.64447 .46666 m .61602 .47784 L p .60448 .47534 L F P
0 g
s
.479 .135 .305 r
.64887 .46378 m .64447 .46666 L p .64608 .46328 L F P
0 g
s
.555 .252 .409 r
.61238 .47928 m .64447 .46666 L .64812 .45921 L p F P
0 g
s
.555 .252 .409 r
.63155 .46921 m .62615 .47247 L .62615 .47247 L F
.64812 .45921 m .63156 .4692 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.63156 .4692 m .62615 .47247 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.61607 .47855 m .61238 .47928 L p .6167 .47685 L F P
0 g
s
.463 .874 .728 r
.61608 .47855 m .61599 .47745 L p .60624 .48176 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .6045 .48156 L p .6008 .4825 L F P
0 g
s
.805 .732 .784 r
.5794 .49318 m .58074 .49234 L .57957 .49296 L F
.57955 .49346 m .58074 .49234 L .5794 .49318 L F
.57918 .49385 m .57957 .49349 L .57921 .49379 L F
.57957 .49349 m .58099 .49221 L .57956 .49347 L F
.57957 .49349 m .57956 .49347 L .57921 .49379 L F
.58099 .49221 m .58094 .49223 L .57921 .49379 L F
.57921 .49379 m .58094 .49223 L .58074 .49234 L F
.818 .819 .85 r
.58638 .48998 m .57962 .49294 L .58096 .4922 L F
.805 .732 .784 r
.58099 .49221 m .58449 .4903 L .58228 .49104 L F
.463 .874 .728 r
.58359 .4908 m .58139 .492 L .58067 .49236 L F
.58139 .492 m .57922 .49318 L .58014 .49266 L F
.779 .753 .829 r
.58282 .489 m .57983 .49173 L .58246 .49036 L F
.57983 .49173 m .57907 .49242 L .5818 .49097 L F
.773 .621 .692 r
.58295 .49034 m .59044 .48783 L .59084 .48765 L F
.763 .87 .927 r
.58289 .4904 m .58285 .49041 L p .58319 .49004 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .58289 .4904 L .58319 .49004 L F
.773 .621 .692 r
.58285 .49041 m .59018 .48795 L p .58295 .49034 L F P
0 g
s
.773 .621 .692 r
.59018 .48795 m .59044 .48783 L .58295 .49034 L F
.818 .819 .85 r
.59446 .4841 m .59559 .48379 L p .59942 .48287 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59446 .4841 L .59708 .48345 L F
.773 .621 .692 r
.59742 .48396 m .5993 .48315 L .59959 .4828 L F
.805 .732 .784 r
.58074 .49234 m .58258 .49061 L .57963 .49292 L F
.833 .807 .826 r
.59914 .48238 m .59446 .4841 L .59406 .48357 L F
.82 .75 .786 r
.58698 .48403 m .59348 .47916 L .58218 .4819 L F
.58819 .48392 m .60472 .47073 L p .58698 .48403 L F P
0 g
s
.833 .807 .826 r
.59406 .48357 m .58778 .4836 L .59134 .48003 L F
.59446 .4841 m .5935 .48402 L .59406 .48357 L F
.805 .732 .784 r
.59287 .48452 m .59383 .48376 L .58815 .48573 L F
.833 .807 .826 r
.5935 .48402 m .58778 .4836 L .59406 .48357 L F
.59745 .48329 m .59446 .4841 L p .59914 .48238 L F P
0 g
s
.773 .621 .692 r
.61438 .47663 m .6045 .48156 L p .59959 .4828 L F P
0 g
s
.818 .819 .85 r
.60126 .48239 m .60022 .48265 L .60036 .48261 L F
.6008 .4825 m .60022 .48265 L .60126 .48239 L F
.773 .621 .692 r
.59959 .4828 m .6008 .4825 L .61438 .47663 L F
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6016 .48216 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .5818 .49097 L .58238 .49067 L F
.818 .819 .85 r
.59942 .48287 m .59559 .48379 L .60022 .48265 L F
.833 .807 .826 r
.59446 .4841 m .59287 .48452 L p .5935 .48402 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .59383 .48376 L .59287 .48452 L F
.6016 .48216 m .59383 .48376 L .6008 .4825 L F
.6016 .48216 m .61438 .47663 L .59383 .48376 L F
.59383 .48376 m .59776 .48239 L .59544 .48247 L F
.59776 .48239 m .60209 .48089 L .59544 .48247 L F
.59544 .48247 m .60209 .48089 L .59882 .47976 L F
.763 .87 .927 r
.586 .48935 m .58289 .4904 L p .58888 .48368 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58807 .48383 L .58748 .48425 L F
.58888 .48368 m .58285 .49041 L .58739 .48469 L F
.58807 .48383 m .58866 .48367 L .58888 .48368 L F
.833 .807 .826 r
.59882 .47976 m .59406 .48357 L .59134 .48003 L F
.58778 .4836 m .5854 .48342 L .59134 .48003 L F
.763 .87 .927 r
.58106 .48456 m .58178 .48419 L .58698 .48403 L F
.58041 .48462 m .58083 .48449 L .58106 .48456 L F
.58083 .48449 m .58178 .48419 L .58106 .48456 L F
.57118 .48695 m .5755 .48824 L .57378 .48866 L F
.773 .768 .848 r
.56845 .48135 m .56533 .48311 L .5741 .48822 L F
.56533 .48311 m .57178 .48735 L .5741 .48822 L F
.771 .814 .887 r
.58071 .48445 m .56825 .48749 L p .57831 .47855 L F P
0 g
s
.771 .814 .887 r
.57945 .47754 m .5797 .47889 L .57831 .47855 L F
.5797 .47889 m .58071 .48445 L .57831 .47855 L F
.82 .75 .786 r
.58432 .48084 m .58597 .48002 L .58272 .48063 L F
.59348 .47916 m .5893 .47838 L .58218 .4819 L F
.833 .807 .826 r
.59703 .47982 m .58522 .48024 L .5873 .478 L F
.82 .75 .786 r
.58232 .47341 m .57961 .47732 L p .58075 .47853 L F P
0 g
s
.82 .75 .786 r
.58221 .48009 m .58224 .47803 L .58075 .47853 L F
.58224 .47803 m .58232 .47341 L .58075 .47853 L F
.58106 .48456 m .58218 .4819 L .58066 .48417 L F
.58071 .48445 m .58066 .48417 L .58052 .48438 L F
.58106 .48456 m .58066 .48417 L .58071 .48445 L F
.58066 .48417 m .58218 .4819 L .5804 .48273 L F
.779 .753 .829 r
.58075 .48492 m .5718 .49132 L p .58087 .48509 L F P
0 g
s
.779 .753 .829 r
.58087 .48502 m .58087 .48509 L .58091 .48506 L F
.58075 .48492 m .58087 .48509 L .58087 .48502 L F
.5779 .49152 m .57205 .4915 L .57715 .49217 L F
.57725 .48994 m .57205 .4915 L .5779 .49152 L F
.57205 .4915 m .57381 .49271 L p .57715 .49217 L F P
0 g
s
.763 .87 .927 r
.5755 .48824 m .57775 .49115 L .57511 .49302 L F
.57567 .48612 m .57644 .488 L .5755 .48824 L F
.57644 .488 m .57775 .49115 L .5755 .48824 L F
.773 .768 .848 r
.57877 .48193 m .57378 .48866 L .58037 .48417 L F
.771 .814 .887 r
.57876 .4771 m .57945 .47754 L .56825 .48749 L F
.56561 .47789 m .5754 .4773 L .57445 .47894 L F
.56561 .47789 m .57445 .47894 L .56769 .48043 L F
.765 .772 .858 r
.56343 .48419 m .56769 .48043 L p .56518 .48098 L F P
0 g
s
.343 .675 .977 r
.53683 .42021 m .55951 .44329 L .59497 .45825 L p F P
0 g
s
.343 .675 .977 r
.59497 .45825 m .57303 .43878 L .53683 .42021 L p F P
0 g
s
.915 .71 .611 r
.60578 .45723 m .57707 .4547 L .55853 .43914 L p F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .58432 .46045 L p .5725 .45843 L F P
0 g
s
.837 .755 .773 r
.57087 .46748 m .5722 .45951 L .56943 .46434 L F
.57389 .47402 m .57401 .46629 L .57087 .46748 L F
.856 .755 .75 r
.5619 .46011 m .56028 .45212 L .55663 .45388 L F
.56321 .46381 m .56028 .45212 L .56247 .46295 L F
.56285 .4634 m .56247 .46295 L .56248 .46298 L F
.56321 .46381 m .56247 .46295 L .56285 .4634 L F
.878 .8 .769 r
.5725 .45843 m .56785 .45491 L .57707 .4547 L F
.856 .755 .75 r
.56248 .46298 m .5619 .46011 L .55646 .45396 L F
.5619 .46011 m .55663 .45388 L .55646 .45396 L F
.55551 .45253 m .55551 .45263 L p .55642 .45398 L F P
0 g
s
.856 .755 .75 r
.56126 .46118 m .55646 .45396 L .55642 .45398 L F
.55646 .45396 m .55551 .45253 L .55642 .45398 L F
.56332 .46425 m .55646 .45396 L .56126 .46118 L F
.55646 .45396 m .55551 .45253 L .55646 .45396 L F
.55646 .45396 m .55646 .45396 L .56126 .46118 L F
.56 .736 .958 r
.47473 .39976 m .50132 .43045 L .54491 .45203 L p F P
0 g
s
.56 .736 .958 r
.54491 .45203 m .51908 .42336 L .47473 .39976 L p F P
0 g
s
.393 .688 .978 r
.49714 .3983 m .51908 .42336 L .55951 .44329 L p F P
0 g
s
.393 .688 .978 r
.55951 .44329 m .53683 .42021 L .49714 .3983 L p F P
0 g
s
0 .465 .857 r
.5171 .40124 m .53683 .42021 L .57303 .43878 L p F P
0 g
s
0 .465 .857 r
.55118 .42168 m .5171 .40124 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.57303 .43878 m .55846 .42738 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.55846 .42738 m .55118 .42168 L p .54919 .42278 L F P
0 g
s
.869 .441 .19 r
.5822 .4391 m .60926 .45239 L p .59 .44303 L F P
0 g
s
0 .305 .704 r
.55118 .42168 m .57303 .43878 L .60478 .45278 L p F P
0 g
s
0 .305 .704 r
.5822 .4391 m .55118 .42168 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.60478 .45278 m .5938 .44613 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.5938 .44613 m .5822 .4391 L p .59127 .44495 L F P
0 g
s
.266 .656 .967 r
.60478 .45278 m .57303 .43878 L p .60393 .45576 L F P
0 g
s
.888 .551 .406 r
.58421 .44449 m .60282 .45036 L p .60376 .45116 L F P
0 g
s
.888 .551 .406 r
.60282 .45036 m .60926 .45239 L p .60521 .45148 L F P
0 g
s
.888 .551 .406 r
.60376 .45116 m .60282 .45036 L .60521 .45148 L F
.869 .441 .19 r
.55915 .42805 m .5787 .43742 L p .59 .44303 L F P
0 g
s
.869 .441 .19 r
.5787 .43742 m .5822 .4391 L p .59 .44303 L F P
0 g
s
.939 .662 .489 r
.55915 .42805 m .58421 .44449 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53776 .42122 m .53783 .42124 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53783 .42124 m .55915 .42805 L p .53791 .4213 L F P
0 g
s
.869 .441 .19 r
.60926 .45239 m .58421 .44449 L .55915 .42805 L p F P
0 g
s
.493 0 0 r
.5171 .40124 m .55118 .42168 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50221 .3883 m .50297 .38896 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50297 .38896 m .5171 .40124 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.55118 .42168 m .53146 .40891 L .50221 .3883 L p F P
0 g
s
.744 .224 0 r
.53146 .40891 m .55118 .42168 L .56609 .43006 L p F P
0 g
s
.744 .224 0 r
.56609 .43006 m .5822 .4391 L p .53146 .40891 L F P
0 g
s
.744 .224 0 r
.55915 .42805 m .53146 .40891 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.5822 .4391 m .57811 .43714 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.57811 .43714 m .55915 .42805 L p .56786 .43057 L F P
0 g
s
.915 .71 .611 r
.58421 .44449 m .60578 .45723 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.55853 .43914 m .56121 .4397 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.56121 .4397 m .58421 .44449 L p .56362 .4411 L F P
0 g
s
.857 .583 .523 r
.62234 .45958 m .60578 .45723 L .62064 .45932 L F
.693 .166 0 r
.60926 .45239 m .61797 .45589 L p .62762 .45718 L F P
0 g
s
.888 .551 .406 r
.60926 .45239 m .6317 .46068 L p .60376 .45116 L F P
0 g
s
.518 0 0 r
.60926 .45239 m .5822 .4391 L p .61403 .45346 L F P
0 g
s
.857 .583 .523 r
.60578 .45723 m .6213 .4593 L p .61989 .45922 L F P
0 g
s
.693 .166 0 r
.6317 .46068 m .60926 .45239 L p .63137 .45815 L F P
0 g
s
.266 .656 .967 r
.61043 .45687 m .60478 .45278 L p .60393 .45576 L F P
0 g
s
.888 .551 .406 r
.6317 .46068 m .60578 .45723 L .58421 .44449 L p F P
0 g
s
.884 .727 .682 r
.60578 .45723 m .62323 .46549 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57707 .4547 m .57959 .45492 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57959 .45492 m .60578 .45723 L p .58132 .4557 L F P
0 g
s
.857 .583 .523 r
.63684 .46163 m .62234 .45958 L .63618 .46151 L F
.6213 .4593 m .6317 .46068 L p .61989 .45922 L F P
0 g
s
.884 .727 .682 r
.62323 .46549 m .59258 .467 L .57707 .4547 L p F P
0 g
s
.792 .722 .786 r
.64366 .45406 m .62443 .44368 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61438 .47663 m .61945 .47272 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61945 .47272 m .64366 .45406 L p .61603 .4712 L F P
0 g
s
.803 .734 .788 r
.62443 .44368 m .60137 .42908 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60472 .47073 m .60776 .46656 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60776 .46656 m .62443 .44368 L p .60422 .46452 L F P
0 g
s
.939 .662 .489 r
.58421 .44449 m .55853 .43914 L .53776 .42122 L p F P
0 g
s
.827 .738 .767 r
.5752 .41115 m .54686 .39101 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57432 .44676 m .57437 .44475 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57437 .44475 m .5752 .41115 L p .57285 .44377 L F P
0 g
s
.909 .793 .72 r
.55853 .43914 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.879 .748 .714 r
.54865 .44626 m .54947 .4468 L .54392 .43548 L F
.55008 .44805 m .54763 .43843 L .54392 .43548 L F
.137 .556 .925 r
.48116 .37915 m .49714 .3983 L .53683 .42021 L p F P
0 g
s
.137 .556 .925 r
.53683 .42021 m .5171 .40124 L .48116 .37915 L p F P
0 g
s
.928 .555 .28 r
.53146 .40891 m .543 .41688 L p .51666 .40257 L F P
0 g
s
.928 .555 .28 r
.543 .41688 m .55915 .42805 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.53003 .41059 m .51666 .40257 L .543 .41688 L F
.55915 .42805 m .53776 .42122 L .51573 .40202 L p F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54075 .42826 L .54133 .4375 L F
.945 .776 .641 r
.53776 .42122 m .54867 .43064 L p .54075 .42826 L F P
0 g
s
.945 .776 .641 r
.54075 .42826 m .54062 .42823 L .54058 .42812 L F
.54075 .42826 m .54058 .42812 L .53776 .42122 L F
.879 .748 .714 r
.54075 .42826 m .53827 .42752 L .54133 .4375 L F
.945 .776 .641 r
.52977 .42057 m .53776 .42122 L p .54062 .42823 L F P
0 g
s
.879 .748 .714 r
.54133 .4375 m .53827 .42752 L .54021 .43617 L F
.53777 .42737 m .54021 .43617 L p .53827 .42752 L F P
0 g
s
.945 .776 .641 r
.54161 .43064 m .53777 .42737 L .54062 .42823 L F
.53777 .42737 m .52977 .42057 L .54062 .42823 L F
.426 .698 .977 r
.45527 .37456 m .47473 .39976 L .51908 .42336 L p F P
0 g
s
.426 .698 .977 r
.51908 .42336 m .49714 .3983 L .45527 .37456 L p F P
0 g
s
.903 .733 .661 r
.5304 .42669 m .52998 .42591 L .52696 .42237 L F
.52978 .42555 m .52563 .41781 L .5269 .42216 L F
.52563 .41781 m .5214 .40994 L .525 .41917 L F
.54021 .43617 m .53777 .42737 L p .53454 .43136 L F P
0 g
s
.903 .733 .661 r
.53777 .42737 m .53411 .42426 L .53454 .43136 L F
.974 .728 .5 r
.53776 .42122 m .52965 .41638 L .52468 .41125 L F
.51573 .40202 m .52772 .41246 L p .52468 .41125 L F P
0 g
s
.974 .728 .5 r
.52772 .41246 m .53776 .42122 L p .52468 .41125 L F P
0 g
s
.974 .728 .5 r
.52965 .41638 m .52741 .41504 L .52218 .41026 L F
.52301 .41059 m .52218 .41026 L .51315 .40199 L F
.52965 .41638 m .52218 .41026 L .52301 .41059 L F
.565 .736 .956 r
.42785 .37411 m .45335 .40487 L .50132 .43045 L p F P
0 g
s
.565 .736 .956 r
.50132 .43045 m .47473 .39976 L .42785 .37411 L p F P
0 g
s
.669 .749 .911 r
.38364 .3574 m .36993 .31692 L p .41054 .38217 L F P
0 g
s
.669 .749 .911 r
.41677 .39219 m .4032 .37793 L p .41054 .38217 L F P
0 g
s
.669 .749 .911 r
.4032 .37793 m .38364 .3574 L p .41054 .38217 L F P
0 g
s
.571 .739 .955 r
.38009 .36455 m .37351 .36076 L .3778 .36327 L F
.37351 .36076 m .37353 .36081 L .3778 .36327 L F
.668 .748 .911 r
.38364 .3574 m .4032 .37793 L p .39763 .37471 L F P
0 g
s
.668 .748 .911 r
.39314 .37211 m .42143 .40416 L .41209 .39455 L F
.39314 .37211 m .41209 .39455 L .39786 .37942 L F
.38364 .3574 m .39763 .37471 L .39314 .37211 L F
.39763 .37471 m .42143 .40416 L .39314 .37211 L F
.41677 .39219 m .42143 .40416 L p .39763 .37471 L F P
0 g
s
.668 .748 .911 r
.4032 .37793 m .41677 .39219 L p .39763 .37471 L F P
0 g
s
.668 .748 .911 r
.38793 .36911 m .38364 .3574 L p .39314 .37211 L F P
0 g
s
.668 .748 .911 r
.39314 .37211 m .39786 .37942 L .38793 .36911 L F
.655 .745 .915 r
.41209 .39455 m .39786 .37942 L .39 .37433 L F
.39212 .37971 m .39 .37433 L .35066 .3489 L F
.41209 .39455 m .39 .37433 L .39212 .37971 L F
.38793 .36911 m .35066 .3489 L p .39786 .37942 L F P
0 g
s
.571 .739 .955 r
.38793 .36911 m .38842 .36938 L p .38791 .36908 L F P
0 g
s
.571 .739 .955 r
.38791 .36908 m .3778 .36327 L .38793 .36911 L F
.834 .833 .846 r
.36353 .33094 m .36634 .33464 L p .3667 .33593 L F P
0 g
s
.834 .833 .846 r
.36353 .33094 m .37501 .34897 L .3737 .3477 L F
.37129 .34581 m .38194 .36129 L .37314 .34936 L F
.36353 .33094 m .37438 .34883 L .37129 .34581 L F
.37438 .34883 m .38194 .36129 L .37129 .34581 L F
.571 .739 .955 r
.38194 .36129 m .37314 .34936 L .3337 .32439 L F
.36709 .34157 m .3337 .32439 L p .37314 .34936 L F P
0 g
s
.834 .833 .846 r
.38295 .35649 m .38364 .3574 L .38793 .36911 L p F P
0 g
s
.571 .739 .955 r
.38009 .36455 m .3778 .36327 L .38791 .36908 L F
.38791 .36908 m .38791 .36908 L .38842 .36938 L F
.38009 .36455 m .38791 .36908 L .38791 .36908 L F
.834 .833 .846 r
.38295 .35649 m .38793 .36911 L .38744 .36847 L F
.571 .739 .955 r
.38842 .36938 m .38928 .36984 L p .38009 .36455 L F P
0 g
s
.571 .739 .955 r
.38928 .36984 m .4025 .37701 L p .38901 .36951 L F P
0 g
s
.571 .739 .955 r
.38901 .36951 m .38009 .36455 L .38928 .36984 L F
.834 .833 .846 r
.37314 .34936 m .37385 .35073 L .36709 .34157 L F
.571 .739 .955 r
.38901 .36951 m .35871 .35217 L .38009 .36455 L F
.4025 .37701 m .38879 .36923 L .38901 .36951 L F
.834 .833 .846 r
.3737 .3477 m .38744 .36847 L .38194 .36129 L F
.37501 .34897 m .38744 .36847 L .3737 .3477 L F
.3667 .33593 m .38295 .35649 L .38744 .36847 L F
.571 .739 .955 r
.38879 .36923 m .35871 .35217 L .38901 .36951 L F
.35871 .35217 m .34918 .34676 L .38009 .36455 L F
.655 .745 .915 r
.35066 .3489 m .38278 .38226 L .39617 .38985 L p F P
0 g
s
.655 .745 .915 r
.39617 .38985 m .42143 .40416 L p .39303 .38198 L F P
0 g
s
.655 .745 .915 r
.39303 .38198 m .35066 .3489 L .39617 .38985 L F
.42037 .40307 m .35066 .3489 L .42143 .40416 L F
.41333 .39547 m .35066 .3489 L .42269 .40487 L F
.571 .739 .955 r
.38753 .36889 m .38793 .36911 L p .3778 .36327 L F P
0 g
s
.834 .833 .846 r
.38744 .36847 m .38784 .36899 L .39851 .39796 L F
.38793 .36911 m .38843 .37047 L p .38784 .36899 L F P
0 g
s
.834 .833 .846 r
.38843 .37047 m .39851 .39796 L p .38784 .36899 L F P
0 g
s
.571 .739 .955 r
.3337 .32439 m .34918 .34676 L p .38879 .36923 L F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .38308 .36216 L .38879 .36923 L F
.38308 .36216 m .3337 .32439 L .38879 .36923 L F
.34918 .34676 m .35066 .3489 L .38753 .36889 L p F P
0 g
s
.834 .833 .846 r
.39851 .39796 m .37589 .36782 L .36753 .34289 L p F P
0 g
s
.834 .833 .846 r
.36753 .34289 m .36709 .34157 L p .36848 .34407 L F P
0 g
s
.834 .833 .846 r
.36848 .34407 m .39851 .39796 L .36753 .34289 L F
.37385 .35073 m .39851 .39796 L .36848 .34407 L F
.37385 .35073 m .36848 .34407 L .36709 .34157 L F
.36709 .34157 m .36353 .33094 L p .37314 .34936 L F P
0 g
s
.571 .739 .955 r
.36758 .34182 m .36709 .34157 L p .37314 .34936 L F P
0 g
s
.863 .848 .827 r
.38364 .3574 m .36353 .33094 L .35431 .29642 L p F P
0 g
s
.863 .848 .827 r
.35431 .29642 m .35942 .30312 L p .3601 .30845 L F P
0 g
s
0 0 .429 r
.35431 .29642 m .36353 .33094 L p .3604 .31736 L F P
0 g
s
.919 .878 .778 r
.36993 .31692 m .35431 .29642 L .35021 .26644 L p F P
0 g
s
.863 .848 .827 r
.36993 .31692 m .37898 .34365 L p .3601 .30845 L F P
0 g
s
.863 .848 .827 r
.3601 .30845 m .37898 .34365 L .37581 .34107 L F
.3601 .30845 m .38357 .35718 L .3835 .35712 L F
0 0 .429 r
.36265 .32831 m .35807 .3146 L p .3623 .32563 L F P
0 g
s
0 0 .228 r
.36021 .321 m .36353 .33094 L .36408 .3326 L p F P
0 g
s
0 0 .228 r
.36021 .321 m .36408 .3326 L .363 .32936 L F
.36294 .32918 m .36709 .34157 L .3667 .34042 L F
.36021 .321 m .363 .32936 L .36294 .32918 L F
.363 .32936 m .36709 .34157 L .36294 .32918 L F
0 0 .429 r
.36353 .33094 m .36265 .32831 L p .3623 .32563 L F P
0 g
s
0 0 .228 r
.35807 .3146 m .36021 .321 L p .36287 .32894 L F P
0 g
s
0 0 .228 r
.36251 .32787 m .36287 .32894 L .36456 .33399 L F
.35807 .3146 m .36287 .32894 L .36251 .32787 L F
.919 .878 .778 r
.35021 .26644 m .3566 .27492 L p .35582 .28078 L F P
0 g
s
.919 .878 .778 r
.3596 .2789 m .36993 .31692 L p .35582 .28078 L F P
0 g
s
.67 .75 .91 r
.39955 .3484 m .36993 .31692 L .3596 .2789 L p F P
0 g
s
.67 .75 .91 r
.3596 .2789 m .38346 .30457 L .39955 .3484 L p F P
0 g
s
.673 .752 .91 r
.38346 .30457 m .3596 .2789 L .35482 .24581 L p F P
0 g
s
.673 .752 .91 r
.35482 .24581 m .37093 .26333 L .38346 .30457 L p F P
0 g
s
.376 .486 .844 r
.36736 .29147 m .37356 .2803 L p .36008 .2855 L F P
0 g
s
0 .165 .691 r
.35473 .28458 m .35211 .27406 L .35431 .29642 L F
.953 .805 .36 r
.3596 .2789 m .35021 .26644 L .35291 .24302 L p F P
0 g
s
0 .165 .691 r
.35534 .26731 m .35197 .26674 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35197 .26674 m .35021 .26644 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35364 .28798 m .35534 .26731 L p .35452 .29051 L F P
0 g
s
.376 .486 .844 r
.35364 .28798 m .36356 .2905 L p .36008 .2855 L F P
0 g
s
.376 .486 .844 r
.36356 .2905 m .36736 .29147 L p .36008 .2855 L F P
0 g
s
0 .165 .691 r
.35021 .26644 m .35105 .27253 L p .35211 .27406 L F P
0 g
s
0 .165 .691 r
.35105 .27253 m .35431 .29642 L p .35211 .27406 L F P
0 g
s
0 .165 .691 r
.35431 .29642 m .3541 .29371 L p .35452 .29051 L F P
0 g
s
0 .165 .691 r
.3541 .29371 m .35364 .28798 L p .35452 .29051 L F P
0 g
s
0 0 .429 r
.35511 .29682 m .3542 .29501 L .35572 .30047 L F
.35857 .30942 m .35848 .31042 L .3604 .31736 L F
.35364 .28798 m .35401 .29265 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.35401 .29265 m .3542 .29501 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.3542 .29501 m .35431 .29642 L p .3604 .31736 L F P
0 g
s
0 0 .429 r
.35807 .3146 m .35364 .28798 L p .35857 .30942 L F P
0 g
s
0 0 .429 r
.35857 .30942 m .3623 .32563 L .36026 .3203 L F
.35857 .30942 m .36026 .3203 L .35807 .3146 L F
.919 .878 .778 r
.3566 .27492 m .3596 .2789 L p .35582 .28078 L F P
0 g
s
.236 .414 .836 r
.35807 .3146 m .36096 .31294 L p .35993 .30995 L F P
0 g
s
.863 .848 .827 r
.35942 .30312 m .36993 .31692 L p .3601 .30845 L F P
0 g
s
.236 .414 .836 r
.36096 .31294 m .36754 .30918 L p .35993 .30995 L F P
0 g
s
.669 .749 .911 r
.36993 .31692 m .39955 .3484 L .41677 .39219 L p F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .37708 .31927 L .36915 .31579 L p F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .36922 .31619 L .36506 .32072 L F
.36922 .31619 m .36915 .31579 L .36744 .31785 L F
.36922 .31619 m .36744 .31785 L .36506 .32072 L F
.477 .724 .979 r
.36758 .34182 m .3684 .34224 L p .36681 .34074 L F P
0 g
s
.477 .724 .979 r
.36681 .34074 m .36698 .34125 L .36758 .34182 L F
.36786 .34094 m .36645 .33965 L .3684 .34224 L F
.36645 .33965 m .36681 .34074 L .3684 .34224 L F
0 0 .228 r
.36021 .321 m .3667 .34042 L .36532 .33626 L F
.863 .848 .827 r
.37898 .34365 m .38357 .35718 L p .37581 .34107 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .36111 .32367 L .36268 .32839 L F
.36598 .33645 m .36268 .32839 L .36515 .33576 L F
.834 .833 .846 r
.36634 .33464 m .38295 .35649 L p .3667 .33593 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .36268 .32839 L .36598 .33645 L F
0 0 .228 r
.35807 .3146 m .36456 .33399 L .3645 .33381 L F
.35807 .3146 m .36465 .33428 L .36307 .32954 L F
.3617 .32545 m .36268 .32839 L .36067 .32346 L F
.36456 .33399 m .36532 .33626 L .36465 .33428 L F
.36021 .321 m .36532 .33626 L .36456 .33399 L F
.36408 .3326 m .36709 .34157 L p .363 .32936 L F P
0 g
s
.477 .724 .979 r
.36532 .33626 m .33647 .31183 L .34293 .31813 L F
.38017 .3483 m .36515 .33576 L .36532 .33626 L F
.36515 .33576 m .33647 .31183 L .36532 .33626 L F
.3704 .34327 m .38017 .3483 L p .36619 .33697 L F P
0 g
s
.477 .724 .979 r
.36619 .33697 m .35875 .33094 L .36759 .3403 L F
.35875 .33094 m .35874 .33095 L .36759 .3403 L F
.36619 .33697 m .36759 .3403 L .3704 .34327 L F
0 0 .228 r
.36089 .32389 m .36106 .32353 L p .3617 .32545 L F P
0 g
s
.477 .724 .979 r
.36111 .32367 m .36067 .32346 L p .36515 .33576 L F P
0 g
s
.477 .724 .979 r
.36067 .32346 m .33647 .31183 L p .35886 .33051 L F P
0 g
s
.477 .724 .979 r
.36515 .33576 m .36067 .32346 L .35886 .33051 L F
0 0 .228 r
.36086 .32392 m .36085 .32393 L .36067 .32346 L F
.36268 .32839 m .36085 .32393 L .36086 .32392 L F
.36268 .32839 m .36307 .32954 L .36085 .32393 L F
.36307 .32954 m .3615 .3258 L .36067 .32346 L F
.351 .692 .982 r
.3447 .31578 m .36067 .32346 L p .33696 .30949 L F P
0 g
s
.351 .692 .982 r
.36067 .32346 m .36111 .32367 L p .3607 .32343 L F P
0 g
s
.166 .386 .833 r
.36378 .31133 m .35807 .3146 L .35854 .31621 L p F P
0 g
s
.166 .386 .833 r
.35854 .31621 m .36067 .32346 L p .36255 .31611 L F P
0 g
s
.166 .386 .833 r
.36378 .31133 m .35854 .31621 L .36255 .31611 L F
.36754 .30918 m .36378 .31133 L p .36102 .32321 L F P
0 g
s
.166 .386 .833 r
.36754 .30918 m .36102 .32321 L .36128 .32302 L F
.36378 .31133 m .36067 .32346 L .36102 .32321 L F
.351 .692 .982 r
.36079 .32272 m .33696 .30949 L .3607 .32343 L F
.36097 .32325 m .3607 .32343 L .36111 .32367 L F
.36079 .32272 m .3607 .32343 L .36097 .32325 L F
.166 .386 .833 r
.36754 .30918 m .36128 .32302 L .36744 .31785 L F
.351 .692 .982 r
.36111 .32367 m .3618 .324 L p .36131 .32301 L F P
0 g
s
.351 .692 .982 r
.3618 .324 m .37146 .32864 L p .36229 .32355 L F P
0 g
s
.351 .692 .982 r
.36229 .32355 m .36131 .32301 L .3618 .324 L F
.477 .724 .979 r
.35869 .3309 m .34293 .31813 L .3704 .34327 L F
.36709 .34157 m .36758 .34182 L p .36699 .34128 L F P
0 g
s
.477 .724 .979 r
.34293 .31813 m .33322 .31026 L .36758 .34182 L F
0 0 .228 r
.36753 .34289 m .37589 .36782 L p .36465 .33428 L F P
0 g
s
0 0 .228 r
.3667 .34042 m .36753 .34289 L .36465 .33428 L F
.166 .386 .833 r
.36128 .32302 m .3638 .32125 L .36744 .31785 L F
.236 .414 .836 r
.36736 .29147 m .35364 .28798 L .35807 .3146 L p F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .35666 .31033 L .35864 .31627 L F
.36131 .32301 m .35864 .31627 L .36079 .32272 L F
.166 .386 .833 r
.36744 .31785 m .36743 .31869 L .36915 .31579 L F
.351 .692 .982 r
.37146 .32864 m .36425 .32169 L .36229 .32355 L F
.477 .724 .979 r
.36645 .33965 m .34293 .31813 L .36681 .34074 L F
.36681 .34074 m .34293 .31813 L .36698 .34125 L F
0 0 .228 r
.3645 .33381 m .36456 .33399 L .36465 .33428 L F
.477 .724 .979 r
.36699 .34128 m .33322 .31026 L .36709 .34157 L F
0 0 .228 r
.36307 .32954 m .3672 .34189 L .3615 .3258 L F
.36709 .34157 m .36753 .34289 L p .3667 .34042 L F P
0 g
s
0 0 .228 r
.36307 .32954 m .36465 .33428 L .37589 .36782 L F
.477 .724 .979 r
.33322 .31026 m .3337 .32439 L .36709 .34157 L p F P
0 g
s
0 0 .228 r
.36712 .34541 m .36103 .32467 L p .3672 .34189 L F P
0 g
s
0 0 .228 r
.3615 .3258 m .3672 .34189 L .36103 .32467 L F
.571 .739 .955 r
.37351 .36076 m .34918 .34676 L .37353 .36081 L F
0 0 .228 r
.3672 .34189 m .37478 .3645 L .37056 .35399 L F
.3672 .34189 m .37056 .35399 L .36712 .34541 L F
.477 .724 .979 r
.38017 .3483 m .37146 .32864 L .36111 .32367 L p F P
0 g
s
.166 .386 .833 r
.36743 .31869 m .36712 .34541 L .36905 .31716 L F
.36743 .31869 m .36905 .31716 L .36915 .31579 L F
.351 .692 .982 r
.36229 .32355 m .3638 .32125 L .36131 .32301 L F
.36425 .32169 m .3638 .32125 L .36229 .32355 L F
.3638 .32125 m .35864 .31627 L .36131 .32301 L F
.166 .386 .833 r
.36915 .31579 m .36754 .30918 L p .36746 .31599 L F P
0 g
s
.166 .386 .833 r
.36746 .31599 m .36744 .31785 L .36915 .31579 L F
.236 .414 .836 r
.36754 .30918 m .36736 .29147 L p .35993 .30995 L F P
0 g
s
.004 .474 .868 r
.42715 .33087 m .39635 .32034 L .41836 .33222 L p F P
0 g
s
.339 .671 .976 r
.41277 .35071 m .40952 .33646 L .37708 .31927 L p F P
0 g
s
.106 .536 .913 r
.41836 .33222 m .40952 .33646 L .44477 .35699 L p F P
0 g
s
.106 .536 .913 r
.44477 .35699 m .44425 .34845 L .41836 .33222 L p F P
0 g
s
.169 .589 .937 r
.39635 .32034 m .37708 .31927 L .40952 .33646 L p F P
0 g
s
.169 .589 .937 r
.40952 .33646 m .41836 .33222 L .39635 .32034 L p F P
0 g
s
0 .39 .821 r
.43824 .33776 m .41836 .33222 L .44425 .34845 L p F P
0 g
s
.004 .474 .868 r
.41836 .33222 m .43824 .33776 L .42715 .33087 L p F P
0 g
s
.403 .559 .895 r
.39351 .32895 m .42624 .33499 L .42551 .33104 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .42715 .33087 L .4254 .33044 L p F P
0 g
s
.403 .559 .895 r
.42551 .33104 m .4254 .33044 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .41912 .32869 L .4254 .33044 L F
.373 0 0 r
.39635 .32034 m .4254 .33044 L .40916 .32501 L F
.39635 .32034 m .40905 .32497 L .40533 .3236 L F
.403 .559 .895 r
.42507 .32862 m .39868 .32115 L .42013 .32867 L F
.39868 .32115 m .40905 .32497 L .42013 .32867 L F
.42507 .32862 m .39153 .31851 L .39868 .32115 L F
.373 0 0 r
.39172 .31859 m .39635 .32034 L p .40533 .3236 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .40905 .32497 L .41912 .32869 L F
.373 0 0 r
.40916 .32501 m .42013 .32867 L .42099 .32933 L F
.40533 .3236 m .41561 .32734 L .39251 .31888 L F
.40533 .3236 m .39251 .31888 L .39172 .31859 L F
.336 .513 .883 r
.36768 .30978 m .36915 .31579 L p .38178 .31494 L F P
0 g
s
.336 .513 .883 r
.39073 .31434 m .36768 .30978 L .38178 .31494 L F
.135 .604 .922 r
.37708 .31927 m .39635 .32034 L .39172 .31859 L p F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39172 .31859 L .38703 .31811 L F
.37791 .3173 m .38703 .31811 L .37795 .3172 L F
.37708 .31927 m .38703 .31811 L .37791 .3173 L F
.336 .513 .883 r
.39153 .31851 m .39073 .31434 L p .38793 .3172 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .38703 .31811 L .39153 .31851 L F
.373 0 0 r
.41561 .32734 m .41189 .32596 L p .39153 .31851 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .36915 .31579 L .38658 .31858 L F
.39073 .31434 m .38178 .31494 L .38793 .3172 L F
.38178 .31494 m .36915 .31579 L .38793 .3172 L F
.403 .559 .895 r
.42507 .32862 m .39073 .31434 L .39153 .31851 L p F P
0 g
s
.373 0 0 r
.41189 .32596 m .37933 .3139 L .39153 .31851 L p F P
0 g
s
.135 .604 .922 r
.39172 .31859 m .37933 .3139 L p .37795 .3172 L F P
0 g
s
.467 .715 .977 r
.37146 .32864 m .38017 .3483 L .42785 .37411 L p F P
0 g
s
.467 .715 .977 r
.42785 .37411 m .41277 .35071 L .37146 .32864 L p F P
0 g
s
.339 .671 .976 r
.37708 .31927 m .37146 .32864 L .41277 .35071 L p F P
0 g
s
.336 .513 .883 r
.37315 .33226 m .39351 .32895 L .39153 .31851 L p F P
0 g
s
.336 .513 .883 r
.38703 .31811 m .37315 .33226 L .39153 .31851 L F
.38658 .31858 m .37795 .3172 L .37315 .33226 L F
.135 .604 .922 r
.36915 .31579 m .36948 .31594 L p .36974 .31589 L F P
0 g
s
.135 .604 .922 r
.36948 .31594 m .37708 .31927 L p .37857 .31572 L F P
0 g
s
.135 .604 .922 r
.37857 .31572 m .37933 .3139 L .36948 .31594 L F
.336 .513 .883 r
.36915 .31579 m .36928 .31633 L p .37795 .3172 L F P
0 g
s
.336 .513 .883 r
.36928 .31633 m .37315 .33226 L p .37795 .3172 L F P
0 g
s
.403 .559 .895 r
.39165 .31916 m .39351 .32895 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.40905 .32497 m .39165 .31916 L .41912 .32869 L F
.39868 .32115 m .39165 .31916 L .40905 .32497 L F
.373 0 0 r
.39153 .31851 m .39172 .31859 L p .39251 .31888 L F P
0 g
s
.373 0 0 r
.39251 .31888 m .41561 .32734 L .39153 .31851 L F
.40533 .3236 m .40916 .32501 L .40543 .32364 L F
.40905 .32497 m .40916 .32501 L .40533 .3236 L F
.403 .559 .895 r
.39153 .31851 m .39165 .31916 L p .39868 .32115 L F P
0 g
s
.373 0 0 r
.4254 .33044 m .42538 .33043 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.42538 .33043 m .42099 .32933 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.4254 .33044 m .42507 .32862 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.41912 .32869 m .39351 .32895 L .42551 .33104 L F
.373 0 0 r
.42099 .32933 m .41561 .32734 L p .40543 .32364 L F P
0 g
s
.373 0 0 r
.40916 .32501 m .42099 .32933 L .40543 .32364 L F
.336 .513 .883 r
.39073 .31434 m .36754 .30918 L .36768 .30978 L p F P
0 g
s
.135 .604 .922 r
.36974 .31589 m .37156 .31551 L .36915 .31579 L F
.37933 .3139 m .34902 .30698 L .36915 .31579 L p F P
0 g
s
.135 .604 .922 r
.37156 .31551 m .37933 .3139 L .36915 .31579 L F
.351 .692 .982 r
.36915 .31579 m .35666 .31033 L p .36506 .32072 L F P
0 g
s
.166 .386 .833 r
.36743 .31869 m .36148 .32341 L .36712 .34541 L F
.36744 .31785 m .3638 .32125 L .36743 .31869 L F
.3638 .32125 m .36148 .32341 L .36743 .31869 L F
.477 .724 .979 r
.3684 .34224 m .3704 .34327 L p .36786 .34094 L F P
0 g
s
.863 .848 .827 r
.38357 .35718 m .38364 .3574 L p .3835 .35712 L F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .38017 .3483 L .36758 .34182 L p F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .36758 .34182 L .38194 .36129 L F
.166 .386 .833 r
.36712 .34541 m .37315 .33226 L .3694 .31683 L p F P
0 g
s
.166 .386 .833 r
.3694 .31683 m .36915 .31579 L p .36905 .31716 L F P
0 g
s
.166 .386 .833 r
.36905 .31716 m .36712 .34541 L .3694 .31683 L F
.36128 .32302 m .36083 .32402 L .3638 .32125 L F
.36067 .32346 m .36083 .32402 L p .36102 .32321 L F P
0 g
s
.351 .692 .982 r
.36131 .32301 m .36079 .32272 L .36097 .32325 L F
.36131 .32301 m .36097 .32325 L .36111 .32367 L F
.3607 .32343 m .33696 .30949 L .36067 .32346 L F
.166 .386 .833 r
.36128 .32302 m .36102 .32321 L .36083 .32402 L F
.36083 .32402 m .36103 .32467 L p .36148 .32341 L F P
0 g
s
0 0 .228 r
.36103 .32467 m .36067 .32346 L p .3615 .3258 L F P
0 g
s
.166 .386 .833 r
.36103 .32467 m .36712 .34541 L p .36148 .32341 L F P
0 g
s
.477 .724 .979 r
.35875 .33094 m .35869 .3309 L .35874 .33095 L F
.351 .692 .982 r
.35666 .31033 m .34902 .30698 L p .35864 .31627 L F P
0 g
s
.351 .692 .982 r
.36079 .32272 m .35528 .31302 L .36009 .32233 L F
.35864 .31627 m .35528 .31302 L .36079 .32272 L F
.34902 .30698 m .33696 .30949 L p .36009 .32233 L F P
0 g
s
.351 .692 .982 r
.35528 .31302 m .34902 .30698 L .36009 .32233 L F
.33696 .30949 m .33322 .31026 L .3447 .31578 L p F P
0 g
s
.477 .724 .979 r
.33647 .31183 m .33322 .31026 L p .34293 .31813 L F P
0 g
s
.834 .833 .846 r
.37314 .34936 m .38194 .36129 L .37385 .35073 L F
0 0 .228 r
.37589 .36782 m .37526 .36622 L p .37478 .3645 L F P
0 g
s
0 0 .228 r
.37526 .36622 m .36712 .34541 L p .37478 .3645 L F P
0 g
s
.834 .833 .846 r
.37385 .35073 m .38744 .36847 L .39851 .39796 L F
.668 .748 .911 r
.39786 .37942 m .43288 .43363 L .38793 .36911 L F
.655 .745 .915 r
.38842 .36938 m .38793 .36911 L p .39786 .37942 L F P
0 g
s
.655 .745 .915 r
.43651 .4127 m .4025 .37701 L .38842 .36938 L p F P
0 g
s
.655 .745 .915 r
.43651 .4127 m .38842 .36938 L .41209 .39455 L F
.668 .748 .911 r
.39786 .37942 m .41209 .39455 L .39883 .38091 L F
.42143 .40416 m .43288 .43363 L p .39883 .38091 L F P
0 g
s
.655 .745 .915 r
.42143 .40416 m .42269 .40487 L p .42037 .40307 L F P
0 g
s
.655 .745 .915 r
.42269 .40487 m .43651 .4127 L p .41333 .39547 L F P
0 g
s
.668 .748 .911 r
.43288 .43363 m .39851 .39796 L .38843 .37047 L p F P
0 g
s
.668 .748 .911 r
.38843 .37047 m .38793 .36911 L p .38993 .37197 L F P
0 g
s
.668 .748 .911 r
.38993 .37197 m .43288 .43363 L .38843 .37047 L F
.656 .745 .915 r
.4025 .37701 m .43651 .4127 L .487 .44059 L p F P
0 g
s
.656 .745 .915 r
.487 .44059 m .45335 .40487 L .4025 .37701 L p F P
0 g
s
.456 .637 .933 r
.45307 .44642 m .48558 .42323 L .47003 .40184 L p F P
0 g
s
.482 .687 .957 r
.53041 .42671 m .50995 .42268 L p .52913 .42511 L F P
0 g
s
.489 .671 .945 r
.50434 .41485 m .48558 .42323 L p .51264 .42644 L F P
0 g
s
.974 .728 .5 r
.51241 .40198 m .51315 .40199 L p .52218 .41026 L F P
0 g
s
.974 .728 .5 r
.52741 .41504 m .52169 .41006 L .52218 .41026 L F
.52169 .41006 m .51241 .40198 L .52218 .41026 L F
.482 .687 .957 r
.52913 .42511 m .50995 .42268 L .50923 .42167 L F
.451 .706 .976 r
.41277 .35071 m .42785 .37411 L .47473 .39976 L p F P
0 g
s
.451 .706 .976 r
.47473 .39976 m .45527 .37456 L .41277 .35071 L p F P
0 g
s
.568 .737 .955 r
.38017 .3483 m .4025 .37701 L .45335 .40487 L p F P
0 g
s
.568 .737 .955 r
.45335 .40487 m .42785 .37411 L .38017 .3483 L p F P
0 g
s
.436 .625 .932 r
.43955 .42183 m .47003 .40184 L .45513 .38104 L p F P
0 g
s
.472 .662 .945 r
.47003 .40184 m .47864 .41369 L p .48894 .40545 L F P
0 g
s
.472 .662 .945 r
.48307 .39737 m .47003 .40184 L p .48894 .40545 L F P
0 g
s
0 .297 .732 r
.47268 .36765 m .48116 .37915 L .5171 .40124 L p F P
0 g
s
0 .297 .732 r
.5171 .40124 m .50221 .3883 L .47268 .36765 L p F P
0 g
s
.818 .343 0 r
.49357 .38276 m .50221 .3883 L .51499 .3973 L p F P
0 g
s
.818 .343 0 r
.51499 .3973 m .53146 .40891 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.50647 .39166 m .49357 .38276 L .51499 .3973 L F
.482 .687 .957 r
.49391 .40359 m .51364 .40844 L .51396 .40882 L F
.926 .703 .582 r
.5098 .4036 m .50719 .39851 L .50801 .40141 L F
.51696 .41241 m .51578 .41072 L .5098 .4036 L F
.51578 .41072 m .50719 .39851 L .5098 .4036 L F
.236 .61 .954 r
.44477 .35699 m .45527 .37456 L .49714 .3983 L p F P
0 g
s
.236 .61 .954 r
.49714 .3983 m .48116 .37915 L .44477 .35699 L p F P
0 g
s
.3 .645 .968 r
.40952 .33646 m .41277 .35071 L .45527 .37456 L p F P
0 g
s
.3 .645 .968 r
.45527 .37456 m .44477 .35699 L .40952 .33646 L p F P
0 g
s
.415 .61 .929 r
.42544 .39632 m .45513 .38104 L .44212 .36215 L p F P
0 g
s
.818 .343 0 r
.53146 .40891 m .51573 .40202 L .506 .39357 L p F P
0 g
s
.818 .343 0 r
.506 .39357 m .49357 .38276 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.53146 .40891 m .506 .39357 L .50647 .39166 L F
.926 .703 .582 r
.50719 .39851 m .50542 .39598 L .50787 .40117 L F
.50542 .39598 m .50237 .39164 L .5052 .39687 L F
.50237 .39164 m .50175 .39132 L .5052 .39687 L F
.46 .677 .958 r
.5055 .40077 m .50121 .39549 L .50852 .40208 L F
.57 .044 0 r
.47247 .36478 m .47268 .36765 L .48619 .37709 L p F P
0 g
s
.57 .044 0 r
.48619 .37709 m .50221 .3883 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.48293 .37306 m .47247 .36478 L .48619 .37709 L F
.75 .304 0 r
.49357 .38276 m .49282 .3838 L p .4912 .38152 L F P
0 g
s
.57 .044 0 r
.49357 .38276 m .48468 .37519 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .48468 .37519 L .48293 .37306 L F
.48468 .37519 m .47247 .36478 L p .48293 .37306 L F P
0 g
s
.75 .304 0 r
.47495 .3666 m .47247 .36478 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48391 .37423 L .48414 .37452 L F
.48391 .37423 m .47495 .3666 L .48414 .37452 L F
.937 .646 .463 r
.47924 .36457 m .46908 .356 L p .48065 .37022 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .48285 .37203 L .48065 .37022 L F
.48285 .37203 m .47924 .36457 L .48065 .37022 L F
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.47991 .36932 m .46908 .356 L .47943 .36872 L F
.921 .552 .305 r
.47961 .36894 m .46908 .356 L p .46803 .35793 L F P
0 g
s
.921 .552 .305 r
.47224 .36295 m .46803 .35793 L .46743 .35904 L F
.47961 .36894 m .46803 .35793 L .47224 .36295 L F
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
.937 .646 .463 r
.47991 .36932 m .47943 .36872 L .48359 .37383 L F
.75 .304 0 r
.49357 .38276 m .4893 .37882 L .48414 .37452 L F
.48468 .37519 m .49357 .38276 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.47218 .36414 m .47961 .36894 L .46743 .35904 L F
.937 .646 .463 r
.47991 .36932 m .48359 .37383 L .48375 .37403 L F
.48391 .37423 m .47991 .36932 L .48375 .37403 L F
.48651 .37644 m .47924 .36457 L .48391 .37423 L F
.49282 .3838 m .47924 .36457 L .48893 .3804 L F
.75 .304 0 r
.4893 .37882 m .48729 .37696 L .48365 .37391 L F
.48391 .37423 m .48365 .37391 L .47495 .3666 L F
.4893 .37882 m .48365 .37391 L .48391 .37423 L F
.937 .646 .463 r
.46908 .356 m .48357 .37381 L p .48359 .37383 L F P
0 g
s
.75 .304 0 r
.47587 .36727 m .47495 .3666 L p .48729 .37696 L F P
0 g
s
.937 .646 .463 r
.49865 .39235 m .49282 .3838 L .48893 .3804 L F
.50011 .39414 m .49916 .39279 L .49865 .39235 L F
.49916 .39279 m .49282 .3838 L .49865 .39235 L F
.95 .598 .235 r
.49282 .3838 m .49357 .38276 L p .49507 .38578 L F P
0 g
s
.75 .304 0 r
.47247 .36478 m .48468 .37519 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.48229 .37499 m .48357 .37381 L .47218 .36414 L F
.48466 .37754 m .48444 .37679 L .48229 .37499 L F
.48444 .37679 m .48357 .37381 L .48229 .37499 L F
.75 .304 0 r
.49357 .38276 m .4912 .38152 L .4893 .37882 L F
.46 .677 .958 r
.49684 .39155 m .49705 .39154 L .50791 .40136 L F
.937 .646 .463 r
.50033 .39441 m .49287 .38384 L .50011 .39414 L F
.49287 .38384 m .47924 .36457 L .49282 .3838 L F
.49287 .38384 m .49282 .3838 L .50011 .39414 L F
.50369 .39734 m .49505 .38575 L .50033 .39441 L F
.49505 .38575 m .47924 .36457 L .49287 .38384 L F
.49505 .38575 m .49287 .38384 L .50033 .39441 L F
.95 .598 .235 r
.49357 .38276 m .506 .39357 L p .50147 .39087 L F P
0 g
s
.95 .598 .235 r
.50086 .39084 m .49962 .38976 L .506 .39357 L F
.57 .044 0 r
.50221 .3883 m .49357 .38276 L p .49779 .38499 L F P
0 g
s
.926 .703 .582 r
.51113 .39195 m .4893 .37305 L p .50237 .39164 L F P
0 g
s
.482 .687 .957 r
.49414 .40344 m .51203 .40801 L p .49391 .40359 L F P
0 g
s
.926 .703 .582 r
.51696 .41241 m .51705 .41228 L .50719 .39851 L F
.51705 .41228 m .5193 .40911 L .51115 .40197 L F
.51705 .41228 m .51115 .40197 L .50719 .39851 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .50807 .39659 L F P
0 g
s
.974 .728 .5 r
.51315 .40199 m .51573 .40202 L p .52965 .41638 L F P
0 g
s
.926 .703 .582 r
.50719 .39851 m .51706 .40441 L .50237 .39164 L F
.95 .598 .235 r
.50147 .39087 m .49962 .38976 L .49786 .38772 L F
.50147 .39087 m .49786 .38772 L .49357 .38276 L F
.49962 .38976 m .49507 .38578 L .49357 .38276 L F
.46 .677 .958 r
.49705 .39154 m .5069 .40014 L .50791 .40136 L F
.49684 .39155 m .50791 .40136 L .50852 .40208 L F
.95 .598 .235 r
.506 .39357 m .51573 .40202 L p .50473 .39424 L F P
0 g
s
.937 .646 .463 r
.50369 .39734 m .50005 .39013 L .49505 .38575 L F
.451 .65 .944 r
.45513 .38104 m .46364 .39292 L p .47383 .38659 L F P
0 g
s
.937 .646 .463 r
.4893 .37305 m .47924 .36457 L p .49505 .38575 L F P
0 g
s
.937 .646 .463 r
.50005 .39013 m .4893 .37305 L .49505 .38575 L F
.46 .677 .958 r
.47435 .3873 m .48504 .39192 L .48388 .39438 L F
.47435 .3873 m .48388 .39438 L .47823 .39261 L F
.48504 .39192 m .50852 .40208 L .49091 .39935 L F
.451 .65 .944 r
.47003 .40184 m .48801 .39568 L p .47823 .39261 L F P
0 g
s
.472 .662 .945 r
.4931 .40212 m .47864 .41369 L .49414 .40344 L F
.4931 .40212 m .48307 .39737 L .48894 .40545 L F
.46 .677 .958 r
.50852 .40208 m .49414 .40344 L .49246 .40132 L F
.472 .662 .945 r
.48801 .39568 m .48307 .39737 L p .4931 .40212 L F P
0 g
s
.46 .677 .958 r
.49091 .39935 m .48431 .40093 L .48217 .398 L F
.50852 .40208 m .49246 .40132 L .49091 .39935 L F
.49246 .40132 m .48431 .40093 L .49091 .39935 L F
.482 .687 .957 r
.48964 .40641 m .52522 .42019 L .52333 .42002 L F
.472 .662 .945 r
.48558 .42323 m .50434 .41485 L p .49367 .41195 L F P
0 g
s
.482 .687 .957 r
.49367 .41195 m .52333 .42002 L .49786 .41773 L F
.48964 .40641 m .52333 .42002 L .49367 .41195 L F
.46 .677 .958 r
.51362 .40841 m .49414 .40344 L p .50852 .40208 L F P
0 g
s
.926 .703 .582 r
.50891 .40252 m .50813 .40159 L .5088 .40242 L F
.51455 .40953 m .50891 .40252 L .50876 .40261 L F
.5177 .41306 m .5193 .40911 L .51696 .41241 L F
.482 .687 .957 r
.50162 .41105 m .51383 .40961 L .52519 .42016 L F
.52521 .42018 m .52519 .42016 L .52522 .42019 L F
.50162 .41105 m .52519 .42016 L .52521 .42018 L F
.926 .703 .582 r
.5233 .41806 m .5193 .40911 L .5177 .41306 L F
.748 .786 .884 r
.52352 .41831 m .52345 .41818 L .52363 .41831 L F
.482 .687 .957 r
.51383 .40961 m .52296 .41776 L .52506 .42001 L F
.52519 .42016 m .52506 .42001 L .52522 .42019 L F
.51383 .40961 m .52506 .42001 L .52519 .42016 L F
.926 .703 .582 r
.51696 .41241 m .50801 .40141 L .51455 .40953 L F
.482 .687 .957 r
.51383 .40961 m .51454 .40953 L .52296 .41776 L F
.748 .786 .884 r
.51802 .41221 m .51849 .41209 L p .51964 .414 L F P
0 g
s
.903 .733 .661 r
.52072 .40967 m .52372 .41838 L .52408 .41885 L F
.482 .687 .957 r
.52296 .41776 m .52411 .41888 L .52522 .42019 L F
.52522 .42019 m .52913 .42511 L .49951 .42 L F
.472 .662 .945 r
.47864 .41369 m .48558 .42323 L p .49367 .41195 L F P
0 g
s
.482 .687 .957 r
.49786 .41773 m .49951 .42 L .47386 .41558 L F
.52522 .42019 m .49951 .42 L .49786 .41773 L F
.451 .65 .944 r
.46364 .39292 m .47003 .40184 L p .47649 .39458 L F P
0 g
s
.451 .65 .944 r
.47823 .39261 m .47517 .39268 L .47649 .39458 L F
.47517 .39268 m .46364 .39292 L .47649 .39458 L F
.456 .637 .933 r
.47003 .40184 m .43955 .42183 L .45307 .44642 L p F P
0 g
s
.482 .687 .957 r
.47386 .41558 m .4584 .39432 L p .4829 .4038 L F P
0 g
s
.482 .687 .957 r
.4829 .4038 m .48964 .40641 L .48613 .40845 L F
.4829 .4038 m .48613 .40845 L .47386 .41558 L F
.4584 .39432 m .516 .40936 L .50162 .41105 L F
.472 .662 .945 r
.49709 .40718 m .4916 .40911 L .49367 .41195 L F
.4916 .40911 m .47864 .41369 L .49367 .41195 L F
.489 .671 .945 r
.51891 .41733 m .53174 .42831 L .52827 .42421 L F
.51891 .41733 m .52827 .42421 L .52323 .41929 L F
.53136 .4285 m .53174 .42831 L p .51891 .41733 L F P
0 g
s
.489 .671 .945 r
.5006 .44393 m .53131 .42853 L p .52982 .42718 L F P
0 g
s
.489 .671 .945 r
.51891 .41733 m .51264 .42644 L .52982 .42718 L F
.51264 .42644 m .5006 .44393 L .52982 .42718 L F
.53131 .42853 m .53136 .4285 L p .531 .42818 L F P
0 g
s
.489 .671 .945 r
.51891 .41733 m .53131 .42853 L .531 .42818 L F
.759 .793 .88 r
.53806 .45164 m .54839 .44826 L .55253 .45213 L F
.53433 .45151 m .54796 .44795 L .53806 .45164 L F
.752 .772 .87 r
.52135 .44464 m .53107 .45394 L p .53425 .45144 L F P
0 g
s
.752 .772 .87 r
.52678 .44448 m .52135 .44464 L .53425 .45144 L F
.753 .789 .882 r
.52144 .43531 m .53652 .43582 L .52549 .43935 L F
.746 .772 .874 r
.52135 .44464 m .52549 .43935 L p .523 .44015 L F P
0 g
s
.753 .789 .882 r
.52549 .43935 m .53765 .43586 L .53623 .45009 L F
.53652 .43582 m .53765 .43586 L .52549 .43935 L F
.54717 .44809 m .53623 .45009 L p .53765 .43586 L F P
0 g
s
.753 .789 .882 r
.53269 .43569 m .53753 .43427 L .53988 .43593 L F
.5178 .43518 m .52704 .43195 L .53269 .43569 L F
.489 .671 .945 r
.48558 .42323 m .5006 .44393 L p .51264 .42644 L F P
0 g
s
.746 .772 .874 r
.50395 .42791 m .51448 .43803 L p .51754 .43494 L F P
0 g
s
.748 .786 .884 r
.52382 .41986 m .53294 .43023 L .53211 .4309 L F
.5333 .43065 m .53211 .4309 L p .53294 .43023 L F P
0 g
s
.753 .789 .882 r
.51981 .43345 m .52704 .43195 L p .5178 .43518 L F P
0 g
s
.748 .786 .884 r
.53211 .4309 m .51981 .43345 L p .52344 .42114 L F P
0 g
s
.748 .786 .884 r
.52382 .41986 m .53211 .4309 L .52344 .42114 L F
.52827 .42421 m .53296 .43021 L .52382 .41986 L F
.53296 .43021 m .5333 .43065 L .53294 .43023 L F
.53296 .43021 m .53294 .43023 L .52382 .41986 L F
.752 .772 .87 r
.52549 .43935 m .52135 .44464 L p .53051 .44437 L F P
0 g
s
.753 .789 .882 r
.5178 .43518 m .52144 .43531 L .52459 .44168 L F
.752 .772 .87 r
.53611 .44997 m .52678 .44448 L .53425 .45144 L F
.53051 .44437 m .52678 .44448 L .53611 .44997 L F
.54374 .44397 m .53107 .45394 L .54348 .44467 L F
.753 .789 .882 r
.53623 .45009 m .53384 .45052 L p .52144 .43531 L F P
0 g
s
.753 .789 .882 r
.53384 .45052 m .52937 .45134 L p .52459 .44168 L F P
0 g
s
.753 .789 .882 r
.52144 .43531 m .53384 .45052 L .52459 .44168 L F
.746 .772 .874 r
.51448 .43803 m .52135 .44464 L p .523 .44015 L F P
0 g
s
.746 .772 .874 r
.52806 .42637 m .5178 .43518 L .523 .44015 L F
.5178 .43518 m .51448 .43803 L .523 .44015 L F
.753 .789 .882 r
.52704 .43195 m .53211 .4309 L p .53269 .43569 L F P
0 g
s
.753 .789 .882 r
.5333 .43065 m .53656 .43455 L .53563 .43482 L F
.903 .733 .661 r
.53486 .43266 m .53459 .4322 L .53429 .43193 L F
.53459 .4322 m .53396 .43111 L .53422 .43175 L F
.53459 .4322 m .53422 .43175 L .53429 .43193 L F
.753 .789 .882 r
.53211 .4309 m .5333 .43065 L p .53563 .43482 L F P
0 g
s
.903 .733 .661 r
.53396 .43111 m .53363 .43054 L .53376 .43085 L F
.753 .789 .882 r
.53211 .4309 m .53563 .43482 L .53269 .43569 L F
.752 .772 .87 r
.53211 .4309 m .52549 .43935 L p .5437 .44396 L F P
0 g
s
.903 .733 .661 r
.53396 .43111 m .53376 .43085 L .53411 .43169 L F
.752 .772 .87 r
.53211 .4309 m .5437 .44396 L .54348 .44368 L F
.903 .733 .661 r
.53396 .43111 m .53411 .43169 L .53429 .43193 L F
.53363 .43054 m .53071 .42709 L .53113 .42789 L F
.53363 .43054 m .53113 .42789 L .5328 .43002 L F
.53402 .43148 m .5328 .43002 L .53411 .43169 L F
.53363 .43054 m .5328 .43002 L .53402 .43148 L F
.746 .772 .874 r
.53211 .4309 m .5328 .43002 L p .53132 .43001 L F P
0 g
s
.746 .772 .874 r
.53132 .43001 m .5328 .43002 L .53205 .42912 L F
.753 .789 .882 r
.53765 .43586 m .53914 .43591 L .54717 .44809 L F
.879 .748 .714 r
.55008 .44805 m .55173 .44169 L .54763 .43843 L F
.945 .776 .641 r
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.909 .793 .72 r
.55878 .44518 m .55806 .44474 L .55853 .43914 L F
.55064 .43863 m .55853 .43914 L p .55806 .44474 L F P
0 g
s
.909 .793 .72 r
.55523 .44448 m .54763 .43843 L .55878 .44518 L F
.945 .776 .641 r
.54495 .43086 m .54623 .43296 L .54091 .4284 L F
.55853 .43914 m .54892 .43431 L .54495 .43086 L F
.54892 .43431 m .54623 .43296 L .54495 .43086 L F
.879 .748 .714 r
.54392 .43548 m .54723 .43381 L .54075 .42826 L F
.945 .776 .641 r
.54867 .43064 m .55853 .43914 L p .54091 .4284 L F P
0 g
s
.945 .776 .641 r
.54091 .4284 m .54062 .42823 L .54075 .42826 L F
.54091 .4284 m .54075 .42826 L .54867 .43064 L F
.909 .793 .72 r
.54763 .43843 m .55064 .43863 L p .55806 .44474 L F P
0 g
s
.879 .748 .714 r
.55173 .44169 m .55258 .4384 L .54392 .43548 L F
.55258 .4384 m .55474 .43002 L .54723 .43381 L F
.55258 .4384 m .54723 .43381 L .54392 .43548 L F
.909 .793 .72 r
.56654 .45046 m .55872 .44376 L .55853 .43914 L F
.856 .755 .75 r
.57432 .44676 m .55474 .43002 L p .55773 .44196 L F P
0 g
s
.856 .755 .75 r
.56028 .45212 m .56353 .44925 L .55853 .44513 L F
.759 .793 .88 r
.55809 .4604 m .56026 .462 L .5506 .46455 L F
.758 .772 .865 r
.53759 .46018 m .54601 .46811 L p .5492 .46609 L F P
0 g
s
.758 .772 .865 r
.55099 .46496 m .54591 .46315 L .5492 .46609 L F
.54591 .46315 m .53759 .46018 L .5492 .46609 L F
.765 .799 .881 r
.55321 .46635 m .56623 .4662 L .56561 .46711 L F
.553 .46612 m .56623 .4662 L .55321 .46635 L F
.765 .772 .858 r
.55597 .46932 m .55185 .47362 L p .55798 .47149 L F P
0 g
s
.758 .772 .865 r
.55185 .47362 m .55597 .46932 L p .55347 .46989 L F P
0 g
s
.771 .814 .887 r
.56672 .47753 m .57388 .47585 L .57452 .47646 L F
.56769 .48043 m .57445 .47894 L .57115 .48463 L F
.57452 .47646 m .5739 .47585 L .57567 .4763 L F
.57388 .47585 m .5739 .47585 L .57452 .47646 L F
.5754 .4773 m .57876 .4771 L .57639 .47945 L F
.853 .803 .801 r
.5861 .47063 m .58221 .47045 L .58169 .46785 L F
.837 .755 .773 r
.57386 .47584 m .5756 .47431 L .57483 .46671 L F
.57386 .47584 m .57483 .46671 L .57401 .46629 L F
.853 .803 .801 r
.58221 .47045 m .57862 .46863 L .58169 .46785 L F
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.57721 .46792 m .58386 .46705 L .57846 .46296 L F
.5756 .47431 m .5808 .46974 L .57721 .46792 L F
.853 .803 .801 r
.57862 .46863 m .57788 .46825 L .58169 .46785 L F
.5861 .47063 m .58169 .46785 L .58615 .46738 L F
.837 .755 .773 r
.5756 .47431 m .57721 .46792 L .57483 .46671 L F
.765 .799 .881 r
.55597 .46932 m .56561 .46711 L .56068 .47441 L F
.837 .755 .773 r
.57386 .47584 m .57389 .47402 L .5733 .47531 L F
.771 .814 .887 r
.56284 .47806 m .57823 .47595 L .57937 .47706 L F
.57823 .47595 m .57831 .47594 L .57833 .47596 L F
.57823 .47595 m .57833 .47596 L .57937 .47706 L F
.773 .768 .848 r
.57121 .47731 m .56769 .48043 L p .57406 .47819 L F P
0 g
s
.773 .768 .848 r
.56769 .48043 m .56343 .48419 L p .56845 .48135 L F P
0 g
s
.773 .768 .848 r
.56769 .48043 m .56845 .48135 L .57406 .47819 L F
.771 .814 .887 r
.56171 .47813 m .56561 .47789 L .56683 .48233 L F
.56902 .47678 m .57381 .47578 L .56672 .47753 L F
.57381 .47578 m .57503 .47553 L .57384 .47582 L F
.57381 .47578 m .57384 .47582 L .56672 .47753 L F
.837 .755 .773 r
.5838 .47126 m .5808 .46974 L .57386 .47584 L F
.771 .814 .887 r
.57503 .47553 m .57518 .47555 L .56672 .47753 L F
.56561 .47789 m .57115 .48463 L .56825 .48749 L F
.82 .75 .786 r
.58218 .4819 m .58432 .48084 L .58272 .48063 L F
.771 .814 .887 r
.58435 .48063 m .58516 .48114 L .58178 .48419 L F
.58502 .4834 m .58178 .48419 L p .58516 .48114 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58221 .48009 L .579 .48225 L F
.58218 .4819 m .579 .48225 L .57905 .48232 L F
.58218 .4819 m .57888 .48234 L .57914 .48331 L F
.771 .814 .887 r
.5754 .4773 m .57639 .47945 L .57115 .48463 L F
.773 .768 .848 r
.57877 .48193 m .56845 .48135 L .5741 .48822 L F
.82 .75 .786 r
.57961 .47732 m .57945 .47754 L p .58221 .48009 L F P
0 g
s
.833 .807 .826 r
.59072 .48005 m .58572 .48302 L .58522 .48024 L F
.58572 .48302 m .58512 .48249 L .58522 .48024 L F
.58507 .4834 m .58502 .4834 L .58508 .48245 L F
.58512 .48249 m .58508 .48245 L .58522 .48024 L F
.58507 .4834 m .58508 .48245 L .58512 .48249 L F
.837 .755 .773 r
.57385 .47635 m .57961 .47732 L .57386 .47584 L F
.57804 .47941 m .57961 .47732 L .57385 .47635 L F
.57812 .47946 m .57815 .47942 L p .57804 .47941 L F P
0 g
s
.837 .755 .773 r
.57815 .47942 m .57961 .47732 L p .57804 .47941 L F P
0 g
s
.82 .75 .786 r
.57945 .47754 m .57815 .47942 L p .57985 .47973 L F P
0 g
s
.82 .75 .786 r
.57815 .47942 m .57812 .47946 L p .57815 .47947 L F P
0 g
s
.82 .75 .786 r
.57985 .47973 m .57815 .47942 L .57815 .47947 L F
.58221 .48009 m .57945 .47754 L .57985 .47973 L F
.58221 .48009 m .58677 .47106 L .58232 .47341 L F
.58218 .4819 m .58272 .48063 L .58221 .48009 L F
.58272 .48063 m .58677 .47106 L .58221 .48009 L F
.853 .803 .801 r
.59036 .47332 m .57984 .47703 L .57835 .47597 L F
.765 .799 .881 r
.57335 .47535 m .56336 .4773 L p .56779 .46707 L F P
0 g
s
.765 .799 .881 r
.56947 .468 m .57335 .47535 L .56779 .46707 L F
.56837 .46639 m .56947 .468 L .56779 .46707 L F
.878 .8 .769 r
.5708 .4594 m .56891 .45809 L .58432 .46045 L F
.856 .755 .75 r
.56881 .46654 m .5708 .4594 L p .56813 .46621 L F P
0 g
s
.765 .799 .881 r
.56779 .46707 m .56336 .4773 L .56107 .47483 L F
.765 .772 .858 r
.56154 .47799 m .55185 .47362 L .56082 .47857 L F
.56518 .48098 m .56082 .47857 L .56343 .48419 L F
.55185 .47362 m .55853 .47971 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.55853 .47971 m .56343 .48419 L p .56082 .47857 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56083 .4778 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.56171 .47813 m .56205 .47796 L .56284 .47806 L F
.55801 .47835 m .56205 .47796 L .56171 .47813 L F
.853 .803 .801 r
.57618 .47371 m .57835 .47597 L .57659 .47471 L F
.837 .755 .773 r
.57389 .47402 m .5723 .47058 L .56899 .46932 L F
.57389 .47402 m .56899 .46932 L .56946 .47015 L F
.765 .772 .858 r
.56998 .47109 m .56789 .47116 L .56867 .47232 L F
.765 .799 .881 r
.56623 .4662 m .56779 .46707 L .56107 .47483 L F
.56623 .4662 m .56107 .47483 L .56068 .47441 L F
.765 .772 .858 r
.56947 .47017 m .55798 .47149 L .56998 .47109 L F
.57028 .47161 m .56336 .4773 L .5686 .47469 L F
.837 .755 .773 r
.57278 .47428 m .57 .47112 L .57251 .47434 L F
.57 .47112 m .57028 .47161 L .57251 .47434 L F
.765 .772 .858 r
.56998 .47109 m .56336 .4773 L .57028 .47161 L F
.837 .755 .773 r
.57158 .47201 m .56946 .47015 L .57278 .47428 L F
.765 .772 .858 r
.5679 .46805 m .55798 .47149 L .56947 .47017 L F
.837 .755 .773 r
.56946 .47015 m .56813 .46899 L .57 .47112 L F
.56946 .47015 m .57 .47112 L .57278 .47428 L F
.765 .772 .858 r
.5679 .46805 m .56947 .47017 L .56847 .46838 L F
.765 .799 .881 r
.56877 .46668 m .56947 .468 L .56837 .46639 L F
.837 .755 .773 r
.5723 .47058 m .56993 .46783 L .5686 .46833 L F
.765 .799 .881 r
.54922 .4661 m .56561 .46711 L .55347 .46989 L F
.54922 .4661 m .56173 .46308 L .56176 .46311 L F
.553 .46612 m .56176 .46311 L .56535 .4662 L F
.54922 .4661 m .56176 .46311 L .553 .46612 L F
.56535 .4662 m .56715 .46573 L .56813 .46621 L F
.56321 .46381 m .56715 .46573 L .56535 .4662 L F
.56623 .4662 m .56853 .46621 L .56779 .46707 L F
.856 .755 .75 r
.5652 .46575 m .56877 .46668 L .56813 .46621 L F
.5651 .46473 m .56813 .46621 L .56502 .46393 L F
.5652 .46575 m .56813 .46621 L .5651 .46473 L F
.56813 .46621 m .5708 .4594 L .56502 .46393 L F
.5708 .4594 m .56958 .45856 L .56502 .46393 L F
.878 .8 .769 r
.56891 .45809 m .56838 .45773 L .58432 .46045 L F
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.878 .8 .769 r
.56441 .45498 m .56381 .45456 L .57707 .4547 L F
.856 .755 .75 r
.56321 .46381 m .56346 .45432 L .56028 .45212 L F
.56333 .46386 m .56346 .45432 L .56321 .46381 L F
.765 .799 .881 r
.56173 .46308 m .56321 .46381 L .56535 .4662 L F
.856 .755 .75 r
.56369 .46452 m .56358 .45441 L .56332 .46425 L F
.56358 .45441 m .56346 .45432 L .56332 .46425 L F
.765 .772 .858 r
.56369 .46458 m .56622 .46863 L .5681 .46798 L F
.765 .799 .881 r
.56245 .46295 m .56265 .46292 L p .56281 .46316 L F P
0 g
s
.856 .755 .75 r
.56412 .46491 m .56412 .46483 L .56369 .46458 L F
.878 .8 .769 r
.5725 .45843 m .56838 .45773 L .56785 .45491 L F
.856 .755 .75 r
.56412 .46483 m .56373 .45451 L .56369 .46452 L F
.56373 .45451 m .56358 .45441 L .56369 .46452 L F
.56502 .46393 m .56958 .45856 L .56409 .45476 L F
.765 .772 .858 r
.56334 .46431 m .56622 .46863 L .56369 .46458 L F
.56334 .46431 m .55597 .46932 L .56622 .46863 L F
.56867 .47232 m .56585 .4721 L .56611 .47472 L F
.56585 .4721 m .55798 .47149 L .56611 .47472 L F
.56611 .47472 m .55798 .47149 L .56336 .4773 L F
.56789 .47116 m .55798 .47149 L .56867 .47232 L F
.55597 .46932 m .55798 .47149 L .56622 .46863 L F
.856 .755 .75 r
.56553 .47304 m .56537 .4674 L .56423 .46786 L F
.56594 .47297 m .56537 .4674 L .56553 .47304 L F
.771 .814 .887 r
.56205 .47796 m .57692 .47494 L .56284 .47806 L F
.57692 .47494 m .57692 .47495 L .56284 .47806 L F
.853 .803 .801 r
.59036 .47332 m .57835 .47597 L .57618 .47371 L F
.771 .814 .887 r
.5773 .47486 m .57745 .47503 L .56284 .47806 L F
.82 .75 .786 r
.5838 .47126 m .58232 .47341 L p .58677 .47106 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57618 .47371 L .5751 .47113 L F
.58688 .47282 m .57851 .47162 L .5838 .47126 L F
.58688 .47282 m .5838 .47126 L .59022 .47082 L F
.58615 .46738 m .59258 .467 L p .59375 .47381 L F P
0 g
s
.82 .75 .786 r
.59439 .47585 m .60472 .47073 L .58677 .47106 L F
.771 .814 .887 r
.56336 .4773 m .58954 .47218 L p .56205 .47796 L F P
0 g
s
.773 .768 .848 r
.59285 .47378 m .59446 .47456 L .59881 .47159 L F
.878 .8 .769 r
.58432 .46045 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.82 .75 .786 r
.60472 .47073 m .59121 .46059 L p .58768 .46891 L F P
0 g
s
.765 .772 .858 r
.56822 .46794 m .5679 .46805 L .56847 .46838 L F
.856 .755 .75 r
.56537 .4674 m .56835 .46818 L .5652 .46575 L F
.771 .814 .887 r
.58954 .47218 m .58984 .47232 L .56205 .47796 L F
.765 .772 .858 r
.56855 .47966 m .57346 .47533 L p .56821 .47891 L F P
0 g
s
.765 .772 .858 r
.56518 .48098 m .56855 .47966 L .56821 .47891 L F
.56769 .48043 m .56855 .47966 L p .56518 .48098 L F P
0 g
s
.765 .772 .858 r
.56518 .48098 m .57346 .47533 L .57212 .47515 L F
.771 .814 .887 r
.56284 .47806 m .56902 .47678 L .56672 .47753 L F
.765 .772 .858 r
.5686 .47469 m .56518 .48098 L .57212 .47515 L F
.5686 .47469 m .56336 .4773 L .56576 .4799 L F
.853 .803 .801 r
.56908 .48082 m .56334 .47341 L p .56553 .47304 L F P
0 g
s
.853 .803 .801 r
.56707 .47278 m .56953 .47799 L .56553 .47304 L F
.765 .772 .858 r
.57028 .47161 m .5686 .47469 L .57275 .47463 L F
.837 .755 .773 r
.56813 .46899 m .56707 .47278 L p .57251 .47434 L F P
0 g
s
.765 .772 .858 r
.5686 .47469 m .57212 .47515 L .57275 .47463 L F
.837 .755 .773 r
.57251 .47434 m .56707 .47278 L .56872 .47524 L F
.853 .803 .801 r
.56972 .47673 m .56953 .47799 L .56707 .47278 L F
.56953 .47799 m .56908 .48082 L .56553 .47304 L F
.773 .768 .848 r
.57338 .4754 m .573 .47573 L p .57385 .47635 L F P
0 g
s
.773 .768 .848 r
.573 .47573 m .57121 .47731 L p .57385 .47635 L F P
0 g
s
.837 .755 .773 r
.57386 .47599 m .5733 .47531 L .56898 .47562 L F
.56916 .47589 m .56898 .47562 L .56623 .47582 L F
.57386 .47599 m .56898 .47562 L .56916 .47589 L F
.5723 .47058 m .5686 .46833 L .56899 .46932 L F
.5686 .46833 m .56835 .46818 L .56847 .46838 L F
.5686 .46833 m .56847 .46838 L .56899 .46932 L F
.57389 .47402 m .57158 .47201 L .57278 .47428 L F
.56943 .46434 m .56881 .46654 L p .5723 .47058 L F P
0 g
s
.837 .755 .773 r
.57331 .47528 m .57389 .47402 L .57278 .47428 L F
.765 .799 .881 r
.56947 .468 m .57008 .46834 L .57335 .47535 L F
.57008 .46834 m .57318 .47006 L .57331 .47409 L F
.57008 .46834 m .57331 .47409 L .57335 .47535 L F
.856 .755 .75 r
.5652 .46575 m .56409 .45476 L .56412 .46491 L F
.878 .8 .769 r
.56373 .45451 m .57707 .4547 L p .56381 .45456 L F P
0 g
s
.856 .755 .75 r
.56409 .45476 m .56353 .44925 L .56373 .45451 L F
.56409 .45476 m .56373 .45451 L .56412 .46491 L F
.837 .755 .773 r
.57483 .46671 m .57846 .46296 L .57412 .45966 L F
.57401 .46629 m .57483 .46671 L .57412 .45966 L F
.878 .8 .769 r
.58168 .46388 m .57415 .46172 L .57691 .45987 L F
.837 .755 .773 r
.57401 .46629 m .57412 .45966 L .57087 .46748 L F
.57412 .45966 m .57432 .44676 L .5722 .45951 L F
.57412 .45966 m .5722 .45951 L .57087 .46748 L F
.5708 .4594 m .56943 .46434 L p .5722 .45951 L F P
0 g
s
.878 .8 .769 r
.57415 .46172 m .56428 .4589 L .5708 .4594 L F
.57415 .46172 m .5708 .4594 L .57691 .45987 L F
.765 .799 .881 r
.56281 .46316 m .56514 .46247 L .56715 .46573 L F
.56514 .46247 m .56814 .46547 L .56715 .46573 L F
.56245 .46295 m .56715 .46573 L .56321 .46381 L F
.856 .755 .75 r
.56835 .46818 m .56877 .46668 L p .5652 .46575 L F P
0 g
s
.837 .755 .773 r
.56881 .46654 m .56835 .46818 L p .5686 .46833 L F P
0 g
s
.837 .755 .773 r
.56993 .46783 m .56881 .46654 L .5686 .46833 L F
.765 .799 .881 r
.56715 .46573 m .56814 .46547 L .56813 .46621 L F
.878 .8 .769 r
.57846 .46296 m .57026 .46758 L .56488 .45907 L F
.57026 .46758 m .5698 .46784 L .56889 .46622 L F
.57026 .46758 m .56889 .46622 L .56488 .45907 L F
.58168 .46388 m .57691 .45987 L .58432 .46045 L F
.837 .755 .773 r
.57721 .46792 m .57846 .46296 L .57483 .46671 L F
.765 .799 .881 r
.56845 .46612 m .56872 .46605 L .56853 .46621 L F
.878 .8 .769 r
.57721 .46792 m .57097 .46829 L p .57846 .46296 L F P
0 g
s
.878 .8 .769 r
.57097 .46829 m .57065 .46798 L .57846 .46296 L F
.57008 .46834 m .5698 .46784 L .57846 .46296 L F
.837 .755 .773 r
.59121 .46059 m .57432 .44676 L p .57416 .45698 L F P
0 g
s
.837 .755 .773 r
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.803 .734 .788 r
.60137 .42908 m .59121 .46059 L .60472 .47073 L p F P
0 g
s
.814 .739 .781 r
.5752 .41115 m .57432 .44676 L .59121 .46059 L p F P
0 g
s
.814 .739 .781 r
.59121 .46059 m .60137 .42908 L .5752 .41115 L p F P
0 g
s
.765 .772 .858 r
.59055 .46024 m .60309 .44915 L p .5903 .45989 L F P
0 g
s
.759 .793 .88 r
.57705 .45297 m .58289 .44951 L .58557 .45327 L F
.765 .772 .858 r
.60309 .44915 m .59205 .43166 L p .58454 .44544 L F P
0 g
s
.765 .772 .858 r
.59205 .43166 m .57435 .45014 L p .58257 .44906 L F P
0 g
s
.793 .735 .798 r
.56816 .37006 m .5752 .41115 L .60137 .42908 L p F P
0 g
s
.758 .772 .865 r
.59205 .43166 m .57879 .41154 L p .57174 .42779 L F P
0 g
s
.856 .755 .75 r
.55474 .43002 m .55523 .44448 L p .55579 .44459 L F P
0 g
s
.879 .748 .714 r
.55258 .4384 m .55474 .43002 L .55258 .4384 L F
.54723 .43381 m .55474 .43002 L .54075 .42826 L F
.54865 .44626 m .54392 .43548 L .54133 .4375 L F
.945 .776 .641 r
.54763 .43843 m .54184 .43805 L p .54623 .43296 L F P
0 g
s
.879 .748 .714 r
.54021 .43617 m .54023 .43622 L p .54865 .44626 L F P
0 g
s
.753 .789 .882 r
.53914 .43591 m .54058 .43669 L .54124 .43757 L F
.879 .748 .714 r
.54865 .44626 m .54023 .43622 L .54486 .44244 L F
.856 .755 .75 r
.55646 .45396 m .55579 .44459 L .55551 .45253 L F
.55523 .44448 m .55551 .45253 L p .55579 .44459 L F P
0 g
s
.879 .748 .714 r
.54986 .44898 m .55258 .4384 L .54985 .44897 L F
.55258 .4384 m .55258 .4384 L .54985 .44897 L F
.55551 .45255 m .55474 .43002 L p .55004 .44832 L F P
0 g
s
.879 .748 .714 r
.55499 .45222 m .55004 .44832 L .54986 .449 L F
.55551 .45255 m .55004 .44832 L .55499 .45222 L F
.759 .793 .88 r
.55389 .45218 m .55499 .45222 L .55642 .45398 L F
.55499 .45222 m .55524 .45223 L .55551 .45263 L F
.55499 .45222 m .55551 .45263 L .55642 .45398 L F
.856 .755 .75 r
.56028 .45212 m .55853 .44513 L .55646 .45396 L F
.909 .793 .72 r
.56654 .45046 m .55886 .44737 L .55878 .44518 L F
.56084 .44558 m .55878 .44518 L .55872 .44376 L F
.56654 .45046 m .55878 .44518 L .56084 .44558 L F
.856 .755 .75 r
.55853 .44513 m .55474 .43002 L .55579 .44459 L F
.55853 .44513 m .55579 .44459 L .55646 .45396 L F
.909 .793 .72 r
.56353 .44925 m .55733 .45417 L .54972 .44368 L F
.55733 .45417 m .5573 .45419 L .55523 .45178 L F
.5573 .45419 m .55554 .45224 L .55523 .45178 L F
.55733 .45417 m .55523 .45178 L .54972 .44368 L F
.856 .755 .75 r
.56373 .45451 m .56353 .44925 L .56358 .45441 L F
.56358 .45441 m .56353 .44925 L .56346 .45432 L F
.878 .8 .769 r
.56838 .45773 m .56497 .45537 L .56785 .45491 L F
.55958 .45623 m .55957 .45623 L .56785 .45491 L F
.759 .793 .88 r
.55702 .45441 m .56268 .45844 L .56042 .45941 L F
.878 .8 .769 r
.55956 .45623 m .55805 .45512 L .56785 .45491 L F
.856 .755 .75 r
.56409 .45476 m .57174 .45601 L .56353 .44925 L F
.56346 .45432 m .56353 .44925 L .56028 .45212 L F
.909 .793 .72 r
.56373 .45451 m .55751 .45442 L p .56353 .44925 L F P
0 g
s
.909 .793 .72 r
.55751 .45442 m .55702 .45441 L p .5573 .45419 L F P
0 g
s
.909 .793 .72 r
.55751 .45442 m .5573 .45419 L .56353 .44925 L F
.759 .793 .88 r
.55113 .44737 m .55115 .44736 L p .55524 .45223 L F P
0 g
s
.856 .755 .75 r
.55853 .44513 m .56176 .44546 L .55773 .44196 L F
.56176 .44546 m .57432 .44676 L .55773 .44196 L F
.909 .793 .72 r
.55886 .44737 m .55523 .44448 L .55878 .44518 L F
.856 .755 .75 r
.57174 .45601 m .57432 .44676 L p .55853 .44513 L F P
0 g
s
.909 .793 .72 r
.55886 .44737 m .54813 .44304 L .54763 .43843 L F
.759 .793 .88 r
.55115 .44736 m .55547 .45216 L .55524 .45223 L F
.55524 .45223 m .55547 .45216 L .55554 .45224 L F
.55809 .4604 m .5506 .46455 L .54995 .46389 L F
.758 .772 .865 r
.54668 .46052 m .53759 .46018 L .55099 .46496 L F
.54291 .45663 m .53759 .46018 L .54668 .46052 L F
.759 .793 .88 r
.53433 .45151 m .53806 .45164 L .54102 .45554 L F
.53433 .45151 m .54102 .45554 L .53917 .45603 L F
.53806 .45164 m .55389 .45218 L .54775 .46162 L F
.752 .772 .87 r
.53759 .46018 m .54168 .45536 L p .53917 .45603 L F P
0 g
s
.759 .793 .88 r
.55389 .45218 m .55702 .45441 L .54484 .46607 L F
.879 .748 .714 r
.55556 .45391 m .55551 .45255 L p .55519 .45361 L F P
0 g
s
.759 .793 .88 r
.54839 .44826 m .54936 .44898 L .55253 .45213 L F
.54858 .4482 m .54986 .449 L .55253 .45213 L F
.753 .789 .882 r
.53914 .43591 m .54124 .43757 L .54717 .44809 L F
.879 .748 .714 r
.54973 .44883 m .54865 .44626 L .54486 .44244 L F
.54986 .449 m .54985 .44897 L .54973 .44883 L F
.54985 .44897 m .54865 .44626 L .54973 .44883 L F
.753 .789 .882 r
.54124 .43757 m .54755 .44607 L .54717 .44809 L F
.879 .748 .714 r
.54973 .44883 m .54486 .44244 L .54511 .44278 L F
.54986 .449 m .54973 .44883 L .54973 .44883 L F
.54973 .44883 m .54486 .44244 L .54973 .44883 L F
.54986 .449 m .54973 .44883 L .54883 .44779 L F
.54973 .44883 m .54511 .44278 L .54859 .44748 L F
.54973 .44883 m .54859 .44748 L .54883 .44779 L F
.752 .772 .87 r
.54348 .44467 m .5466 .44696 L .54741 .44606 L F
.759 .793 .88 r
.55253 .45213 m .55113 .44737 L .55524 .45223 L F
.879 .748 .714 r
.54985 .44897 m .55008 .44805 L .54947 .4468 L F
.54985 .44897 m .54947 .4468 L .54865 .44626 L F
.54986 .449 m .54986 .44898 L .54985 .44897 L F
.759 .793 .88 r
.54905 .44805 m .55113 .44737 L .55253 .45213 L F
.879 .748 .714 r
.55007 .44949 m .55551 .45255 L .54986 .449 L F
.55333 .45211 m .55551 .45255 L .55007 .44949 L F
.55519 .45361 m .55551 .45255 L .55333 .45211 L F
.758 .772 .865 r
.55167 .45077 m .55131 .45101 L .55581 .45428 L F
.878 .8 .769 r
.56488 .45907 m .567 .46417 L .56268 .45844 L F
.567 .46417 m .56711 .46444 L .56653 .46365 L F
.567 .46417 m .56653 .46365 L .56268 .45844 L F
.759 .793 .88 r
.56268 .45844 m .56421 .46096 L .56026 .462 L F
.56268 .45844 m .56026 .462 L .55809 .4604 L F
.55702 .45441 m .56042 .45941 L .54484 .46607 L F
.758 .772 .865 r
.55167 .45077 m .55581 .45428 L .55578 .45423 L F
.759 .793 .88 r
.56199 .46303 m .56173 .46308 L p .56229 .46272 L F P
0 g
s
.878 .8 .769 r
.56711 .46444 m .56514 .46247 L .56268 .45844 L F
.765 .799 .881 r
.56872 .46605 m .56881 .46614 L .56853 .46621 L F
.56853 .46621 m .56889 .46622 L .5692 .46677 L F
.56853 .46621 m .56881 .46614 L .56889 .46622 L F
.56814 .46547 m .56872 .46605 L .56813 .46621 L F
.878 .8 .769 r
.57097 .46829 m .57008 .46834 L p .57065 .46798 L F P
0 g
s
.853 .803 .801 r
.57606 .47127 m .57401 .47053 L .59022 .47082 L F
.57401 .47053 m .57352 .47025 L .59022 .47082 L F
.57352 .47025 m .57312 .47003 L .57315 .47003 L F
.57352 .47025 m .57315 .47003 L .59022 .47082 L F
.837 .755 .773 r
.58386 .46705 m .59121 .46059 L .57412 .45966 L F
.765 .799 .881 r
.56889 .46622 m .58347 .4621 L .58603 .46422 L F
.853 .803 .801 r
.57851 .47162 m .57606 .47127 L .59022 .47082 L F
.57721 .46792 m .58615 .46738 L p .57788 .46825 L F P
0 g
s
.837 .755 .773 r
.5838 .47126 m .59121 .46059 L p .5808 .46974 L F P
0 g
s
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58677 .47106 L F P
0 g
s
.765 .799 .881 r
.57356 .46624 m .58603 .46422 L .5886 .46633 L F
.56889 .46622 m .58603 .46422 L .57356 .46624 L F
.773 .768 .848 r
.60309 .44915 m .58603 .46422 L p .59272 .46314 L F P
0 g
s
.765 .772 .858 r
.58603 .46422 m .59055 .46024 L p .58558 .46385 L F P
0 g
s
.765 .772 .858 r
.58558 .46385 m .59055 .46024 L .5903 .45989 L F
.765 .799 .881 r
.5886 .46633 m .59053 .46011 L .59505 .46637 L F
.56813 .46621 m .56845 .46612 L .56853 .46621 L F
.856 .755 .75 r
.56877 .46668 m .56881 .46654 L p .56813 .46621 L F P
0 g
s
.765 .799 .881 r
.56853 .46621 m .56877 .46668 L .56837 .46639 L F
.878 .8 .769 r
.5698 .46784 m .56877 .46842 L .56711 .46444 L F
.56889 .46622 m .56711 .46444 L .56488 .45907 L F
.773 .768 .848 r
.57346 .47533 m .57338 .4754 L p .57346 .47537 L F P
0 g
s
.765 .799 .881 r
.57659 .47471 m .57346 .47533 L p .57351 .47052 L F P
0 g
s
.765 .799 .881 r
.5751 .47113 m .57659 .47471 L .57351 .47052 L F
.57352 .47025 m .57351 .47052 L .57318 .47006 L F
.5751 .47113 m .57351 .47052 L .57352 .47025 L F
.837 .755 .773 r
.57386 .47599 m .57386 .47584 L .5733 .47531 L F
.771 .814 .887 r
.57567 .4763 m .57713 .47509 L .57831 .47594 L F
.5739 .47585 m .57713 .47509 L .57567 .4763 L F
.773 .768 .848 r
.57346 .47537 m .57461 .47788 L .577 .47653 L F
.771 .814 .887 r
.57503 .47553 m .57713 .47509 L .57518 .47555 L F
.773 .768 .848 r
.57346 .47537 m .577 .47653 L .57621 .47446 L F
.57338 .4754 m .57346 .47556 L .57346 .47537 L F
.837 .755 .773 r
.57385 .47635 m .57386 .47599 L .57367 .47598 L F
.773 .768 .848 r
.57346 .47556 m .57461 .47788 L .57346 .47537 L F
.771 .814 .887 r
.57876 .4771 m .57937 .47706 L .57945 .47754 L F
.853 .803 .801 r
.5873 .478 m .58042 .47907 L p .59036 .47332 L F P
0 g
s
.771 .814 .887 r
.57937 .47706 m .57984 .47704 L .57945 .47754 L F
.853 .803 .801 r
.58042 .47907 m .58022 .47838 L .59036 .47332 L F
.771 .814 .887 r
.57984 .47704 m .57997 .4775 L .57945 .47754 L F
.57945 .47754 m .57997 .4775 L .5801 .47794 L F
.853 .803 .801 r
.57815 .47942 m .57823 .47759 L .57984 .47703 L F
.58022 .47838 m .57984 .47703 L .59036 .47332 L F
.771 .814 .887 r
.57945 .47754 m .5801 .47794 L .5797 .47889 L F
.853 .803 .801 r
.57815 .47942 m .57984 .47703 L .58022 .47838 L F
.833 .807 .826 r
.58522 .48024 m .58042 .47907 L .5873 .478 L F
.771 .814 .887 r
.5801 .47794 m .58281 .47965 L .58042 .47907 L F
.5801 .47794 m .58042 .47907 L .5797 .47889 L F
.833 .807 .826 r
.60437 .47956 m .59882 .47976 L .60861 .4774 L F
.805 .732 .784 r
.60209 .48089 m .61438 .47663 L .59882 .47976 L F
.779 .753 .829 r
.60063 .48091 m .60087 .4809 L .60402 .47924 L F
.833 .807 .826 r
.59882 .47976 m .59826 .47957 L .60861 .4774 L F
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59984 .47894 L F P
0 g
s
.805 .732 .784 r
.60042 .47944 m .61438 .47663 L .59984 .47894 L F
.792 .722 .786 r
.62443 .44368 m .60472 .47073 L .61438 .47663 L p F P
0 g
s
.779 .753 .829 r
.60397 .47917 m .60402 .47924 L .61561 .47312 L F
.60063 .48091 m .60402 .47924 L .60397 .47917 L F
.57983 .49173 m .58238 .49067 L .58244 .49041 L F
.763 .87 .927 r
.58778 .4836 m .58849 .48365 L .58807 .48383 L F
.805 .732 .784 r
.58819 .48392 m .58767 .48434 L p .58825 .48398 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .58005 .49161 L .58005 .49161 L F
.833 .807 .826 r
.5935 .48402 m .58782 .48576 L .58888 .48368 L F
.805 .732 .784 r
.58767 .48434 m .58467 .48673 L p .58636 .48599 L F P
0 g
s
.805 .732 .784 r
.58636 .48599 m .58467 .48673 L .58292 .48848 L F
.58612 .48629 m .58328 .48823 L .58327 .48825 L F
.833 .807 .826 r
.59287 .48452 m .58467 .48673 L p .5935 .48402 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .59864 .48188 L .586 .48935 L F
.779 .753 .829 r
.5865 .48838 m .59109 .48607 L .5865 .48837 L F
.805 .732 .784 r
.58258 .49061 m .58296 .48846 L .58288 .48878 L F
.779 .753 .829 r
.58245 .49041 m .58245 .49041 L .58005 .49161 L F
.805 .732 .784 r
.58235 .49076 m .58258 .49061 L .58288 .48878 L F
.779 .753 .829 r
.58005 .49161 m .5865 .48838 L .58005 .49161 L F
.58005 .49161 m .59109 .48607 L .59089 .48597 L F
.805 .732 .784 r
.57995 .49246 m .58235 .49076 L .58292 .48848 L F
.58235 .49076 m .58288 .48878 L .58292 .48848 L F
.779 .753 .829 r
.5865 .48838 m .5865 .48837 L .58245 .49041 L F
.5865 .48838 m .58245 .49041 L .58245 .49041 L F
.818 .819 .85 r
.57962 .49294 m .58078 .48956 L .5813 .48942 L F
.57945 .49327 m .57957 .49296 L .57962 .49294 L F
.57957 .49296 m .58078 .48956 L .57962 .49294 L F
.805 .732 .784 r
.57962 .49294 m .57963 .49292 L .57957 .49296 L F
.58074 .49234 m .57963 .49292 L .57962 .49294 L F
.463 .874 .728 r
.58067 .49236 m .5795 .49302 L .57773 .49397 L F
.779 .753 .829 r
.57983 .49173 m .57715 .49217 L .57907 .49242 L F
.463 .874 .728 r
.57749 .49411 m .57773 .49397 L p .5795 .49302 L F P
0 g
s
.818 .819 .85 r
.57945 .49327 m .57773 .49397 L p .58078 .48956 L F P
0 g
s
.805 .732 .784 r
.57967 .49283 m .58292 .48848 L .58046 .49119 L F
.818 .819 .85 r
.58204 .49161 m .57962 .49294 L .57979 .49256 L F
.463 .874 .728 r
.58128 .49201 m .58067 .49236 L .57773 .49397 L F
.779 .753 .829 r
.5779 .49152 m .57715 .49217 L .57792 .49158 L F
.773 .621 .692 r
.57511 .49302 m .57802 .49202 L .57715 .49217 L F
.57511 .49302 m .5781 .49201 L p .57802 .49202 L F P
0 g
s
.763 .87 .927 r
.5781 .49201 m .57511 .49302 L p .57777 .49121 L F P
0 g
s
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59403 .47926 L .59517 .47894 L F
.805 .732 .784 r
.59587 .47874 m .59754 .47932 L .60472 .47073 L F
.82 .75 .786 r
.59348 .47916 m .60472 .47073 L .5893 .47838 L F
.833 .807 .826 r
.59134 .48003 m .59049 .48051 L .59072 .48005 L F
.763 .87 .927 r
.58178 .48419 m .58502 .4834 L p .58626 .48349 L F P
0 g
s
.833 .807 .826 r
.59049 .48051 m .585 .48365 L .59072 .48005 L F
.818 .819 .85 r
.58463 .48677 m .58467 .48673 L .58636 .48629 L F
.779 .753 .829 r
.58302 .48716 m .58114 .48761 L .5811 .48879 L F
.58121 .48497 m .58089 .48542 L .5811 .48879 L F
.5811 .48879 m .57725 .48994 L .5779 .49152 L F
.58302 .48716 m .5779 .49152 L .58358 .48727 L F
.58363 .48701 m .58358 .48727 L .58407 .4869 L F
.58302 .48716 m .58358 .48727 L .58363 .48701 L F
.763 .87 .927 r
.58178 .48419 m .58626 .48349 L .58698 .48403 L F
.58626 .48349 m .58696 .48338 L .58696 .48354 L F
.58626 .48349 m .58696 .48354 L .58698 .48403 L F
.779 .753 .829 r
.58373 .48655 m .58121 .48497 L .58114 .48761 L F
.58373 .48655 m .58114 .48761 L .58302 .48716 L F
.58121 .48497 m .58087 .48511 L .58089 .48542 L F
.82 .75 .786 r
.58087 .48502 m .58183 .48492 L .58091 .48492 L F
.779 .753 .829 r
.58242 .48398 m .58087 .48511 L .58433 .48375 L F
.833 .807 .826 r
.58501 .48344 m .58431 .48385 L .58441 .48338 L F
.771 .814 .887 r
.58435 .48063 m .5852 .48049 L .58516 .48114 L F
.818 .819 .85 r
.59589 .48385 m .59708 .48345 L .59659 .48365 L F
.58217 .49155 m .58271 .49127 L .60445 .4816 L F
.60731 .48085 m .58217 .49155 L .60445 .4816 L F
.773 .621 .692 r
.59786 .48486 m .6066 .48107 L .6008 .4825 L F
.5993 .48315 m .6008 .4825 L .59959 .4828 L F
.59786 .48486 m .6008 .4825 L .5993 .48315 L F
.805 .732 .784 r
.6045 .48156 m .6016 .48216 L .6008 .4825 L F
.818 .819 .85 r
.60731 .48085 m .58883 .48891 L .5895 .48843 L F
.60731 .48085 m .57945 .49327 L .57962 .49294 L F
.463 .874 .728 r
.60716 .48213 m .61608 .47855 L p .60624 .48176 L F P
0 g
s
.818 .819 .85 r
.60445 .4816 m .6008 .4825 L .60126 .48239 L F
.60445 .4816 m .60036 .48261 L .60513 .4814 L F
.773 .621 .692 r
.6008 .4825 m .6066 .48107 L .61438 .47663 L F
.463 .874 .728 r
.61599 .47745 m .61595 .47701 L p .58751 .49003 L F P
0 g
s
.805 .732 .784 r
.59299 .48588 m .59316 .4858 L .59339 .48564 L F
.59316 .4858 m .6008 .4825 L .59339 .48564 L F
.59339 .48564 m .6008 .4825 L .59706 .48346 L F
.818 .819 .85 r
.59659 .48365 m .59708 .48345 L .59942 .48287 L F
.773 .621 .692 r
.59054 .48765 m .59269 .48683 L .5993 .48315 L F
.59054 .48765 m .5993 .48315 L .59742 .48396 L F
.818 .819 .85 r
.58751 .49003 m .57945 .49327 L p .60731 .48085 L F P
0 g
s
.463 .874 .728 r
.59274 .48708 m .58751 .49003 L .61595 .47701 L F
.58751 .49003 m .60716 .48213 L p .60624 .48176 L F P
0 g
s
.773 .621 .692 r
.58786 .48867 m .61956 .47786 L .59054 .48765 L F
.59054 .48765 m .61956 .47786 L .61011 .4802 L F
.763 .87 .927 r
.59018 .48795 m .586 .48935 L p .59864 .48188 L F P
0 g
s
.818 .819 .85 r
.59652 .48368 m .59159 .4863 L .5898 .48545 L F
.779 .753 .829 r
.58654 .48917 m .59167 .48634 L p .58259 .49067 L F P
0 g
s
.773 .621 .692 r
.59269 .48683 m .59831 .48433 L .5993 .48315 L F
.818 .819 .85 r
.60445 .4816 m .59269 .48683 L .59652 .48368 L F
.779 .753 .829 r
.58257 .49068 m .58654 .48917 L .58259 .49067 L F
.463 .874 .728 r
.58983 .48735 m .58654 .48917 L .58288 .49115 L F
.58654 .48917 m .58601 .48946 L p .58311 .49102 L F P
0 g
s
.463 .874 .728 r
.58654 .48917 m .58311 .49102 L .58128 .49201 L F
.58601 .48946 m .58359 .4908 L p .58128 .49201 L F P
0 g
s
.818 .819 .85 r
.59269 .48683 m .58246 .49138 L .59167 .48634 L F
.59269 .48683 m .59167 .48634 L .59652 .48368 L F
.779 .753 .829 r
.58259 .49067 m .59167 .48634 L .59117 .4861 L F
.805 .732 .784 r
.57957 .49296 m .58234 .49079 L .57995 .49246 L F
.58099 .49221 m .58255 .4908 L .58094 .49223 L F
.58074 .49234 m .58228 .49104 L .58233 .49084 L F
.58094 .49223 m .58228 .49104 L .58074 .49234 L F
.818 .819 .85 r
.58246 .49138 m .57979 .49256 L .59652 .48368 L F
.60445 .4816 m .59589 .48385 L .60022 .48265 L F
.763 .87 .927 r
.59864 .48188 m .60406 .48088 L .59018 .48795 L F
.59864 .48188 m .60135 .481 L .60037 .48156 L F
.779 .753 .829 r
.60154 .48089 m .61561 .47312 L p .60097 .4809 L F P
0 g
s
.463 .874 .728 r
.6053 .47879 m .60154 .48089 L .6026 .48028 L F
.61561 .47312 m .60417 .47943 L p .6053 .47879 L F P
0 g
s
.463 .874 .728 r
.60417 .47943 m .60154 .48089 L p .6053 .47879 L F P
0 g
s
.763 .87 .927 r
.59559 .48179 m .59853 .48096 L .59864 .48188 L F
.805 .732 .784 r
.60776 .47259 m .60472 .47073 L p .59754 .47932 L F P
0 g
s
.771 .814 .887 r
.58668 .4774 m .60064 .47624 L .58435 .48063 L F
.805 .732 .784 r
.59882 .47976 m .60042 .47944 L .59984 .47894 L F
.59882 .47976 m .60776 .47259 L .59754 .47932 L F
.833 .807 .826 r
.59882 .47976 m .59703 .47982 L .59826 .47957 L F
.59826 .47957 m .59703 .47982 L .59775 .47939 L F
.779 .753 .829 r
.59672 .47938 m .59947 .48093 L .61561 .47312 L F
.771 .814 .887 r
.60064 .47624 m .59796 .47838 L .58435 .48063 L F
.833 .807 .826 r
.585 .48365 m .58501 .48344 L .59072 .48005 L F
.771 .814 .887 r
.58516 .48114 m .59796 .47838 L .58769 .48274 L F
.5852 .48049 m .59796 .47838 L .58516 .48114 L F
.59463 .48105 m .58769 .48274 L p .59796 .47838 L F P
0 g
s
.82 .75 .786 r
.59017 .471 m .60472 .47073 L .58768 .46891 L F
.773 .768 .848 r
.59285 .47378 m .59881 .47159 L .59817 .4707 L F
.59493 .47478 m .61114 .46319 L p .59446 .47456 L F P
0 g
s
.771 .814 .887 r
.57984 .47704 m .59247 .4736 L .59493 .47478 L F
.58727 .47659 m .59493 .47478 L .5974 .47598 L F
.57984 .47704 m .59493 .47478 L .58727 .47659 L F
.5974 .47598 m .59783 .4741 L .60126 .47574 L F
.59783 .4741 m .59963 .47368 L .60126 .47574 L F
.779 .753 .829 r
.61114 .46319 m .59522 .47471 L .59853 .47393 L F
.61114 .46319 m .59493 .47478 L p .59522 .47471 L F P
0 g
s
.771 .814 .887 r
.57984 .47704 m .60126 .47574 L .57997 .4775 L F
.60126 .47574 m .60095 .47599 L .57997 .4775 L F
.779 .753 .829 r
.61561 .47312 m .61268 .46662 L p .59672 .47938 L F P
0 g
s
.773 .621 .692 r
.61595 .47701 m .61438 .47663 L p .6066 .48107 L F P
0 g
s
.555 .252 .409 r
.61608 .47855 m .61607 .47855 L p .62615 .47247 L F P
0 g
s
.555 .252 .409 r
.62615 .47247 m .61608 .47855 L p .62615 .47247 L F P
0 g
s
.847 .992 .846 r
.64447 .46666 m .66865 .45084 L .67109 .43568 L p F P
0 g
s
.847 .992 .846 r
.67109 .43568 m .64812 .45921 L .64447 .46666 L p F P
0 g
s
.555 .252 .409 r
.6473 .45967 m .62663 .47217 L .62184 .47397 L F
.62663 .47217 m .61607 .47855 L .62184 .47397 L F
.64812 .45921 m .64724 .45973 L .6473 .45967 L F
.64724 .45973 m .61607 .47855 L .6473 .45967 L F
.828 .87 .876 r
.61608 .47855 m .64812 .45921 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64812 .45921 m .67109 .43568 L .67104 .43516 L p F P
0 g
s
.773 .71 .793 r
.67057 .42988 m .67028 .42975 L p .66997 .43054 L F P
0 g
s
.861 .892 .857 r
.67104 .43516 m .67057 .42988 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.66165 .43961 m .65139 .45237 L .67057 .42988 L F
.773 .71 .793 r
.65245 .45017 m .66361 .4268 L .64774 .45557 L F
.66165 .43961 m .66175 .43898 L .65245 .45017 L F
.66175 .43898 m .66361 .4268 L .65245 .45017 L F
.66361 .4268 m .64366 .45406 L .64774 .45557 L p F P
0 g
s
.861 .892 .857 r
.64791 .45563 m .64812 .45921 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .64791 .45563 L .65139 .45237 L F
.779 .686 .761 r
.64526 .45774 m .64561 .45779 L .64791 .45563 L F
.861 .892 .857 r
.65139 .45237 m .64812 .45921 L .67104 .43516 L F
.779 .686 .761 r
.65858 .45958 m .64791 .45563 L p .64561 .45779 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .65139 .45237 L .66165 .43961 L F
.773 .71 .793 r
.64774 .45557 m .65858 .45958 L p .66165 .43961 L F P
0 g
s
.78 .726 .803 r
.64366 .45406 m .66361 .4268 L .63498 .41125 L p F P
0 g
s
.766 .733 .822 r
.63493 .37403 m .63498 .41125 L .66361 .4268 L p F P
0 g
s
.766 .733 .822 r
.66361 .4268 m .67223 .39505 L .63493 .37403 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64738 .44656 L .64791 .45563 L p F P
0 g
s
.773 .71 .793 r
.67028 .42975 m .66991 .42959 L p .66027 .44862 L F P
0 g
s
.773 .71 .793 r
.66991 .42959 m .66361 .4268 L p .66175 .43898 L F P
0 g
s
.773 .71 .793 r
.66027 .44862 m .66991 .42959 L .66175 .43898 L F
.861 .892 .857 r
.65298 .44905 m .64791 .45563 L .65245 .45017 L F
.66926 .41509 m .6489 .45374 L .65298 .44905 L F
.6489 .45374 m .64791 .45563 L .65298 .44905 L F
.65298 .44905 m .65245 .45017 L .66165 .43961 L F
.773 .71 .793 r
.66777 .43614 m .67057 .42988 L .66997 .43054 L F
.763 .725 .817 r
.67028 .42975 m .67057 .42988 L p .67774 .40991 L F P
0 g
s
.932 .97 .725 r
.68282 .40793 m .67919 .41651 L p .67989 .4168 L F P
0 g
s
.932 .97 .725 r
.66865 .45084 m .68268 .43134 L .68282 .40793 L p F P
0 g
s
.763 .725 .817 r
.67057 .42988 m .688 .43759 L p .67993 .41581 L F P
0 g
s
.923 .917 .793 r
.68263 .40647 m .68178 .39985 L p .67618 .41863 L F P
0 g
s
.763 .725 .817 r
.67993 .41581 m .67774 .40991 L .67057 .42988 L F
.773 .71 .793 r
.65858 .45958 m .67028 .42975 L .66027 .44862 L F
.861 .892 .857 r
.67057 .42988 m .66926 .41509 L p .65298 .44905 L F P
0 g
s
.779 .686 .761 r
.61991 .47795 m .6249 .47558 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.6249 .47558 m .65858 .45958 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.64791 .45563 m .64366 .45406 L p .63136 .46643 L F P
0 g
s
.555 .252 .409 r
.62184 .47397 m .61607 .47855 L .6167 .47685 L F
.779 .686 .761 r
.64366 .45406 m .61438 .47663 L .61595 .47701 L p F P
0 g
s
.78 .726 .803 r
.63498 .41125 m .62443 .44368 L .64366 .45406 L p F P
0 g
s
.828 .87 .876 r
.64738 .44656 m .6206 .46894 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61607 .47692 m .64366 .45406 L .61595 .47701 L F
.828 .87 .876 r
.61595 .47701 m .61608 .47855 L p .61924 .47532 L F P
0 g
s
.828 .87 .876 r
.62091 .47361 m .61595 .47701 L .61924 .47532 L F
.773 .621 .692 r
.6066 .48107 m .60936 .48039 L .61595 .47701 L F
.828 .87 .876 r
.63136 .46643 m .61608 .47855 L .64791 .45563 L F
.62091 .47361 m .61924 .47532 L .63136 .46643 L F
.61924 .47532 m .61608 .47855 L .62185 .47398 L F
.61924 .47532 m .62185 .47398 L .63136 .46643 L F
.773 .621 .692 r
.60936 .48039 m .6095 .48035 L .61595 .47701 L F
.61956 .47786 m .61597 .47701 L p .6095 .48035 L F P
0 g
s
.773 .621 .692 r
.61597 .47701 m .61595 .47701 L p .6095 .48035 L F P
0 g
s
.779 .686 .761 r
.63136 .46643 m .64366 .45406 L .61597 .47701 L F
.828 .87 .876 r
.64738 .44656 m .61595 .47701 L .62091 .47361 L F
.64791 .45563 m .64738 .44656 L p .6219 .4726 L F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .688 .43759 L .67057 .42988 L p F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .67057 .42988 L .66777 .43614 L F
.763 .663 .751 r
.66894 .45983 m .70768 .44289 L .688 .43759 L p F P
0 g
s
.763 .663 .751 r
.65858 .45958 m .66894 .45983 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.688 .43759 m .66138 .45749 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.66138 .45749 m .65858 .45958 L p .67406 .45387 L F P
0 g
s
.755 .651 .745 r
.7224 .44222 m .75805 .42856 L .73439 .42326 L p F P
0 g
s
.761 .707 .802 r
.70563 .41183 m .688 .43759 L .70768 .44289 L p F P
0 g
s
.761 .707 .802 r
.70768 .44289 m .73439 .42326 L .70563 .41183 L p F P
0 g
s
.755 .651 .745 r
.73439 .42326 m .70768 .44289 L .7224 .44222 L p F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .73216 .4354 L .72762 .43858 L p F P
0 g
s
.694 .886 .968 r
.72762 .43858 m .7224 .44222 L p .71357 .44259 L F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .72762 .43858 L .71357 .44259 L F
.808 .822 .862 r
.64738 .44656 m .6427 .42914 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.61561 .47312 m .6208 .46878 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.6208 .46878 m .64738 .44656 L p .61985 .46624 L F P
0 g
s
.763 .725 .817 r
.68078 .39934 m .67223 .39505 L p .67742 .40903 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .66926 .41509 L .67049 .42897 L p F P
0 g
s
.923 .917 .793 r
.67049 .42897 m .67057 .42988 L p .67095 .42764 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .67049 .42897 L .67095 .42764 L F
.763 .725 .817 r
.6814 .39965 m .68078 .39934 L p .68138 .41972 L F P
0 g
s
.763 .725 .817 r
.68138 .41972 m .68078 .39934 L .67742 .40903 L F
.923 .917 .793 r
.67913 .37917 m .67057 .42988 L .67294 .42267 L F
.808 .822 .862 r
.6427 .42914 m .61114 .46319 L .61561 .47312 L p F P
0 g
s
.748 .739 .844 r
.62343 .3331 m .63493 .37403 L .67223 .39505 L p F P
0 g
s
.837 .851 .856 r
.64738 .44656 m .66926 .41509 L .66388 .38977 L p F P
0 g
s
.837 .851 .856 r
.66388 .38977 m .6427 .42914 L .64738 .44656 L p F P
0 g
s
.787 .733 .803 r
.60283 .39191 m .60137 .42908 L .62443 .44368 L p F P
0 g
s
.787 .733 .803 r
.62443 .44368 m .63498 .41125 L .60283 .39191 L p F P
0 g
s
.769 .736 .822 r
.59476 .35017 m .60283 .39191 L .63498 .41125 L p F P
0 g
s
.769 .736 .822 r
.63498 .41125 m .63493 .37403 L .59476 .35017 L p F P
0 g
s
.793 .807 .863 r
.6427 .42914 m .63476 .40762 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61114 .46319 m .61583 .45813 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61583 .45813 m .6427 .42914 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.63476 .40762 m .60309 .44915 L .61114 .46319 L p F P
0 g
s
.748 .739 .844 r
.67223 .39505 m .66808 .35934 L .62343 .3331 L p F P
0 g
s
.818 .831 .86 r
.6427 .42914 m .66388 .38977 L .65591 .36073 L p F P
0 g
s
.818 .831 .86 r
.65591 .36073 m .63476 .40762 L .6427 .42914 L p F P
0 g
s
.793 .735 .798 r
.60137 .42908 m .60283 .39191 L .56816 .37006 L p F P
0 g
s
.782 .799 .867 r
.63476 .40762 m .6244 .38295 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.60309 .44915 m .60748 .44341 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.60748 .44341 m .63476 .40762 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.6244 .38295 m .59205 .43166 L .60309 .44915 L p F P
0 g
s
.72 .744 .871 r
.6003 .29009 m .62343 .3331 L .66808 .35934 L p F P
0 g
s
.72 .744 .871 r
.66808 .35934 m .65037 .32065 L .6003 .29009 L p F P
0 g
s
.803 .82 .865 r
.63476 .40762 m .65591 .36073 L .6465 .32929 L p F P
0 g
s
.748 .74 .845 r
.57698 .30551 m .59476 .35017 L .63493 .37403 L p F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .62343 .3331 L .57698 .30551 L p F P
0 g
s
.803 .82 .865 r
.6465 .32929 m .6244 .38295 L .63476 .40762 L p F P
0 g
s
.772 .794 .871 r
.59205 .43166 m .6244 .38295 L .61268 .3563 L p F P
0 g
s
.772 .736 .82 r
.55307 .32513 m .56816 .37006 L .60283 .39191 L p F P
0 g
s
.772 .736 .82 r
.60283 .39191 m .59476 .35017 L .55307 .32513 L p F P
0 g
s
.772 .794 .871 r
.61268 .3563 m .57879 .41154 L .59205 .43166 L p F P
0 g
s
.744 .795 .894 r
.65773 .38484 m .66684 .40851 L p .58668 .39904 L F P
0 g
s
.764 .791 .875 r
.57879 .41154 m .61268 .3563 L .60081 .32911 L p F P
0 g
s
.8 .734 .79 r
.5752 .41115 m .56816 .37006 L .53223 .3472 L p F P
0 g
s
.746 .739 .845 r
.53047 .27866 m .55307 .32513 L .59476 .35017 L p F P
0 g
s
.746 .739 .845 r
.59476 .35017 m .57698 .30551 L .53047 .27866 L p F P
0 g
s
.764 .791 .875 r
.60081 .32911 m .56426 .38987 L .57879 .41154 L p F P
0 g
s
.744 .795 .894 r
.57575 .39775 m .58537 .39623 L p .58668 .39904 L F P
0 g
s
.744 .795 .894 r
.58537 .39623 m .65773 .38484 L p .58668 .39904 L F P
0 g
s
.747 .801 .895 r
.66684 .40851 m .67318 .42855 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.58981 .41892 m .59817 .41779 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.59817 .41779 m .66684 .40851 L p .59913 .42 L F P
0 g
s
.75 .81 .9 r
.67318 .42855 m .67598 .44412 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60217 .43805 m .60897 .43715 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60897 .43715 m .67318 .42855 L p .60953 .43866 L F P
0 g
s
.751 .831 .913 r
.67598 .44412 m .67469 .45466 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61197 .45417 m .61606 .45353 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61606 .45353 m .67598 .44412 L p .61626 .4542 L F P
0 g
s
.828 .87 .876 r
.61561 .47312 m .61595 .47701 L p .62142 .47171 L F P
0 g
s
.828 .87 .876 r
.6206 .46894 m .61561 .47312 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61595 .47701 m .61597 .47701 L p .61607 .47692 L F P
0 g
s
.779 .686 .761 r
.61597 .47701 m .61991 .47795 L p .63136 .46643 L F P
0 g
s
.828 .87 .876 r
.6219 .4726 m .62091 .47361 L .63136 .46643 L F
.779 .686 .761 r
.61991 .47795 m .64791 .45563 L .63136 .46643 L F
.699 .437 .525 r
.61991 .47795 m .62124 .47454 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.65858 .45958 m .64177 .46757 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.64177 .46757 m .61991 .47795 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.66004 .45962 m .65858 .45958 L p .65253 .46201 L F P
0 g
s
.699 .437 .525 r
.64183 .46629 m .66004 .45962 L .65253 .46201 L F
.66894 .45983 m .66004 .45962 L p .64183 .46629 L F P
0 g
s
.717 .895 .96 r
.63667 .4641 m .67139 .45535 L .6543 .46177 L F
.61849 .46651 m .63507 .46301 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.63507 .46301 m .67139 .45535 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.67469 .45466 m .66894 .45983 L p .6543 .46177 L F P
0 g
s
.717 .895 .96 r
.67139 .45535 m .67469 .45466 L p .6543 .46177 L F P
0 g
s
.699 .437 .525 r
.62124 .47454 m .63972 .46884 L p .64183 .46629 L F P
0 g
s
.699 .437 .525 r
.63972 .46884 m .66894 .45983 L p .64183 .46629 L F P
0 g
s
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .60326 .48055 L F P
0 g
s
.763 .87 .927 r
.60037 .48156 m .6017 .48088 L .60406 .48088 L F
.6017 .48088 m .60302 .48045 L .60395 .48083 L F
.6017 .48088 m .60395 .48083 L .60406 .48088 L F
.773 .621 .692 r
.59018 .48795 m .61991 .47795 L p .59044 .48783 L F P
0 g
s
.773 .621 .692 r
.59084 .48765 m .59301 .48697 L .59361 .48671 L F
.59044 .48783 m .59301 .48697 L .59084 .48765 L F
.59269 .48683 m .59786 .48486 L .59831 .48433 L F
.763 .87 .927 r
.59274 .48708 m .59018 .48795 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.60326 .48055 m .59156 .4876 L .6056 .4815 L F
.60326 .48055 m .6056 .4815 L .61595 .47701 L F
.779 .753 .829 r
.59463 .48105 m .59947 .48093 L .59672 .47938 L F
.771 .814 .887 r
.57997 .4775 m .60095 .47599 L .5801 .47794 L F
.763 .87 .927 r
.59853 .48096 m .6017 .48088 L .59864 .48188 L F
.779 .753 .829 r
.58299 .49035 m .58259 .49067 L .59489 .48413 L F
.818 .819 .85 r
.59589 .48385 m .5898 .48545 L .58775 .4859 L F
.763 .87 .927 r
.58866 .48367 m .59832 .48096 L .58888 .48368 L F
.779 .753 .829 r
.60087 .4809 m .60097 .4809 L .61561 .47312 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47881 L .60509 .47945 L F
.6053 .47879 m .6026 .48028 L .60509 .47945 L F
.763 .87 .927 r
.58888 .48368 m .59559 .48179 L .59864 .48188 L F
.779 .753 .829 r
.58282 .489 m .58246 .49036 L .61561 .47312 L F
.763 .87 .927 r
.59853 .48096 m .60191 .48 L .6017 .48088 L F
.60191 .48 m .60302 .48045 L .6017 .48088 L F
.779 .753 .829 r
.59117 .4861 m .59162 .48632 L .60101 .48115 L F
.59162 .48632 m .59167 .48634 L .60101 .48115 L F
.59167 .48634 m .60154 .48089 L p .60101 .48115 L F P
0 g
s
.463 .874 .728 r
.6026 .48028 m .59881 .48239 L .59808 .48277 L F
.60154 .48089 m .59881 .48239 L p .6026 .48028 L F P
0 g
s
.763 .87 .927 r
.60135 .481 m .6017 .48088 L .60037 .48156 L F
.779 .753 .829 r
.59117 .4861 m .60154 .48089 L .60097 .4809 L F
.818 .819 .85 r
.58217 .49155 m .57979 .49256 L .58271 .49127 L F
.463 .874 .728 r
.59881 .48239 m .59635 .48375 L p .59808 .48277 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .58654 .48917 L p .59616 .48383 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .59616 .48383 L .59808 .48277 L F
.818 .819 .85 r
.5895 .48843 m .58638 .48998 L .58204 .49161 L F
.463 .874 .728 r
.58178 .49175 m .58067 .49236 L .58128 .49201 L F
.58359 .4908 m .58067 .49236 L .58178 .49175 L F
.818 .819 .85 r
.58213 .49158 m .58137 .49198 L .58204 .49161 L F
.58638 .48998 m .58137 .49198 L .58213 .49158 L F
.58638 .48998 m .58096 .4922 L .58137 .49198 L F
.463 .874 .728 r
.59808 .48277 m .58983 .48735 L .58128 .49201 L F
.58983 .48735 m .58288 .49115 L .58128 .49201 L F
.6026 .48028 m .58088 .49224 L .60312 .48049 L F
.6026 .48028 m .60312 .48049 L .60509 .47945 L F
.763 .87 .927 r
.59832 .48096 m .60184 .47997 L .59853 .48096 L F
.60184 .47997 m .62124 .47454 L .60191 .48 L F
.60184 .47997 m .60191 .48 L .59853 .48096 L F
.59832 .48096 m .59853 .48096 L .58888 .48368 L F
.779 .753 .829 r
.59463 .4842 m .59489 .48413 L .60097 .4809 L F
.59463 .4842 m .60097 .4809 L .60087 .4809 L F
.58299 .49035 m .59489 .48413 L .59463 .4842 L F
.818 .819 .85 r
.5898 .48545 m .58662 .48627 L .58775 .4859 L F
.763 .87 .927 r
.58807 .48383 m .58888 .48368 L .58739 .48469 L F
.833 .807 .826 r
.58888 .48368 m .58467 .48673 L .58778 .4836 L F
.58782 .48576 m .58467 .48673 L .58888 .48368 L F
.763 .87 .927 r
.58694 .48293 m .59463 .48105 L p .58849 .48365 L F P
0 g
s
.763 .87 .927 r
.59463 .48105 m .59832 .48096 L .58807 .48383 L F
.818 .819 .85 r
.58467 .48673 m .58775 .4859 L p .58636 .48629 L F P
0 g
s
.779 .753 .829 r
.59147 .48112 m .5855 .48656 L .59947 .48093 L F
.5855 .48656 m .58282 .489 L .59057 .48525 L F
.818 .819 .85 r
.5864 .48634 m .58463 .48677 L .58775 .4859 L F
.779 .753 .829 r
.5855 .48656 m .59057 .48525 L .59947 .48093 L F
.5779 .49152 m .57792 .49158 L .58407 .4869 L F
.82 .75 .786 r
.5787 .49013 m .58372 .48749 L .58327 .4871 L F
.5787 .49013 m .58327 .4871 L .57958 .48807 L F
.5813 .48942 m .58372 .48749 L p .5787 .49013 L F P
0 g
s
.763 .87 .927 r
.57378 .48866 m .5755 .48824 L .57538 .48971 L F
.57775 .49115 m .57777 .49121 L .57511 .49302 L F
.818 .819 .85 r
.57742 .48869 m .57761 .49185 L .57515 .48929 L F
.57773 .49397 m .57676 .49221 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57676 .49221 m .57515 .48929 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57965 .49119 m .57773 .49397 L .57742 .48869 L F
.171 0 0 r
.53363 .51127 m .57165 .49657 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57165 .49657 m .57662 .49465 L p .56419 .49608 L F P
0 g
s
.8 .712 .768 r
.57607 .49349 m .57742 .49416 L p .5651 .49739 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .56853 .4969 L .57089 .49618 L F
.57742 .49416 m .57721 .49429 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57089 .49618 L F P
0 g
s
.171 0 0 r
.56202 .49643 m .5404 .5071 L .54778 .50387 L F
.56429 .49508 m .5391 .50767 L p .56202 .49643 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5278 .51332 L p .5404 .5071 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5404 .5071 L .56202 .49643 L F
.735 .653 .769 r
.5718 .49132 m .56566 .48609 L p .55698 .49233 L F P
0 g
s
.735 .653 .769 r
.56566 .48609 m .56343 .48419 L p .56027 .48677 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .5278 .51332 L .56566 .48609 L F
.51878 .51206 m .52373 .51275 L p .54721 .49585 L F P
0 g
s
.735 .653 .769 r
.56052 .48628 m .54618 .49514 L .54721 .49585 L F
.54618 .49514 m .51878 .51206 L .54721 .49585 L F
.56073 .48587 m .55257 .49096 L p .56052 .48628 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .51878 .51206 L p .55259 .49118 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .55259 .49118 L .56052 .48628 L F
.52373 .51275 m .5278 .51332 L p .54826 .49659 L F P
0 g
s
.735 .653 .769 r
.55272 .49294 m .54768 .49618 L .54826 .49659 L F
.5527 .49271 m .54768 .49618 L .55272 .49294 L F
.5278 .51332 m .56399 .49523 L p .55698 .49233 L F P
0 g
s
.8 .712 .768 r
.57511 .49302 m .57607 .49349 L p .55312 .49907 L F P
0 g
s
.735 .653 .769 r
.55396 .49126 m .52373 .51275 L .55389 .49189 L F
.56052 .48628 m .55399 .49098 L .56027 .48677 L F
.55399 .49098 m .52373 .51275 L .55396 .49126 L F
.55399 .49098 m .55396 .49126 L .56027 .48677 L F
.8 .712 .768 r
.55302 .49992 m .57607 .49349 L .5651 .49739 L F
.735 .653 .769 r
.54768 .49618 m .52373 .51275 L .54826 .49659 L F
.747 .72 .827 r
.56343 .48419 m .5552 .47668 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.5552 .47668 m .55185 .47362 L p .54858 .47742 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .51878 .51206 L .5552 .47668 L F
.765 .772 .858 r
.55491 .47256 m .55185 .47362 L .56154 .47799 L F
.758 .772 .865 r
.54601 .46811 m .55185 .47362 L p .55441 .46772 L F P
0 g
s
.759 .793 .88 r
.56173 .46308 m .55101 .46498 L p .56026 .462 L F P
0 g
s
.759 .793 .88 r
.56026 .462 m .55101 .46498 L .5506 .46455 L F
.758 .772 .865 r
.55736 .46093 m .54601 .46811 L .55731 .46104 L F
.759 .793 .88 r
.55101 .46498 m .54484 .46607 L p .5506 .46455 L F P
0 g
s
.765 .799 .881 r
.54922 .4661 m .553 .46612 L .55321 .46635 L F
.55101 .46498 m .56173 .46308 L p .54922 .4661 L F P
0 g
s
.758 .772 .865 r
.55114 .4649 m .55101 .46498 L .55441 .46772 L F
.55101 .46498 m .54601 .46811 L .5537 .46775 L F
.55101 .46498 m .5537 .46775 L .55441 .46772 L F
.55731 .46104 m .55114 .4649 L .55441 .46772 L F
.791 .763 .828 r
.55234 .49531 m .5529 .49525 L .54641 .49634 L F
.747 .72 .827 r
.5067 .50767 m .51343 .51011 L p .53509 .48954 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .55297 .49614 L .5474 .49693 L F
.747 .72 .827 r
.51343 .51011 m .51878 .51206 L p .53711 .49076 L F P
0 g
s
.747 .72 .827 r
.53626 .49025 m .51343 .51011 L .53711 .49076 L F
.54109 .48548 m .53595 .49006 L .54136 .48581 L F
.53595 .49006 m .51343 .51011 L .53626 .49025 L F
.53595 .49006 m .53626 .49025 L .54136 .48581 L F
.54058 .48486 m .53537 .48971 L .54109 .48548 L F
.53537 .48971 m .51343 .51011 L .53595 .49006 L F
.53537 .48971 m .53595 .49006 L .54109 .48548 L F
.54843 .47686 m .54034 .48456 L .54858 .47742 L F
.54034 .48456 m .51343 .51011 L .54058 .48486 L F
.54034 .48456 m .54058 .48486 L .54858 .47742 L F
.51878 .51206 m .55407 .49003 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.55407 .49003 m .56343 .48419 L p .54641 .48522 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .55396 .49126 L .55465 .49137 L F
.78 .771 .844 r
.55887 .48952 m .54653 .49217 L p .55945 .48837 L F P
0 g
s
.747 .72 .827 r
.53401 .4889 m .5067 .50767 L .53509 .48954 L F
.53946 .48349 m .5067 .50767 L .54034 .48456 L F
.54828 .47631 m .5392 .48316 L p .54843 .47686 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .5067 .50767 L p .53946 .48349 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .53946 .48349 L .54843 .47686 L F
.54136 .48581 m .53626 .49025 L .53711 .49076 L F
.54034 .48456 m .53401 .4889 L .53509 .48954 L F
.745 .74 .847 r
.55185 .47362 m .54189 .46423 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.54189 .46423 m .53759 .46018 L p .53437 .46514 L F P
0 g
s
.745 .74 .847 r
.53437 .46514 m .5067 .50767 L .54189 .46423 L F
.758 .772 .865 r
.53807 .45962 m .53759 .46018 L p .53822 .45977 L F P
0 g
s
.758 .772 .865 r
.53807 .45962 m .53822 .45977 L .55124 .45106 L F
.759 .793 .88 r
.54796 .44795 m .55113 .44737 L p .54832 .44829 L F P
0 g
s
.759 .793 .88 r
.54796 .44795 m .54742 .44858 L p .53806 .45164 L F P
0 g
s
.758 .772 .865 r
.54796 .44795 m .53807 .45962 L p .55124 .45106 L F P
0 g
s
.759 .793 .88 r
.53806 .45164 m .54775 .46162 L .54677 .46311 L F
.752 .772 .87 r
.53107 .45394 m .53759 .46018 L p .53917 .45603 L F P
0 g
s
.759 .793 .88 r
.53623 .45009 m .54796 .44795 L p .53433 .45151 L F P
0 g
s
.752 .772 .87 r
.54348 .44467 m .53433 .45151 L .53917 .45603 L F
.53433 .45151 m .53107 .45394 L .53917 .45603 L F
.745 .74 .847 r
.49184 .50048 m .50021 .50453 L p .52081 .48009 L F P
0 g
s
.745 .74 .847 r
.52581 .47416 m .51786 .47826 L .52081 .48009 L F
.51786 .47826 m .49184 .50048 L .52081 .48009 L F
.53341 .46387 m .52378 .47235 L p .53392 .46454 L F P
0 g
s
.745 .74 .847 r
.52378 .47235 m .49184 .50048 L p .52427 .47279 L F P
0 g
s
.745 .74 .847 r
.52378 .47235 m .52427 .47279 L .53392 .46454 L F
.5067 .50767 m .5414 .4815 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.5414 .4815 m .55185 .47362 L p .53305 .47514 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .54058 .48486 L .54346 .48337 L F
.54843 .47686 m .53946 .48349 L .54034 .48456 L F
.771 .773 .854 r
.53618 .47881 m .54888 .47854 L .53245 .48008 L F
.745 .74 .847 r
.50021 .50453 m .5067 .50767 L p .52354 .48179 L F P
0 g
s
.771 .773 .854 r
.54888 .47854 m .54904 .47911 L .53289 .48046 L F
.745 .74 .847 r
.52751 .47568 m .52196 .48081 L .52354 .48179 L F
.52196 .48081 m .50021 .50453 L .52354 .48179 L F
.52119 .48033 m .50021 .50453 L .52196 .48081 L F
.53392 .46454 m .52081 .48009 L .53437 .46514 L F
.52081 .48009 m .50021 .50453 L .52119 .48033 L F
.52081 .48009 m .52119 .48033 L .53437 .46514 L F
.78 .771 .844 r
.54438 .48953 m .54465 .48985 L .53765 .49055 L F
.53725 .49031 m .53765 .49055 L .50422 .4939 L F
.54438 .48953 m .53765 .49055 L .53725 .49031 L F
.51413 .49915 m .50422 .4939 L p .53765 .49055 L F P
0 g
s
.78 .771 .844 r
.53765 .49055 m .54465 .48985 L .53919 .49152 L F
.53765 .49055 m .53919 .49152 L .51413 .49915 L F
.745 .74 .847 r
.53437 .46514 m .52119 .48033 L .52958 .4725 L F
.52119 .48033 m .52196 .48081 L .52958 .4725 L F
.53759 .46018 m .53392 .46454 L .53437 .46514 L F
.53392 .46454 m .52427 .47279 L .52581 .47416 L F
.741 .748 .858 r
.53759 .46018 m .52637 .44945 L p .51741 .46269 L F P
0 g
s
.741 .748 .858 r
.52637 .44945 m .52135 .44464 L p .51815 .45069 L F P
0 g
s
.741 .748 .858 r
.51815 .45069 m .49184 .50048 L .52637 .44945 L F
.748 .786 .884 r
.52404 .41911 m .52827 .42421 L .52382 .41986 L F
.52411 .41888 m .52475 .41971 L .52404 .41911 L F
.52475 .41971 m .52827 .42421 L .52404 .41911 L F
.52357 .41962 m .51981 .43345 L .51611 .42986 L F
.52411 .41888 m .52382 .41986 L .52357 .41962 L F
.52382 .41986 m .51981 .43345 L .52357 .41962 L F
.489 .671 .945 r
.51891 .41733 m .52323 .41929 L .52168 .41777 L F
.748 .786 .884 r
.52358 .41837 m .52411 .41888 L .52357 .41962 L F
.52358 .41837 m .52357 .41962 L .52308 .41914 L F
.52358 .41837 m .51611 .42986 L .51594 .4297 L F
.84 .734 .747 r
.54686 .39101 m .51749 .37 L p .55338 .42783 L F P
0 g
s
.84 .734 .747 r
.55444 .42857 m .54686 .39101 L p .55338 .42783 L F P
0 g
s
.827 .738 .767 r
.54686 .39101 m .55474 .43002 L .57432 .44676 L p F P
0 g
s
.84 .734 .747 r
.51749 .37 m .53333 .41137 L .55474 .43002 L p F P
0 g
s
.748 .786 .884 r
.54739 .41853 m .55076 .41386 L .55738 .41598 L F
.752 .772 .87 r
.56288 .41265 m .56397 .42544 L .57879 .41154 L F
.55542 .41317 m .55923 .41864 L .56288 .41265 L F
.55923 .41864 m .56397 .42544 L .56288 .41265 L F
.903 .733 .661 r
.53363 .43054 m .52169 .41006 L .53071 .42709 L F
.52169 .41006 m .5214 .40994 L .53081 .42746 L F
.52169 .41006 m .53081 .42746 L .5311 .42784 L F
.53454 .43211 m .53452 .43166 L .52169 .41006 L F
.53452 .43166 m .52741 .41504 L .52169 .41006 L F
.482 .687 .957 r
.51454 .40953 m .51525 .40944 L .52296 .41776 L F
.51525 .40944 m .51752 .41166 L .52296 .41776 L F
.748 .786 .884 r
.51849 .41209 m .52318 .41792 L .51964 .414 L F
.746 .772 .874 r
.5172 .41047 m .51681 .41097 L p .52019 .41428 L F P
0 g
s
.482 .687 .957 r
.51551 .40941 m .52221 .41685 L .52296 .41776 L F
.748 .786 .884 r
.51964 .414 m .52318 .41792 L .52313 .41794 L F
.52108 .41641 m .52313 .41794 L .52221 .41829 L F
.926 .703 .582 r
.51969 .41537 m .52302 .41786 L .5176 .41331 L F
.52302 .41786 m .5177 .41306 L .5176 .41331 L F
.748 .786 .884 r
.52363 .41831 m .52471 .41937 L .52358 .41837 L F
.903 .733 .661 r
.52563 .41781 m .525 .41917 L .52556 .42062 L F
.52563 .41781 m .52556 .42062 L .52696 .42237 L F
.974 .728 .5 r
.52977 .42057 m .52549 .42022 L p .52741 .41504 L F P
0 g
s
.974 .728 .5 r
.52549 .42022 m .52539 .4201 L .52741 .41504 L F
.903 .733 .661 r
.52072 .40967 m .52408 .41885 L .52512 .42017 L F
.5193 .40911 m .52371 .41837 L p .52072 .40967 L F P
0 g
s
.903 .733 .661 r
.52072 .40967 m .52371 .41837 L .52371 .41837 L F
.5214 .40994 m .52072 .40967 L .52512 .42017 L F
.5214 .40994 m .52512 .42017 L .52566 .42087 L F
.748 .786 .884 r
.52471 .41937 m .525 .41975 L .52411 .41888 L F
.52399 .41873 m .52411 .41888 L .52358 .41837 L F
.52471 .41937 m .52411 .41888 L .52399 .41873 L F
.482 .687 .957 r
.52522 .42019 m .52532 .42013 L .52545 .42027 L F
.748 .786 .884 r
.52366 .41831 m .52383 .41824 L .52389 .41831 L F
.926 .703 .582 r
.5233 .41806 m .5177 .41306 L .52302 .41786 L F
.748 .786 .884 r
.51802 .41221 m .51964 .414 L .52108 .41641 L F
.52074 .41615 m .52108 .41641 L .52221 .41829 L F
.51802 .41221 m .52108 .41641 L .52074 .41615 L F
.746 .772 .874 r
.51941 .43306 m .50916 .42693 L .51754 .43494 L F
.51244 .42631 m .50916 .42693 L .51941 .43306 L F
.50916 .42693 m .50395 .42791 L .51754 .43494 L F
.482 .687 .957 r
.50995 .42268 m .47386 .41558 L p .50923 .42167 L F P
0 g
s
.746 .772 .874 r
.50825 .42224 m .50395 .42791 L p .51244 .42631 L F P
0 g
s
.489 .671 .945 r
.51984 .41598 m .50434 .41485 L .51264 .42644 L F
.748 .786 .884 r
.51236 .435 m .49475 .41804 L p .52174 .41829 L F P
0 g
s
.748 .786 .884 r
.52174 .41829 m .52352 .41831 L .52273 .41949 L F
.52174 .41829 m .52273 .41949 L .51236 .435 L F
.51908 .4145 m .51802 .41221 L .52074 .41615 L F
.51755 .41232 m .51802 .41221 L p .51908 .4145 L F P
0 g
s
.748 .786 .884 r
.51964 .414 m .52313 .41794 L .52108 .41641 L F
.974 .728 .5 r
.52539 .4201 m .52336 .41762 L .52741 .41504 L F
.926 .703 .582 r
.52371 .41837 m .5193 .40911 L p .5233 .41806 L F P
0 g
s
.748 .786 .884 r
.51849 .41209 m .51865 .41205 L p .5233 .41788 L F P
0 g
s
.974 .728 .5 r
.52536 .42017 m .52389 .41831 L .52539 .4201 L F
.525 .41975 m .52389 .41831 L .52536 .42017 L F
.52389 .41831 m .52336 .41762 L .52539 .4201 L F
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.903 .733 .661 r
.53452 .43166 m .53389 .42068 L .52741 .41504 L F
.53459 .43214 m .53389 .42068 L .53454 .43211 L F
.945 .776 .641 r
.526 .42026 m .52977 .42057 L p .52702 .42109 L F P
0 g
s
.945 .776 .641 r
.52652 .42119 m .526 .42026 L .52702 .42109 L F
.52652 .42119 m .52614 .42087 L .526 .42026 L F
.52614 .42087 m .52548 .42029 L .526 .42026 L F
.52539 .42021 m .5254 .42021 L p .52548 .42029 L F P
0 g
s
.945 .776 .641 r
.5254 .42021 m .526 .42026 L p .52548 .42029 L F P
0 g
s
.482 .687 .957 r
.52522 .42019 m .52548 .42029 L .52913 .42511 L F
.903 .733 .661 r
.53389 .42068 m .53333 .41137 L .52169 .41006 L F
.53459 .4322 m .53459 .43214 L .53454 .43211 L F
.753 .789 .882 r
.54124 .43757 m .54813 .44304 L .54755 .44607 L F
.54755 .44607 m .54845 .44728 L .54717 .44809 L F
.879 .748 .714 r
.5478 .44652 m .54482 .44241 L .5429 .44049 L F
.752 .772 .87 r
.54434 .4424 m .54348 .44467 L .54503 .44322 L F
.753 .789 .882 r
.54883 .44779 m .54796 .44795 L p .54859 .44748 L F P
0 g
s
.752 .772 .87 r
.54348 .44467 m .54741 .44606 L .54518 .4434 L F
.5466 .44696 m .54777 .4465 L .54741 .44606 L F
.856 .755 .75 r
.55551 .45263 m .55556 .45391 L p .55583 .45427 L F P
0 g
s
.856 .755 .75 r
.55639 .45399 m .55551 .45263 L .55583 .45427 L F
.759 .793 .88 r
.56567 .46057 m .56173 .46308 L .56026 .462 L F
.856 .755 .75 r
.56235 .4628 m .55551 .45263 L .56122 .46145 L F
.765 .799 .881 r
.56872 .46605 m .58337 .46203 L .56881 .46614 L F
.58337 .46203 m .58344 .46208 L .56881 .46614 L F
.56881 .46614 m .58344 .46208 L .56889 .46622 L F
.765 .772 .858 r
.58221 .46107 m .58379 .46237 L .60309 .44915 L F
.765 .799 .881 r
.57318 .47006 m .57351 .47052 L .57335 .47535 L F
.57346 .47533 m .57335 .47535 L p .57351 .47052 L F P
0 g
s
.853 .803 .801 r
.57119 .46896 m .57721 .46792 L .57788 .46825 L F
.5709 .4688 m .57721 .46792 L .57119 .46896 L F
.57606 .47127 m .5751 .47113 L .57401 .47053 L F
.5751 .47113 m .57618 .47371 L .57577 .47329 L F
.57494 .47111 m .57577 .47329 L .57347 .4709 L F
.5751 .47113 m .57577 .47329 L .57494 .47111 L F
.57089 .46879 m .57721 .46792 L .5709 .4688 L F
.773 .768 .848 r
.59052 .47265 m .59285 .47378 L .61114 .46319 L F
.779 .753 .829 r
.60239 .47301 m .59963 .47368 L .60065 .47496 L F
.61114 .46319 m .60198 .47154 L .60239 .47301 L F
.60198 .47154 m .59963 .47368 L .60239 .47301 L F
.771 .814 .887 r
.60095 .47599 m .60064 .47624 L .5801 .47794 L F
.779 .753 .829 r
.61268 .46662 m .61114 .46319 L p .60065 .47496 L F P
0 g
s
.779 .753 .829 r
.60065 .47496 m .59672 .47938 L .60126 .47574 L F
.60065 .47496 m .60126 .47574 L .61268 .46662 L F
.82 .75 .786 r
.58677 .47106 m .59017 .471 L .58768 .46891 L F
.853 .803 .801 r
.57475 .46806 m .57721 .46792 L p .57491 .46823 L F P
0 g
s
.853 .803 .801 r
.57089 .46879 m .57475 .46806 L .57491 .46823 L F
.57008 .46834 m .57475 .46806 L p .57089 .46879 L F P
0 g
s
.837 .755 .773 r
.5808 .46974 m .58386 .46705 L .57721 .46792 L F
.853 .803 .801 r
.57312 .47003 m .57119 .46896 L .57788 .46825 L F
.57312 .47003 m .57788 .46825 L .57862 .46863 L F
.58221 .47045 m .57312 .47003 L .57862 .46863 L F
.765 .799 .881 r
.57306 .46624 m .59505 .46637 L .58025 .474 L F
.58954 .47218 m .58025 .474 L p .59505 .46637 L F P
0 g
s
.765 .799 .881 r
.58025 .474 m .57659 .47471 L p .5751 .47113 L F P
0 g
s
.765 .799 .881 r
.57306 .46624 m .58025 .474 L .5751 .47113 L F
.57306 .46624 m .57418 .46894 L .57316 .46964 L F
.57418 .46894 m .5751 .47113 L .57316 .46964 L F
.57316 .46964 m .5751 .47113 L .57318 .47006 L F
.57289 .46983 m .57318 .47006 L .57283 .46987 L F
.57289 .46983 m .57283 .46987 L .56947 .468 L F
.56853 .46621 m .57289 .46983 L .56947 .468 L F
.853 .803 .801 r
.57401 .47053 m .57257 .47001 L .57312 .47003 L F
.765 .799 .881 r
.5692 .46677 m .57306 .46624 L .57318 .47006 L F
.56814 .46547 m .58293 .46166 L .56872 .46605 L F
.765 .772 .858 r
.58379 .46237 m .58558 .46385 L .60309 .44915 L F
.773 .768 .848 r
.59549 .46156 m .59272 .46314 L .5937 .4645 L F
.60309 .44915 m .59485 .46026 L .59549 .46156 L F
.59485 .46026 m .59272 .46314 L .59549 .46156 L F
.909 .793 .72 r
.5573 .45419 m .55702 .45441 L .55554 .45224 L F
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .5722 .45951 L F P
0 g
s
.759 .793 .88 r
.55524 .45223 m .58557 .45327 L .55642 .45398 L F
.58557 .45327 m .58494 .45408 L .55642 .45398 L F
.765 .772 .858 r
.58454 .44544 m .58257 .44906 L .58944 .45371 L F
.759 .793 .88 r
.57958 .44488 m .58289 .44951 L .57705 .45297 L F
.878 .8 .769 r
.55904 .45647 m .55826 .45601 L .56838 .45773 L F
.56838 .45773 m .55958 .45623 L .56497 .45537 L F
.759 .793 .88 r
.56235 .4628 m .56199 .46303 L .56229 .46272 L F
.765 .799 .881 r
.56178 .46311 m .56203 .46305 L .56321 .46381 L F
.56203 .46305 m .56245 .46295 L .56285 .4634 L F
.56203 .46305 m .56285 .4634 L .56321 .46381 L F
.758 .772 .865 r
.56199 .46303 m .56229 .46273 L p .5619 .46299 L F P
0 g
s
.765 .799 .881 r
.56173 .46308 m .56199 .46303 L p .56178 .46311 L F P
0 g
s
.758 .772 .865 r
.55418 .46825 m .56199 .46303 L .5619 .46299 L F
.759 .793 .88 r
.56771 .46202 m .56199 .46303 L p .56567 .46057 L F P
0 g
s
.765 .772 .858 r
.5624 .46289 m .56186 .46317 L .56334 .46431 L F
.56229 .46273 m .56199 .46303 L p .5624 .46289 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56245 .46295 L p .56178 .46311 L F P
0 g
s
.765 .772 .858 r
.56199 .46303 m .56186 .46317 L p .5624 .46289 L F P
0 g
s
.758 .772 .865 r
.55853 .45823 m .55418 .46825 L .56229 .46273 L F
.856 .755 .75 r
.56332 .46425 m .55556 .45391 L .55809 .45759 L F
.56122 .46145 m .55639 .45399 L .55583 .45427 L F
.758 .772 .865 r
.55131 .45101 m .5476 .45349 L .55709 .45614 L F
.55581 .45428 m .55709 .45614 L .55918 .45672 L F
.55131 .45101 m .55709 .45614 L .55581 .45428 L F
.765 .772 .858 r
.56186 .46317 m .55597 .46932 L p .56334 .46431 L F P
0 g
s
.758 .772 .865 r
.55418 .46825 m .55347 .46989 L .56199 .46303 L F
.55597 .46932 m .56199 .46303 L p .55347 .46989 L F P
0 g
s
.856 .755 .75 r
.56332 .46425 m .55809 .45759 L .56255 .46409 L F
.758 .772 .865 r
.55858 .45812 m .5476 .45349 L .55736 .46093 L F
.55728 .45627 m .5476 .45349 L .55858 .45812 L F
.55898 .45667 m .5476 .45349 L .55915 .4568 L F
.856 .755 .75 r
.56255 .46409 m .55557 .45439 L .56169 .4639 L F
.55809 .45759 m .55557 .45439 L .56255 .46409 L F
.879 .748 .714 r
.55557 .45439 m .55556 .45391 L p .5554 .45429 L F P
0 g
s
.879 .748 .714 r
.55557 .45439 m .5554 .45429 L .55385 .45807 L F
.758 .772 .865 r
.55556 .45391 m .55598 .4544 L .55573 .45405 L F
.55167 .45077 m .55578 .45423 L .55556 .45391 L F
.55578 .45423 m .55598 .4544 L .55556 .45391 L F
.856 .755 .75 r
.55556 .45391 m .55557 .45439 L p .55809 .45759 L F P
0 g
s
.878 .8 .769 r
.55557 .45439 m .56373 .45451 L p .55572 .45448 L F P
0 g
s
.758 .772 .865 r
.5476 .45349 m .54291 .45663 L .55736 .46093 L F
.54291 .45663 m .54668 .46052 L .55736 .46093 L F
.55736 .46093 m .54668 .46052 L .55099 .46496 L F
.879 .748 .714 r
.55451 .45958 m .55557 .45439 L .55385 .45807 L F
.856 .755 .75 r
.56332 .46425 m .56235 .4628 L .56122 .46145 L F
.758 .772 .865 r
.56229 .46273 m .56404 .4609 L p .55853 .45823 L F P
0 g
s
.758 .772 .865 r
.55853 .45823 m .56404 .4609 L .56151 .45811 L F
.878 .8 .769 r
.56151 .45811 m .55892 .45657 L .56891 .45809 L F
.758 .772 .865 r
.5599 .45715 m .56151 .45811 L .56033 .4568 L F
.55853 .45823 m .56151 .45811 L .5599 .45715 L F
.878 .8 .769 r
.56428 .4589 m .56151 .45811 L .56891 .45809 L F
.879 .748 .714 r
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.55989 .46895 m .55265 .45991 L p .55455 .45963 L F P
0 g
s
.758 .772 .865 r
.54796 .44795 m .55124 .45106 L .55019 .44965 L F
.759 .793 .88 r
.54839 .44826 m .54858 .4482 L .54936 .44898 L F
.758 .772 .865 r
.54796 .44795 m .55019 .44965 L .5481 .4479 L F
.55019 .44965 m .55167 .45077 L .55007 .44949 L F
.55019 .44965 m .55007 .44949 L .5481 .4479 L F
.753 .789 .882 r
.54796 .44795 m .54717 .44809 L p .54845 .44728 L F P
0 g
s
.909 .793 .72 r
.55616 .45314 m .55579 .45392 L .54972 .44368 L F
.753 .789 .882 r
.55028 .44612 m .54859 .44748 L .54845 .44728 L F
.909 .793 .72 r
.55607 .4544 m .54952 .44503 L .54972 .44368 L F
.753 .789 .882 r
.55124 .44551 m .55033 .44619 L .55028 .44612 L F
.55033 .44619 m .54859 .44748 L .55028 .44612 L F
.54859 .44748 m .54796 .44795 L .54845 .44728 L F
.752 .772 .87 r
.5484 .44743 m .54848 .44733 L p .54829 .4473 L F P
0 g
s
.752 .772 .87 r
.5466 .44696 m .5484 .44743 L .54829 .4473 L F
.54804 .44785 m .5484 .44743 L p .5466 .44696 L F P
0 g
s
.753 .789 .882 r
.53914 .43591 m .53988 .43593 L .54058 .43669 L F
.945 .776 .641 r
.54161 .43064 m .53209 .42585 L .52977 .42057 L F
.53209 .42585 m .53197 .42575 L .52977 .42057 L F
.54623 .43296 m .53553 .43027 L .53209 .42585 L F
.53553 .43027 m .53536 .43022 L .53445 .42901 L F
.53553 .43027 m .53445 .42901 L .53209 .42585 L F
.748 .786 .884 r
.52669 .42133 m .53209 .42585 L .53438 .42891 L F
.52471 .41937 m .52517 .41983 L .525 .41975 L F
.945 .776 .641 r
.53063 .42463 m .52652 .42119 L .52977 .42057 L F
.748 .786 .884 r
.52517 .41983 m .52669 .42133 L .52559 .42033 L F
.52517 .41983 m .52559 .42033 L .525 .41975 L F
.903 .733 .661 r
.52998 .42591 m .52692 .42223 L .52696 .42237 L F
.482 .687 .957 r
.52548 .42029 m .52581 .42059 L .52913 .42511 L F
.945 .776 .641 r
.53199 .4258 m .53138 .42529 L .53136 .42524 L F
.53197 .42575 m .53136 .42524 L .52977 .42057 L F
.53199 .4258 m .53136 .42524 L .53197 .42575 L F
.53146 .42554 m .5307 .42494 L .52977 .42057 L F
.482 .687 .957 r
.52966 .4252 m .53041 .42671 L .52913 .42511 L F
.748 .786 .884 r
.53758 .42976 m .53693 .4299 L p .52467 .41923 L F P
0 g
s
.748 .786 .884 r
.52454 .41908 m .53758 .42976 L .52467 .41923 L F
.52669 .42133 m .53438 .42891 L .52614 .42087 L F
.53438 .42891 m .53565 .43016 L .53441 .42895 L F
.53438 .42891 m .53441 .42895 L .52614 .42087 L F
.482 .687 .957 r
.53096 .42675 m .53041 .42671 L .52966 .4252 L F
.903 .733 .661 r
.52998 .42591 m .52978 .42555 L .52692 .42223 L F
.52978 .42555 m .5269 .42216 L .52692 .42223 L F
.482 .687 .957 r
.52581 .42059 m .52966 .4252 L .52913 .42511 L F
.52548 .42029 m .52559 .42033 L .52581 .42059 L F
.748 .786 .884 r
.52377 .41845 m .53693 .4299 L .52669 .42133 L F
.879 .748 .714 r
.55474 .43002 m .53333 .41137 L p .53918 .42469 L F P
0 g
s
.879 .748 .714 r
.54075 .42826 m .54371 .42864 L .53918 .42469 L F
.54371 .42864 m .55474 .43002 L .53918 .42469 L F
.53333 .41137 m .53777 .42737 L p .53827 .42752 L F P
0 g
s
.879 .748 .714 r
.54075 .42826 m .53333 .41137 L .53827 .42752 L F
.903 .733 .661 r
.53777 .42737 m .53333 .41137 L p .53411 .42426 L F P
0 g
s
.748 .786 .884 r
.52449 .41901 m .55923 .41864 L .53758 .42976 L F
.945 .776 .641 r
.54623 .43296 m .53987 .43547 L .53536 .43022 L F
.54091 .4284 m .54161 .43064 L .54062 .42823 L F
.54623 .43296 m .54161 .43064 L .54091 .4284 L F
.903 .733 .661 r
.53874 .43512 m .53454 .43136 L .53459 .4322 L F
.54021 .43617 m .53454 .43136 L .53874 .43512 L F
.753 .789 .882 r
.5333 .43065 m .55458 .42623 L p .53753 .43427 L F P
0 g
s
.84 .734 .747 r
.55474 .43002 m .55444 .42857 L p .55338 .42783 L F P
0 g
s
.753 .789 .882 r
.55458 .42623 m .55657 .42868 L .53753 .43427 L F
.752 .772 .87 r
.5466 .44696 m .54848 .44733 L .54777 .4465 L F
.753 .789 .882 r
.55115 .44736 m .54883 .44779 L p .55041 .4463 L F P
0 g
s
.753 .789 .882 r
.55033 .44619 m .54883 .44779 L .54859 .44748 L F
.55124 .44551 m .55041 .4463 L .55033 .44619 L F
.55041 .4463 m .54883 .44779 L .55033 .44619 L F
.54813 .44304 m .55028 .44612 L .54845 .44728 L F
.909 .793 .72 r
.55001 .44573 m .55011 .44589 L .54952 .44503 L F
.55598 .4544 m .5495 .44514 L .54952 .44503 L F
.54972 .44368 m .54952 .44503 L .54813 .44304 L F
.753 .789 .882 r
.54813 .44304 m .55124 .44551 L .55028 .44612 L F
.748 .786 .884 r
.53565 .43016 m .5333 .43065 L p .53296 .43021 L F P
0 g
s
.482 .687 .957 r
.52548 .42029 m .52552 .42026 L .52559 .42033 L F
.52545 .42027 m .52546 .42027 L .52548 .42029 L F
.748 .786 .884 r
.52396 .41838 m .55923 .41864 L .52449 .41901 L F
.52389 .41831 m .54216 .411 L .54739 .41853 L F
.903 .733 .661 r
.52371 .41837 m .52372 .41838 L p .52371 .41837 L F P
0 g
s
.748 .786 .884 r
.52366 .41831 m .55923 .41864 L .52372 .41838 L F
.53209 .42585 m .53693 .4299 L .53438 .42891 L F
.52372 .41838 m .53758 .42976 L .52377 .41845 L F
.746 .772 .874 r
.53304 .42677 m .53361 .42721 L .54434 .41414 L F
.8 .734 .79 r
.53223 .3472 m .54686 .39101 L .5752 .41115 L p F P
0 g
s
.746 .772 .874 r
.54406 .41374 m .54434 .41414 L .56426 .38987 L F
.53304 .42677 m .54434 .41414 L .54406 .41374 L F
.482 .687 .957 r
.52414 .41891 m .52532 .42013 L .52522 .42019 L F
.525 .41975 m .52532 .42013 L .52414 .41891 L F
.53103 .42683 m .53041 .42671 L p .53096 .42675 L F P
0 g
s
.746 .772 .874 r
.53075 .42948 m .53139 .42993 L .53205 .42912 L F
.53075 .42948 m .53205 .42912 L .53174 .42875 L F
.945 .776 .641 r
.53481 .43521 m .53456 .43757 L .53344 .43352 L F
.752 .772 .87 r
.54348 .44467 m .53917 .45603 L .54796 .44795 L F
.54168 .45536 m .54796 .44795 L p .53917 .45603 L F P
0 g
s
.752 .772 .87 r
.52549 .43935 m .53051 .44437 L .54374 .44397 L F
.54374 .44397 m .53051 .44437 L .53611 .44997 L F
.909 .793 .72 r
.54815 .45428 m .53456 .43757 L p .53714 .43861 L F P
0 g
s
.753 .789 .882 r
.53459 .4322 m .53753 .43427 L .53656 .43455 L F
.5333 .43065 m .53753 .43427 L .53459 .4322 L F
.903 .733 .661 r
.54054 .43733 m .54023 .43622 L p .53486 .43266 L F P
0 g
s
.903 .733 .661 r
.53108 .42796 m .5304 .42669 L .53027 .42699 L F
.5304 .42669 m .52696 .42237 L .52721 .42322 L F
.746 .772 .874 r
.52858 .42496 m .52397 .43749 L .53155 .42853 L F
.903 .733 .661 r
.5304 .42669 m .52721 .42322 L .53023 .42707 L F
.748 .786 .884 r
.525 .41975 m .52889 .42482 L .52874 .42467 L F
.489 .671 .945 r
.53174 .42831 m .53222 .42807 L p .52827 .42421 L F P
0 g
s
.748 .786 .884 r
.52559 .42033 m .53446 .429 L .5335 .42978 L F
.489 .671 .945 r
.52168 .41777 m .52252 .41838 L .52208 .41784 L F
.748 .786 .884 r
.52352 .41831 m .52358 .41837 L .51236 .435 L F
.52221 .41829 m .52318 .41792 L .52352 .41831 L F
.489 .671 .945 r
.52252 .41838 m .52465 .41993 L .52208 .41784 L F
.52208 .41784 m .52465 .41993 L .52231 .41787 L F
.748 .786 .884 r
.52308 .41914 m .52357 .41962 L .51611 .42986 L F
.489 .671 .945 r
.52323 .41929 m .52465 .41993 L .52168 .41777 L F
.52323 .41929 m .52335 .41941 L .52327 .41931 L F
.52335 .41941 m .52827 .42421 L .52327 .41931 L F
.52327 .41931 m .52827 .42421 L .52465 .41993 L F
.482 .687 .957 r
.51203 .40801 m .51563 .40893 L p .51208 .40805 L F P
0 g
s
.482 .687 .957 r
.51203 .40801 m .51208 .40805 L .49391 .40359 L F
.472 .662 .945 r
.50371 .39794 m .50347 .39827 L .51405 .40895 L F
.50347 .39827 m .51198 .40873 L .51405 .40895 L F
.46 .677 .958 r
.48504 .39192 m .50121 .39549 L .5055 .40077 L F
.472 .662 .945 r
.50347 .39827 m .49709 .40718 L .51198 .40873 L F
.748 .786 .884 r
.51946 .4152 m .52074 .41615 L .52221 .41829 L F
.489 .671 .945 r
.52003 .4157 m .5198 .41604 L .52252 .41791 L F
.5198 .41604 m .51891 .41733 L .52117 .41769 L F
.5198 .41604 m .52117 .41769 L .52252 .41791 L F
.51905 .41501 m .50434 .41485 L .51984 .41598 L F
.5176 .41331 m .50434 .41485 L .51896 .41501 L F
.51501 .41009 m .51453 .41031 L p .5176 .41331 L F P
0 g
s
.489 .671 .945 r
.51453 .41031 m .50434 .41485 L p .5176 .41331 L F P
0 g
s
.926 .703 .582 r
.51663 .41229 m .51802 .41392 L .51595 .41145 L F
.748 .786 .884 r
.504 .41812 m .51683 .41254 L .52157 .41829 L F
.926 .703 .582 r
.51832 .41434 m .51802 .41392 L .51663 .41229 L F
.748 .786 .884 r
.51537 .41287 m .51681 .41251 L p .504 .41812 L F P
0 g
s
.472 .662 .945 r
.50371 .39794 m .51405 .40895 L .50801 .40172 L F
.51447 .40945 m .49367 .41195 L .51459 .40959 L F
.49709 .40718 m .49367 .41195 L .51447 .40945 L F
.926 .703 .582 r
.51696 .41241 m .51102 .40531 L .51139 .40576 L F
.748 .786 .884 r
.51849 .41209 m .5233 .41788 L .52318 .41792 L F
.746 .772 .874 r
.5172 .41047 m .52019 .41428 L .52082 .41489 L F
.748 .786 .884 r
.51865 .41205 m .52347 .41781 L .5233 .41788 L F
.926 .703 .582 r
.52372 .41838 m .52371 .41837 L p .52363 .41831 L F P
0 g
s
.748 .786 .884 r
.52363 .41831 m .52366 .41831 L .52372 .41838 L F
.926 .703 .582 r
.52156 .4172 m .52302 .41786 L .51969 .41537 L F
.489 .671 .945 r
.52231 .41787 m .52465 .41993 L .52436 .41959 L F
.746 .772 .874 r
.52156 .4172 m .52197 .4177 L .52393 .41917 L F
.52386 .4191 m .52393 .41917 L .52406 .41927 L F
.489 .671 .945 r
.52231 .41787 m .52436 .41959 L .52386 .4191 L F
.926 .703 .582 r
.52385 .41909 m .52302 .41786 L .52188 .41735 L F
.489 .671 .945 r
.52252 .41791 m .52386 .4191 L .52266 .41793 L F
.52231 .41787 m .52386 .4191 L .52252 .41791 L F
.926 .703 .582 r
.52385 .4191 m .52385 .41909 L .52156 .4172 L F
.52385 .41909 m .52188 .41735 L .52156 .4172 L F
.746 .772 .874 r
.52156 .4172 m .52393 .41917 L .52386 .4191 L F
.489 .671 .945 r
.52017 .4155 m .52003 .4157 L .52266 .41793 L F
.52003 .4157 m .52252 .41791 L .52266 .41793 L F
.482 .687 .957 r
.52296 .41776 m .52376 .41847 L .52327 .41807 L F
.52377 .41855 m .52376 .41847 L .52411 .41888 L F
.748 .786 .884 r
.52352 .41831 m .52363 .41831 L .52358 .41837 L F
.926 .703 .582 r
.52385 .41909 m .52376 .41847 L .52302 .41786 L F
.52419 .41937 m .52376 .41847 L p .52385 .4191 L F P
0 g
s
.482 .687 .957 r
.51563 .40893 m .5157 .40894 L p .52034 .41443 L F P
0 g
s
.748 .786 .884 r
.52345 .41818 m .5233 .41788 L .52363 .41831 L F
.482 .687 .957 r
.52019 .41428 m .52034 .41443 L .52522 .42019 L F
.51563 .40893 m .52034 .41443 L .52019 .41428 L F
.52581 .42059 m .52939 .42392 L .52966 .4252 L F
.945 .776 .641 r
.52535 .4202 m .52539 .42021 L p .52614 .42087 L F P
0 g
s
.974 .728 .5 r
.52535 .4202 m .525 .41975 L .52536 .42017 L F
.52549 .42022 m .52539 .42021 L p .52539 .4201 L F P
0 g
s
.974 .728 .5 r
.52539 .42021 m .52535 .4202 L p .52536 .42017 L F P
0 g
s
.974 .728 .5 r
.52539 .42021 m .52536 .42017 L .52539 .4201 L F
.748 .786 .884 r
.525 .41975 m .52559 .42033 L .53301 .43017 L F
.52559 .42033 m .5335 .42978 L .53301 .43017 L F
.903 .733 .661 r
.52696 .42237 m .52556 .42062 L .52595 .42162 L F
.746 .772 .874 r
.52197 .4177 m .52629 .42301 L .52707 .42304 L F
.748 .786 .884 r
.52814 .42391 m .52816 .42391 L .52874 .42467 L F
.52411 .41888 m .52816 .42391 L .52814 .42391 L F
.52411 .41888 m .525 .41975 L .52816 .42391 L F
.52411 .41888 m .52874 .42467 L .52827 .42421 L F
.489 .671 .945 r
.52525 .42046 m .52827 .42421 L .52897 .4241 L F
.903 .733 .661 r
.52566 .42087 m .52512 .42017 L .52546 .42099 L F
.746 .772 .874 r
.52197 .4177 m .52707 .42304 L .52464 .41995 L F
.903 .733 .661 r
.52567 .42126 m .52546 .42099 L .52568 .42153 L F
.52566 .42087 m .52546 .42099 L .52567 .42126 L F
.746 .772 .874 r
.52197 .4177 m .52442 .41967 L .52406 .41927 L F
.748 .786 .884 r
.52363 .41831 m .52372 .41838 L .52377 .41845 L F
.52363 .41831 m .5233 .41788 L .52366 .41831 L F
.974 .728 .5 r
.52389 .41831 m .52349 .41783 L .52336 .41762 L F
.748 .786 .884 r
.5233 .41788 m .52347 .41781 L .52366 .41831 L F
.752 .772 .87 r
.57879 .41154 m .56426 .38987 L p .55542 .41317 L F P
0 g
s
.752 .772 .87 r
.56426 .38987 m .54477 .41475 L p .55542 .41317 L F P
0 g
s
.746 .772 .874 r
.53662 .40305 m .54225 .41114 L .56426 .38987 L F
.482 .687 .957 r
.52939 .42392 m .53037 .42532 L .52966 .4252 L F
.746 .772 .874 r
.52966 .42412 m .53219 .42778 L .53276 .4271 L F
.945 .776 .641 r
.52939 .42392 m .52906 .42366 L .52646 .4212 L F
.748 .786 .884 r
.52827 .42421 m .52874 .42467 L .53296 .43021 L F
.489 .671 .945 r
.52525 .42046 m .52897 .4241 L .52891 .42404 L F
.746 .772 .874 r
.5294 .42393 m .53219 .42778 L .52966 .42412 L F
.53174 .42727 m .53219 .42778 L .5294 .42393 L F
.945 .776 .641 r
.52952 .42402 m .52646 .4212 L .52652 .42119 L F
.52949 .42399 m .52646 .4212 L .52952 .42402 L F
.5307 .42494 m .52652 .42119 L .53063 .42463 L F
.746 .772 .874 r
.52966 .42412 m .53276 .4271 L .53118 .42531 L F
.945 .776 .641 r
.53075 .42518 m .52952 .42402 L .5307 .42494 L F
.52952 .42402 m .52652 .42119 L .5307 .42494 L F
.746 .772 .874 r
.5293 .42378 m .52966 .42412 L .52962 .42356 L F
.52966 .42412 m .53118 .42531 L .52962 .42356 L F
.748 .786 .884 r
.52669 .42133 m .52614 .42087 L .52559 .42033 L F
.482 .687 .957 r
.52581 .42059 m .52709 .42107 L .52911 .42351 L F
.746 .772 .874 r
.52939 .42392 m .5294 .42393 L .5293 .42378 L F
.5293 .42378 m .5294 .42393 L .52966 .42412 L F
.482 .687 .957 r
.52939 .42392 m .52911 .42351 L .52962 .42413 L F
.945 .776 .641 r
.52962 .42413 m .52646 .4212 L .52979 .42427 L F
.903 .733 .661 r
.52566 .42087 m .52568 .42153 L .52613 .42208 L F
.52512 .42017 m .52435 .41957 L .52546 .42099 L F
.489 .671 .945 r
.52465 .41993 m .52827 .42421 L .52525 .42046 L F
.945 .776 .641 r
.52616 .42126 m .52535 .4202 L .52652 .42119 L F
.746 .772 .874 r
.51892 .41515 m .50825 .42224 L .5252 .42297 L F
.53174 .42727 m .5294 .42393 L .52939 .42392 L F
.748 .786 .884 r
.52874 .42467 m .53301 .43017 L .53296 .43021 L F
.52889 .42482 m .53301 .43017 L .52874 .42467 L F
.945 .776 .641 r
.53621 .43692 m .53456 .43757 L .53481 .43521 L F
.748 .786 .884 r
.53446 .429 m .53565 .43016 L .53296 .43021 L F
.903 .733 .661 r
.54023 .43622 m .53999 .43602 L .53486 .43266 L F
.53486 .43266 m .54021 .43617 L .53459 .4322 L F
.752 .772 .87 r
.54434 .4424 m .53765 .43522 L .54374 .44397 L F
.53765 .43522 m .5328 .43002 L .53558 .43357 L F
.53765 .43522 m .53558 .43357 L .54374 .44397 L F
.753 .789 .882 r
.53753 .43427 m .53841 .43401 L .53988 .43593 L F
.752 .772 .87 r
.53675 .43229 m .5328 .43002 L .54434 .4424 L F
.879 .748 .714 r
.54486 .44244 m .54124 .43757 L .54072 .43798 L F
.54023 .43622 m .54072 .43798 L p .54124 .43757 L F P
0 g
s
.909 .793 .72 r
.54113 .43801 m .54763 .43843 L p .54236 .43899 L F P
0 g
s
.945 .776 .641 r
.53941 .43566 m .53938 .43567 L .53536 .43022 L F
.53938 .43567 m .53537 .43031 L .53536 .43022 L F
.909 .793 .72 r
.54675 .44233 m .54236 .43899 L .54763 .43843 L F
.54487 .441 m .54236 .43899 L .54675 .44233 L F
.878 .8 .769 r
.56196 .45824 m .56168 .45829 L .56151 .45811 L F
.856 .755 .75 r
.55557 .45439 m .55574 .45936 L p .56169 .4639 L F P
0 g
s
.856 .755 .75 r
.56169 .4639 m .55574 .45936 L .5587 .46326 L F
.56287 .46878 m .56334 .46431 L .55872 .46329 L F
.56525 .47192 m .56399 .4669 L .56287 .46878 L F
.56399 .4669 m .56334 .46431 L .56287 .46878 L F
.56623 .47582 m .56828 .46845 L p .56537 .4674 L F P
0 g
s
.853 .803 .801 r
.5623 .46881 m .56287 .46878 L p .56275 .46897 L F P
0 g
s
.878 .8 .769 r
.55581 .45945 m .55739 .46312 L .55455 .45963 L F
.55739 .46312 m .55989 .46895 L .55455 .45963 L F
.5607 .46591 m .55989 .46895 L .55581 .45945 L F
.56189 .46809 m .55989 .46895 L .56053 .46655 L F
.56189 .46809 m .56053 .46655 L .5607 .46591 L F
.56224 .46794 m .56189 .46809 L .5607 .46591 L F
.856 .755 .75 r
.56828 .46845 m .56835 .46818 L p .56537 .4674 L F P
0 g
s
.856 .755 .75 r
.56537 .4674 m .5652 .46575 L .56458 .46711 L F
.56537 .4674 m .56458 .46711 L .56423 .46786 L F
.5652 .46575 m .56412 .46491 L .56423 .46786 L F
.765 .772 .858 r
.56369 .46458 m .5681 .46798 L .56825 .46793 L F
.856 .755 .75 r
.56412 .46483 m .56369 .46452 L .56369 .46458 L F
.765 .772 .858 r
.56369 .46458 m .56825 .46793 L .56654 .46506 L F
.856 .755 .75 r
.56423 .46786 m .56416 .46611 L .5637 .46576 L F
.878 .8 .769 r
.56828 .46845 m .55989 .46895 L p .56703 .46588 L F P
0 g
s
.878 .8 .769 r
.56762 .46687 m .56703 .46588 L .56718 .46582 L F
.56828 .46845 m .56703 .46588 L .56762 .46687 L F
.765 .799 .881 r
.58293 .46166 m .58337 .46203 L .56872 .46605 L F
.58344 .46208 m .58347 .4621 L .56889 .46622 L F
.878 .8 .769 r
.5698 .46784 m .56711 .46444 L .56889 .46622 L F
.765 .799 .881 r
.56889 .46622 m .57306 .46624 L .5692 .46677 L F
.878 .8 .769 r
.56711 .46444 m .56877 .46842 L .56514 .46247 L F
.759 .793 .88 r
.56567 .46057 m .56235 .4628 L .56229 .46272 L F
.856 .755 .75 r
.56332 .46425 m .56321 .46381 L .56248 .46298 L F
.765 .772 .858 r
.5624 .46289 m .56334 .46431 L .5626 .46282 L F
.856 .755 .75 r
.56334 .46431 m .56332 .46425 L .5633 .46425 L F
.56332 .46425 m .56333 .46386 L .56321 .46381 L F
.765 .772 .858 r
.56334 .46431 m .56369 .46458 L .5626 .46282 L F
.765 .799 .881 r
.56265 .46292 m .56514 .46247 L p .56281 .46316 L F P
0 g
s
.856 .755 .75 r
.56416 .46611 m .56412 .46491 L .5637 .46576 L F
.56412 .46491 m .56369 .46458 L .5637 .46576 L F
.765 .772 .858 r
.5626 .46282 m .56369 .46458 L .56654 .46506 L F
.5626 .46282 m .56654 .46506 L .5658 .46384 L F
.56229 .46273 m .5624 .46289 L .5626 .46282 L F
.856 .755 .75 r
.56334 .46431 m .5633 .46425 L .55586 .46265 L F
.5637 .46576 m .56369 .46452 L .56332 .46425 L F
.878 .8 .769 r
.56514 .46247 m .56475 .46208 L .56268 .45844 L F
.56475 .46208 m .56267 .45862 L .56268 .45844 L F
.773 .768 .848 r
.61114 .46319 m .60622 .4546 L p .58954 .47218 L F P
0 g
s
.771 .814 .887 r
.5773 .47486 m .58984 .47232 L .57745 .47503 L F
.58984 .47232 m .59003 .47242 L .57745 .47503 L F
.773 .768 .848 r
.58954 .47218 m .59052 .47265 L .61114 .46319 L F
.771 .814 .887 r
.57713 .47509 m .59003 .47242 L .57984 .47704 L F
.773 .768 .848 r
.59817 .4707 m .59881 .47159 L .61114 .46319 L F
.771 .814 .887 r
.59493 .47478 m .59783 .4741 L .5974 .47598 L F
.833 .807 .826 r
.58467 .48673 m .58363 .48701 L p .5854 .48342 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58694 .48293 L .58807 .48383 L F
.833 .807 .826 r
.58467 .48673 m .5854 .48342 L .58778 .4836 L F
.763 .87 .927 r
.58694 .48293 m .58849 .48365 L .58778 .4836 L F
.779 .753 .829 r
.599 .47383 m .58485 .4856 L .58407 .4869 L F
.61114 .46319 m .59853 .47393 L .599 .47383 L F
.59853 .47393 m .58485 .4856 L .599 .47383 L F
.771 .814 .887 r
.59247 .4736 m .59832 .472 L .59783 .4741 L F
.59247 .4736 m .59783 .4741 L .59493 .47478 L F
.818 .819 .85 r
.58407 .4869 m .58467 .48673 L .58463 .48677 L F
.58363 .48701 m .58467 .48673 L p .58407 .4869 L F P
0 g
s
.779 .753 .829 r
.59963 .47368 m .58407 .4869 L .5855 .48656 L F
.61114 .46319 m .599 .47383 L .59963 .47368 L F
.599 .47383 m .58407 .4869 L .59963 .47368 L F
.771 .814 .887 r
.59832 .472 m .61849 .46651 L .60943 .47137 L F
.59963 .47368 m .60943 .47137 L .60126 .47574 L F
.59832 .472 m .60943 .47137 L .59963 .47368 L F
.59003 .47242 m .61849 .46651 L .59247 .4736 L F
.59003 .47242 m .59247 .4736 L .57984 .47704 L F
.773 .768 .848 r
.58912 .47197 m .58315 .47604 L .58799 .47381 L F
.5937 .4645 m .58755 .47122 L .58912 .47197 L F
.58755 .47122 m .58315 .47604 L .58912 .47197 L F
.58954 .47218 m .58799 .47381 L .59052 .47265 L F
.771 .814 .887 r
.58984 .47232 m .61849 .46651 L .59003 .47242 L F
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.759 .793 .88 r
.58059 .45973 m .56771 .46202 L p .58494 .45408 L F P
0 g
s
.765 .772 .858 r
.57794 .45755 m .58221 .46107 L .60309 .44915 L F
.765 .799 .881 r
.56514 .46247 m .58917 .45821 L p .56814 .46547 L F P
0 g
s
.773 .768 .848 r
.60622 .4546 m .60309 .44915 L p .59549 .46156 L F P
0 g
s
.773 .768 .848 r
.59549 .46156 m .5937 .4645 L .59603 .46265 L F
.59549 .46156 m .59603 .46265 L .60622 .4546 L F
.765 .772 .858 r
.58454 .44544 m .58944 .45371 L .60309 .44915 L F
.759 .793 .88 r
.60692 .44587 m .61197 .45417 L p .58978 .44998 L F P
0 g
s
.759 .793 .88 r
.58394 .44888 m .58892 .44823 L .58978 .44998 L F
.58892 .44823 m .60692 .44587 L .58978 .44998 L F
.773 .768 .848 r
.5937 .4645 m .59505 .46637 L .60622 .4546 L F
.765 .799 .881 r
.58917 .45821 m .61197 .45417 L p .59028 .45976 L F P
0 g
s
.765 .799 .881 r
.58917 .45821 m .59028 .45976 L .56814 .46547 L F
.773 .768 .848 r
.5937 .4645 m .58799 .47381 L .59505 .46637 L F
.759 .793 .88 r
.56268 .45844 m .56567 .46057 L .56421 .46096 L F
.765 .772 .858 r
.56483 .46007 m .56404 .4609 L p .57323 .4662 L F P
0 g
s
.765 .772 .858 r
.56404 .4609 m .56229 .46273 L p .5658 .46384 L F P
0 g
s
.878 .8 .769 r
.56718 .46582 m .56261 .45995 L .56514 .46247 L F
.765 .772 .858 r
.56404 .4609 m .5658 .46384 L .57323 .4662 L F
.878 .8 .769 r
.56475 .46208 m .56261 .45995 L .56267 .45862 L F
.56635 .46476 m .56224 .46794 L .56261 .45995 L F
.56718 .46582 m .56703 .46588 L .56635 .46476 L F
.56703 .46588 m .56224 .46794 L .56635 .46476 L F
.765 .772 .858 r
.5658 .46384 m .56654 .46506 L .57323 .4662 L F
.837 .755 .773 r
.56835 .46818 m .56828 .46845 L p .56847 .46838 L F P
0 g
s
.878 .8 .769 r
.56877 .46842 m .56856 .46843 L p .56718 .46582 L F P
0 g
s
.765 .772 .858 r
.56825 .46793 m .56822 .46794 L .56829 .46799 L F
.878 .8 .769 r
.56856 .46843 m .56828 .46845 L p .56762 .46687 L F P
0 g
s
.878 .8 .769 r
.56856 .46843 m .56762 .46687 L .56718 .46582 L F
.765 .772 .858 r
.56847 .46838 m .56947 .47017 L .57117 .46997 L F
.853 .803 .801 r
.56892 .46906 m .57089 .46879 L .56894 .46907 L F
.57089 .46879 m .5709 .4688 L .56894 .46907 L F
.837 .755 .773 r
.56899 .46932 m .56847 .46838 L .56834 .4686 L F
.56899 .46932 m .56834 .4686 L .56858 .46916 L F
.57 .47112 m .56813 .46899 L .57028 .47161 L F
.56946 .47015 m .56899 .46932 L .56813 .46899 L F
.853 .803 .801 r
.56527 .46958 m .5709 .4688 L .57119 .46896 L F
.878 .8 .769 r
.57008 .46834 m .56877 .46842 L p .5698 .46784 L F P
0 g
s
.853 .803 .801 r
.565 .46969 m .56507 .46966 L .57109 .46994 L F
.5711 .46994 m .57109 .46994 L .57257 .47001 L F
.565 .46969 m .57109 .46994 L .5711 .46994 L F
.57312 .47003 m .56507 .46966 L .57119 .46896 L F
.765 .772 .858 r
.57323 .4662 m .57117 .46997 L .57595 .46773 L F
.57117 .46997 m .57028 .47161 L .57212 .47035 L F
.853 .803 .801 r
.57252 .47076 m .57113 .46995 L .57257 .47001 L F
.765 .772 .858 r
.57117 .46997 m .57212 .47035 L .57595 .46773 L F
.853 .803 .801 r
.56856 .46843 m .57008 .46834 L p .56949 .46898 L F P
0 g
s
.853 .803 .801 r
.56949 .46898 m .57008 .46834 L .57089 .46879 L F
.56507 .46966 m .56527 .46958 L .57119 .46896 L F
.765 .772 .858 r
.57323 .4662 m .56825 .46793 L .57117 .46997 L F
.56825 .46793 m .56829 .46799 L .57117 .46997 L F
.56654 .46506 m .56825 .46793 L .57323 .4662 L F
.853 .803 .801 r
.55989 .46895 m .5623 .46881 L p .56275 .46897 L F P
0 g
s
.856 .755 .75 r
.56525 .47192 m .56287 .46878 L .56271 .46903 L F
.853 .803 .801 r
.56254 .46933 m .55989 .46895 L .56275 .46897 L F
.856 .755 .75 r
.56525 .47192 m .55742 .463 L .56219 .46891 L F
.56553 .47304 m .56525 .47192 L .56219 .46891 L F
.853 .803 .801 r
.56471 .46964 m .56254 .46933 L .56275 .46897 L F
.856 .755 .75 r
.56271 .46903 m .55872 .46329 L .55742 .463 L F
.56287 .46878 m .55872 .46329 L .56271 .46903 L F
.56219 .46891 m .55742 .463 L .55586 .46265 L F
.765 .772 .858 r
.57028 .47161 m .57275 .47463 L .57598 .47191 L F
.57028 .47161 m .57598 .47191 L .57212 .47035 L F
.57117 .46997 m .56998 .47109 L .57028 .47161 L F
.57117 .46997 m .56947 .47017 L .56998 .47109 L F
.853 .803 .801 r
.57071 .4705 m .57044 .47221 L .56301 .46992 L F
.56254 .46933 m .56301 .46992 L .55989 .46895 L F
.57071 .4705 m .56301 .46992 L .56254 .46933 L F
.56471 .46964 m .56275 .46897 L .56856 .46843 L F
.56287 .46878 m .56856 .46843 L p .56275 .46897 L F P
0 g
s
.878 .8 .769 r
.56268 .45844 m .5607 .46591 L .55581 .45945 L F
.56268 .45844 m .55265 .45991 L .56196 .45824 L F
.55539 .45448 m .56373 .45451 L .56381 .45456 L F
.856 .755 .75 r
.56958 .45856 m .57174 .45601 L .56409 .45476 L F
.878 .8 .769 r
.55803 .45513 m .55714 .4545 L .56381 .45456 L F
.55803 .45513 m .56381 .45456 L .56441 .45498 L F
.856 .755 .75 r
.5708 .4594 m .57174 .45601 L p .56958 .45856 L F P
0 g
s
.878 .8 .769 r
.55892 .45657 m .56838 .45773 L .56891 .45809 L F
.55868 .45643 m .56838 .45773 L .55892 .45657 L F
.56428 .4589 m .56891 .45809 L .5708 .4594 L F
.759 .793 .88 r
.56567 .46057 m .58494 .45408 L .56771 .46202 L F
.878 .8 .769 r
.55956 .45623 m .55826 .45601 L .55805 .45512 L F
.879 .748 .714 r
.5554 .45429 m .55505 .45407 L .55385 .45807 L F
.55385 .45807 m .55505 .45407 L .55102 .45165 L F
.878 .8 .769 r
.55465 .45539 m .5538 .45524 L .55471 .45522 L F
.55465 .45539 m .55471 .45522 L .55685 .45516 L F
.55826 .45601 m .55465 .45539 L .55685 .45516 L F
.55826 .45601 m .55685 .45516 L .55805 .45512 L F
.879 .748 .714 r
.55556 .45391 m .55519 .45361 L .55505 .45407 L F
.55556 .45391 m .55505 .45407 L .5554 .45429 L F
.878 .8 .769 r
.5538 .45524 m .55385 .45522 L .55805 .45512 L F
.759 .793 .88 r
.55642 .45398 m .57544 .45405 L .56567 .46057 L F
.57544 .45405 m .58494 .45408 L .56567 .46057 L F
.55312 .44701 m .56866 .44417 L p .55891 .45112 L F P
0 g
s
.758 .772 .865 r
.57193 .4476 m .57271 .44841 L .59205 .43166 L F
.759 .793 .88 r
.55554 .45224 m .57163 .44728 L .57705 .45297 L F
.878 .8 .769 r
.56224 .46794 m .5607 .46591 L .56268 .45844 L F
.758 .772 .865 r
.56483 .46007 m .59205 .43166 L p .56151 .45811 L F P
0 g
s
.909 .793 .72 r
.54813 .44304 m .54682 .44201 L .54763 .43843 L F
.753 .789 .882 r
.54281 .43805 m .57273 .43805 L .54503 .44058 L F
.758 .772 .865 r
.57212 .43897 m .57193 .4476 L .59205 .43166 L F
.56866 .44417 m .57193 .4476 L .57212 .43897 L F
.753 .789 .882 r
.57273 .43805 m .57184 .4394 L .54503 .44058 L F
.54503 .44058 m .57184 .4394 L .55312 .44701 L F
.758 .772 .865 r
.57338 .43707 m .57212 .43897 L .57419 .43821 L F
.945 .776 .641 r
.54184 .43805 m .53992 .43546 L .54623 .43296 L F
.753 .789 .882 r
.54028 .43595 m .57338 .43707 L .54184 .43805 L F
.758 .772 .865 r
.57678 .43197 m .57419 .43821 L .59205 .43166 L F
.57338 .43707 m .57419 .43821 L .57678 .43197 L F
.753 .789 .882 r
.57338 .43707 m .60217 .43805 L .57273 .43805 L F
.57338 .43707 m .57273 .43805 L .54184 .43805 L F
.758 .772 .865 r
.56986 .43211 m .57338 .43707 L .57678 .43197 L F
.753 .789 .882 r
.56309 .43672 m .56436 .43281 L .57338 .43707 L F
.758 .772 .865 r
.57879 .41154 m .56034 .43333 L p .56986 .43211 L F P
0 g
s
.753 .789 .882 r
.56436 .43281 m .56626 .42702 L .56986 .43211 L F
.56436 .43281 m .56986 .43211 L .57338 .43707 L F
.54028 .43595 m .54051 .43587 L .56309 .43672 L F
.54051 .43587 m .55763 .42999 L .56034 .43333 L F
.54051 .43587 m .56034 .43333 L .56309 .43672 L F
.879 .748 .714 r
.5478 .44652 m .5429 .44049 L .54434 .4424 L F
.54848 .44733 m .54482 .44241 L .5478 .44652 L F
.54883 .44779 m .54859 .44747 L .54872 .44766 L F
.54859 .44747 m .54482 .44241 L .54848 .44733 L F
.54859 .44747 m .54848 .44733 L .54872 .44766 L F
.54511 .44278 m .54482 .44241 L .54883 .44779 L F
.752 .772 .87 r
.54503 .44322 m .5465 .44215 L .54631 .44202 L F
.54518 .4434 m .54668 .44228 L .54503 .44322 L F
.909 .793 .72 r
.54813 .44304 m .54727 .4427 L .54682 .44201 L F
.54727 .4427 m .54675 .44233 L .54682 .44201 L F
.752 .772 .87 r
.54668 .44228 m .5597 .43254 L .5465 .44215 L F
.54668 .44228 m .5465 .44215 L .54503 .44322 L F
.753 .789 .882 r
.54813 .44304 m .54845 .44728 L .54755 .44607 L F
.752 .772 .87 r
.54518 .4434 m .54741 .44606 L .54884 .44449 L F
.909 .793 .72 r
.548 .44299 m .54801 .44354 L .54727 .4427 L F
.54813 .44304 m .54813 .44317 L .548 .44299 L F
.752 .772 .87 r
.54518 .4434 m .54884 .44449 L .54681 .44218 L F
.879 .748 .714 r
.55086 .45432 m .55007 .44949 L .54577 .44792 L F
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.55102 .45165 m .55007 .44949 L .55086 .45432 L F
.878 .8 .769 r
.55082 .45505 m .54815 .45428 L .55084 .45474 L F
.758 .772 .865 r
.54988 .44568 m .54796 .44795 L p .55074 .44691 L F P
0 g
s
.879 .748 .714 r
.54872 .44766 m .5478 .44652 L .54512 .44344 L F
.752 .772 .87 r
.54348 .44467 m .54518 .4434 L .54503 .44322 L F
.909 .793 .72 r
.54267 .44538 m .54815 .45428 L .54082 .44385 L F
.54131 .44372 m .54082 .44385 L .53714 .43861 L F
.54267 .44538 m .54082 .44385 L .54131 .44372 L F
.879 .748 .714 r
.54511 .44278 m .54486 .44244 L .54482 .44241 L F
.54486 .44244 m .54072 .43798 L .5417 .43927 L F
.752 .772 .87 r
.54434 .4424 m .54503 .44322 L .55827 .43079 L F
.54434 .4424 m .55827 .43079 L .55807 .43054 L F
.54487 .441 m .54434 .4424 L .54547 .44142 L F
.753 .789 .882 r
.54184 .43805 m .54281 .43805 L .54503 .44058 L F
.53988 .43593 m .53841 .43401 L .54002 .43594 L F
.54002 .43594 m .53857 .43396 L .54028 .43595 L F
.53841 .43401 m .53857 .43396 L .54002 .43594 L F
.945 .776 .641 r
.53987 .43547 m .53941 .43566 L .53536 .43022 L F
.752 .772 .87 r
.54437 .44233 m .53675 .43229 L .54434 .4424 L F
.753 .789 .882 r
.54124 .43757 m .54058 .43669 L .54184 .43805 L F
.903 .733 .661 r
.54023 .43622 m .54021 .43617 L p .53999 .43602 L F P
0 g
s
.753 .789 .882 r
.53988 .43593 m .54028 .43595 L .54087 .43674 L F
.53988 .43593 m .54087 .43674 L .54184 .43805 L F
.945 .776 .641 r
.54184 .43805 m .54113 .43801 L p .53992 .43546 L F P
0 g
s
.945 .776 .641 r
.54113 .43801 m .54043 .43707 L .53992 .43546 L F
.752 .772 .87 r
.53709 .43261 m .53675 .43229 L .54437 .44233 L F
.53556 .43355 m .53211 .4309 L .54348 .44368 L F
.5328 .43002 m .54348 .44368 L .54374 .44397 L F
.903 .733 .661 r
.53576 .4342 m .54054 .43733 L .53486 .43266 L F
.5406 .43789 m .54054 .43733 L .53576 .4342 L F
.54224 .44348 m .54072 .43798 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .54054 .43733 L p .5406 .43789 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .5406 .43789 L .54131 .44372 L F
.909 .793 .72 r
.54072 .43798 m .54113 .43801 L p .54092 .43813 L F P
0 g
s
.903 .733 .661 r
.54131 .44372 m .5406 .43789 L .53576 .4342 L F
.909 .793 .72 r
.53896 .43935 m .54072 .43798 L .54092 .43813 L F
.945 .776 .641 r
.54072 .43798 m .53906 .43579 L .53992 .43546 L F
.752 .772 .87 r
.55807 .43054 m .55827 .43079 L .56397 .42544 L F
.748 .786 .884 r
.55458 .42623 m .53758 .42976 L p .55923 .41864 L F P
0 g
s
.752 .772 .87 r
.55178 .42277 m .55807 .43054 L .56397 .42544 L F
.753 .789 .882 r
.53857 .43396 m .55657 .42868 L .54028 .43595 L F
.752 .772 .87 r
.56034 .43333 m .57879 .41154 L p .5597 .43254 L F P
0 g
s
.752 .772 .87 r
.55827 .43079 m .5597 .43254 L .57879 .41154 L F
.753 .789 .882 r
.55657 .42868 m .58981 .41892 L .55763 .42999 L F
.55657 .42868 m .55763 .42999 L .54028 .43595 L F
.759 .793 .88 r
.54858 .4482 m .54905 .44805 L .54986 .449 L F
.758 .772 .865 r
.5481 .4479 m .55007 .44949 L .54872 .44766 L F
.752 .772 .87 r
.54348 .44368 m .5437 .44396 L .54374 .44397 L F
.879 .748 .714 r
.54084 .43841 m .54224 .44348 L p .54967 .44894 L F P
0 g
s
.909 .793 .72 r
.5481 .45085 m .54815 .45428 L .53896 .43935 L F
.879 .748 .714 r
.54224 .44348 m .54322 .44699 L p .54561 .44771 L F P
0 g
s
.752 .772 .87 r
.54796 .44795 m .54804 .44785 L p .5466 .44696 L F P
0 g
s
.879 .748 .714 r
.54967 .44894 m .54224 .44348 L .54561 .44771 L F
.54986 .449 m .54872 .44766 L .54967 .44894 L F
.54872 .44766 m .54084 .43841 L .54967 .44894 L F
.54872 .44766 m .54848 .44733 L .5478 .44652 L F
.752 .772 .87 r
.54756 .44604 m .54988 .44568 L .54759 .44587 L F
.54759 .44587 m .54988 .44568 L .54884 .44449 L F
.54777 .4465 m .54988 .44568 L .54741 .44606 L F
.54848 .44733 m .54988 .44568 L p .54777 .4465 L F P
0 g
s
.753 .789 .882 r
.56866 .44417 m .55312 .44701 L p .57184 .4394 L F P
0 g
s
.909 .793 .72 r
.55607 .4544 m .55598 .4544 L p .55011 .44589 L F P
0 g
s
.758 .772 .865 r
.54872 .44766 m .55167 .45077 L .55288 .44996 L F
.909 .793 .72 r
.55607 .4544 m .55011 .44589 L .55001 .44573 L F
.753 .789 .882 r
.55312 .44701 m .55115 .44736 L p .55124 .44551 L F P
0 g
s
.753 .789 .882 r
.55124 .44551 m .55115 .44736 L .55041 .4463 L F
.759 .793 .88 r
.55115 .44736 m .55312 .44701 L p .55547 .45216 L F P
0 g
s
.759 .793 .88 r
.55312 .44701 m .55891 .45112 L .55547 .45216 L F
.758 .772 .865 r
.55074 .44691 m .55288 .44996 L .56589 .44126 L F
.54872 .44766 m .55288 .44996 L .55074 .44691 L F
.879 .748 .714 r
.55007 .44949 m .54986 .449 L .54967 .44894 L F
.758 .772 .865 r
.55007 .44949 m .55167 .45077 L .54872 .44766 L F
.879 .748 .714 r
.55007 .44949 m .54967 .44894 L .54561 .44771 L F
.54577 .44792 m .54561 .44771 L .54322 .44699 L F
.55007 .44949 m .54561 .44771 L .54577 .44792 L F
.758 .772 .865 r
.55578 .45423 m .55581 .45428 L .55598 .4544 L F
.879 .748 .714 r
.55505 .45407 m .55519 .45361 L .55102 .45165 L F
.55519 .45361 m .55333 .45211 L .55102 .45165 L F
.759 .793 .88 r
.56866 .44417 m .57163 .44728 L .55891 .45112 L F
.878 .8 .769 r
.55294 .45565 m .55826 .45601 L .55904 .45647 L F
.909 .793 .72 r
.55702 .45441 m .55607 .4544 L p .55579 .45392 L F P
0 g
s
.909 .793 .72 r
.55702 .45441 m .55579 .45392 L .55616 .45314 L F
.759 .793 .88 r
.55547 .45216 m .57163 .44728 L .55554 .45224 L F
.878 .8 .769 r
.55654 .45516 m .55539 .45448 L .55714 .4545 L F
.55654 .45516 m .55714 .4545 L .55803 .45513 L F
.758 .772 .865 r
.56589 .44126 m .55167 .45077 L .55918 .45672 L F
.878 .8 .769 r
.55819 .456 m .55817 .45599 L .55826 .45601 L F
.758 .772 .865 r
.55167 .45077 m .55787 .45577 L .55918 .45672 L F
.55019 .44965 m .55124 .45106 L .55167 .45077 L F
.879 .748 .714 r
.55102 .45165 m .55333 .45211 L .55007 .44949 L F
.909 .793 .72 r
.55598 .4544 m .55086 .45432 L p .5495 .44514 L F P
0 g
s
.909 .793 .72 r
.55086 .45432 m .54815 .45428 L p .54857 .45144 L F P
0 g
s
.909 .793 .72 r
.55086 .45432 m .54857 .45144 L .5495 .44514 L F
.54952 .44503 m .54857 .45144 L .54813 .44304 L F
.54857 .45144 m .54815 .45428 L .54814 .4509 L F
.54857 .45144 m .54814 .4509 L .54813 .44304 L F
.752 .772 .87 r
.54988 .44568 m .56034 .43333 L p .54884 .44449 L F P
0 g
s
.752 .772 .87 r
.54884 .44449 m .56034 .43333 L .5597 .43254 L F
.54514 .44027 m .53709 .43261 L .54437 .44233 L F
.945 .776 .641 r
.54113 .43801 m .54072 .43798 L p .54043 .43707 L F P
0 g
s
.909 .793 .72 r
.54672 .44247 m .5465 .44239 L .54208 .43902 L F
.879 .748 .714 r
.54512 .44344 m .5429 .44049 L .54084 .43841 L F
.54072 .43798 m .54084 .43841 L p .5417 .43927 L F P
0 g
s
.909 .793 .72 r
.5465 .44239 m .53896 .43935 L .54208 .43902 L F
.5465 .44239 m .54208 .43902 L .54208 .43902 L F
.903 .733 .661 r
.5376 .44011 m .54322 .44699 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.54131 .44372 m .53576 .4342 L .53714 .43861 L F
.54131 .44372 m .53714 .43861 L .5376 .44011 L F
.909 .793 .72 r
.53896 .43935 m .54267 .44538 L .53714 .43861 L F
.903 .733 .661 r
.54322 .44699 m .54224 .44348 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.54813 .44317 m .54814 .4509 L .548 .44299 L F
.54814 .4509 m .54815 .45428 L .5481 .45085 L F
.54814 .4509 m .5481 .45085 L .548 .44299 L F
.879 .748 .714 r
.55451 .45958 m .55385 .45807 L .55084 .45461 L F
.55451 .45958 m .55084 .45461 L .55082 .45505 L F
.878 .8 .769 r
.54815 .45428 m .55086 .45432 L p .55084 .45474 L F P
0 g
s
.879 .748 .714 r
.55385 .45807 m .54577 .44792 L .5447 .44753 L F
.878 .8 .769 r
.55367 .45522 m .55084 .45474 L .55209 .45434 L F
.55086 .45432 m .55209 .45434 L p .55084 .45474 L F P
0 g
s
.879 .748 .714 r
.55082 .45505 m .55084 .45461 L .5447 .44753 L F
.878 .8 .769 r
.55294 .45565 m .55082 .45505 L .5538 .45524 L F
.55082 .45505 m .55084 .45474 L .5538 .45524 L F
.752 .772 .87 r
.54681 .44218 m .54884 .44449 L .5597 .43254 L F
.909 .793 .72 r
.54727 .4427 m .54802 .44429 L .54672 .44247 L F
.54801 .44354 m .54802 .44429 L .54727 .4427 L F
.54727 .4427 m .54672 .44247 L .54675 .44233 L F
.54487 .441 m .54208 .43902 L .54236 .43899 L F
.54672 .44247 m .54208 .43902 L .54487 .441 L F
.752 .772 .87 r
.54631 .44202 m .5597 .43254 L .55827 .43079 L F
.5465 .44215 m .5597 .43254 L .54631 .44202 L F
.753 .789 .882 r
.55763 .42999 m .56626 .42702 L .56309 .43672 L F
.758 .772 .865 r
.56986 .43211 m .54988 .44568 L .56589 .44126 L F
.56034 .43333 m .54988 .44568 L p .56986 .43211 L F P
0 g
s
.758 .772 .865 r
.56986 .43211 m .56589 .44126 L .57212 .43897 L F
.56986 .43211 m .57212 .43897 L .57338 .43707 L F
.753 .789 .882 r
.60217 .43805 m .56866 .44417 L p .57184 .4394 L F P
0 g
s
.753 .789 .882 r
.57273 .43805 m .60217 .43805 L .57184 .4394 L F
.758 .772 .865 r
.56589 .44126 m .56866 .44417 L .57212 .43897 L F
.759 .793 .88 r
.56866 .44417 m .60217 .43805 L p .57163 .44728 L F P
0 g
s
.758 .772 .865 r
.56033 .4568 m .56151 .45811 L .57271 .44841 L F
.56033 .4568 m .57271 .44841 L .57193 .4476 L F
.56404 .4609 m .56483 .46007 L p .56151 .45811 L F P
0 g
s
.758 .772 .865 r
.55915 .4568 m .55728 .45627 L .55858 .45812 L F
.878 .8 .769 r
.55294 .45565 m .55868 .45643 L .55892 .45657 L F
.909 .793 .72 r
.54672 .44247 m .54487 .441 L .54675 .44233 L F
.752 .772 .87 r
.55178 .42277 m .54487 .441 L .55807 .43054 L F
.54487 .441 m .54547 .44142 L .55807 .43054 L F
.54613 .43767 m .54129 .43489 L .54514 .44027 L F
.54129 .43489 m .53675 .43229 L .54514 .44027 L F
.879 .748 .714 r
.5478 .44652 m .54434 .4424 L .54512 .44344 L F
.909 .793 .72 r
.54672 .44247 m .5481 .45085 L .53896 .43935 L F
.752 .772 .87 r
.54741 .44606 m .54756 .44604 L .54759 .44587 L F
.909 .793 .72 r
.54802 .44429 m .5481 .45085 L .54672 .44247 L F
.53896 .43935 m .54113 .43801 L .54236 .43899 L F
.945 .776 .641 r
.54072 .43798 m .53686 .43773 L p .53906 .43579 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .53456 .43757 L p .53621 .43692 L F P
0 g
s
.752 .772 .87 r
.53486 .43266 m .53276 .43131 L .53556 .43355 L F
.53276 .43131 m .53211 .4309 L .53556 .43355 L F
.5328 .43002 m .53235 .43059 L p .53486 .43266 L F P
0 g
s
.752 .772 .87 r
.53235 .43059 m .53211 .4309 L p .53486 .43266 L F P
0 g
s
.903 .733 .661 r
.53411 .43169 m .53592 .43656 L .53636 .4371 L F
.909 .793 .72 r
.53456 .43757 m .53686 .43773 L p .53714 .43861 L F P
0 g
s
.903 .733 .661 r
.53429 .43193 m .53411 .43169 L .5376 .44011 L F
.53576 .4342 m .53486 .43266 L .5376 .44011 L F
.53486 .43266 m .53429 .43193 L .5376 .44011 L F
.945 .776 .641 r
.53686 .43773 m .53621 .43692 L .53906 .43579 L F
.903 .733 .661 r
.53411 .43169 m .5328 .43002 L .53592 .43656 L F
.53636 .4371 m .53592 .43656 L .5376 .44011 L F
.5328 .43002 m .53113 .42789 L .53133 .42825 L F
.746 .772 .874 r
.53075 .42948 m .53327 .42763 L .53319 .42755 L F
.53219 .42778 m .53309 .42742 L .53279 .42707 L F
.945 .776 .641 r
.53209 .42585 m .53445 .42901 L .534 .42849 L F
.53199 .4258 m .534 .42849 L .53146 .42554 L F
.53209 .42585 m .534 .42849 L .53199 .4258 L F
.748 .786 .884 r
.53693 .4299 m .53565 .43016 L p .53438 .42891 L F P
0 g
s
.752 .772 .87 r
.53504 .42836 m .53431 .4289 L .54613 .43767 L F
.53431 .4289 m .5328 .43002 L .53692 .43239 L F
.489 .671 .945 r
.53222 .42807 m .53237 .42799 L p .53218 .42777 L F P
0 g
s
.746 .772 .874 r
.53075 .42948 m .53248 .42811 L .53219 .42778 L F
.903 .733 .661 r
.5328 .43002 m .53133 .42825 L .53537 .43589 L F
.53592 .43656 m .53537 .43589 L .5376 .44011 L F
.5328 .43002 m .53537 .43589 L .53592 .43656 L F
.746 .772 .874 r
.52589 .42698 m .51448 .43803 L .52649 .42772 L F
.52589 .42698 m .52649 .42772 L .52806 .42637 L F
.53248 .42811 m .53319 .42755 L .53219 .42778 L F
.53319 .42755 m .53361 .42721 L .53309 .42742 L F
.53319 .42755 m .53309 .42742 L .53219 .42778 L F
.53174 .42875 m .53205 .42912 L .53327 .42763 L F
.748 .786 .884 r
.54739 .41853 m .55738 .41598 L .55923 .41864 L F
.55076 .41386 m .56169 .41225 L .56586 .4187 L F
.746 .772 .874 r
.54225 .41114 m .54406 .41374 L .56426 .38987 L F
.5328 .43002 m .53344 .42921 L p .53205 .42912 L F P
0 g
s
.746 .772 .874 r
.53344 .42921 m .56426 .38987 L p .53268 .42835 L F P
0 g
s
.746 .772 .874 r
.53205 .42912 m .53344 .42921 L .53268 .42835 L F
.482 .687 .957 r
.5157 .40894 m .525 .41975 L .52414 .41891 L F
.903 .733 .661 r
.52408 .41885 m .52435 .41957 L .52512 .42017 L F
.974 .728 .5 r
.52492 .42017 m .52475 .41997 L .52342 .41775 L F
.903 .733 .661 r
.52372 .41838 m .52419 .41937 L p .52408 .41885 L F P
0 g
s
.903 .733 .661 r
.52408 .41885 m .52419 .41937 L .52435 .41957 L F
.974 .728 .5 r
.52475 .41997 m .52404 .41905 L .52342 .41775 L F
.748 .786 .884 r
.52347 .41781 m .54196 .41072 L .52383 .41824 L F
.54196 .41072 m .54216 .411 L .52383 .41824 L F
.974 .728 .5 r
.52741 .41504 m .52376 .41737 L .52163 .41513 L F
.52376 .41737 m .52322 .41771 L .52163 .41513 L F
.52163 .41513 m .52322 .41771 L .52101 .41514 L F
.52741 .41504 m .52101 .41514 L .51536 .40785 L F
.748 .786 .884 r
.51865 .41205 m .51869 .41204 L p .52198 .41603 L F P
0 g
s
.974 .728 .5 r
.52741 .41504 m .51536 .40785 L .51241 .40198 L F
.51536 .40785 m .51481 .40737 L .51241 .40198 L F
.5149 .40757 m .51401 .40683 L .51241 .40198 L F
.51115 .40197 m .51241 .40198 L p .51291 .40352 L F P
0 g
s
.926 .703 .582 r
.5193 .40911 m .51706 .40441 L p .50719 .39851 L F P
0 g
s
.903 .733 .661 r
.51699 .40426 m .5193 .40911 L p .51883 .40515 L F P
0 g
s
.903 .733 .661 r
.51883 .40515 m .5193 .40911 L .52072 .40967 L F
.928 .555 .28 r
.51606 .40216 m .53146 .40891 L p .51666 .40257 L F P
0 g
s
.903 .733 .661 r
.52322 .40253 m .51113 .39195 L p .51987 .40695 L F P
0 g
s
.903 .733 .661 r
.52169 .41006 m .52322 .40253 L .51987 .40695 L F
.53333 .41137 m .52322 .40253 L p .52169 .41006 L F P
0 g
s
.903 .733 .661 r
.51987 .40695 m .51883 .40515 L .51982 .40701 L F
.51987 .40695 m .51982 .40701 L .5214 .40994 L F
.52169 .41006 m .51987 .40695 L .5214 .40994 L F
.5214 .40994 m .51883 .40515 L .52072 .40967 L F
.805 .729 .78 r
.49648 .325 m .51749 .37 L .54686 .39101 L p F P
0 g
s
.805 .729 .78 r
.54686 .39101 m .53223 .3472 L .49648 .325 L p F P
0 g
s
.852 .724 .721 r
.48842 .34958 m .51113 .39195 L .53333 .41137 L p F P
0 g
s
.852 .724 .721 r
.53333 .41137 m .51749 .37 L .48842 .34958 L p F P
0 g
s
.746 .772 .874 r
.54955 .36787 m .51773 .40977 L p .5181 .4102 L F P
0 g
s
.746 .772 .874 r
.51908 .41104 m .5181 .4102 L .51897 .41121 L F
.54955 .36787 m .5181 .4102 L .51908 .41104 L F
.974 .728 .5 r
.51536 .40785 m .5149 .40757 L .51481 .40737 L F
.46 .677 .958 r
.50852 .40208 m .50893 .40226 L .51362 .40841 L F
.974 .728 .5 r
.5149 .40757 m .51437 .40726 L .51401 .40683 L F
.51437 .40726 m .51405 .40696 L .51401 .40683 L F
.748 .786 .884 r
.51991 .41173 m .53929 .40688 L p .52388 .41503 L F P
0 g
s
.746 .772 .874 r
.5172 .41047 m .52082 .41489 L .51824 .41156 L F
.748 .786 .884 r
.51869 .41204 m .51991 .41173 L p .52198 .41603 L F P
0 g
s
.748 .786 .884 r
.51991 .41173 m .52388 .41503 L .52198 .41603 L F
.974 .728 .5 r
.52349 .41783 m .52342 .41775 L .52336 .41762 L F
.748 .786 .884 r
.52198 .41603 m .53929 .40688 L .52347 .41781 L F
.53929 .40688 m .54196 .41072 L .52347 .41781 L F
.52383 .41824 m .54216 .411 L .52389 .41831 L F
.746 .772 .874 r
.51773 .40977 m .5172 .41047 L p .52578 .4195 L F P
0 g
s
.482 .687 .957 r
.51551 .40941 m .516 .40936 L .52221 .41685 L F
.926 .703 .582 r
.52376 .41847 m .52372 .41838 L p .5233 .41806 L F P
0 g
s
.926 .703 .582 r
.52372 .41838 m .52363 .41831 L .5233 .41806 L F
.748 .786 .884 r
.52318 .41792 m .5233 .41788 L .52352 .41831 L F
.482 .687 .957 r
.52296 .41776 m .516 .40936 L .52376 .41847 L F
.746 .772 .874 r
.51681 .41097 m .51666 .41118 L p .52151 .41579 L F P
0 g
s
.746 .772 .874 r
.51824 .41156 m .52082 .41489 L .52689 .42083 L F
.52578 .4195 m .52689 .42083 L .52925 .42314 L F
.51824 .41156 m .52689 .42083 L .52578 .4195 L F
.482 .687 .957 r
.52559 .42033 m .52689 .42083 L .52581 .42059 L F
.52689 .42083 m .52709 .42107 L .52581 .42059 L F
.52559 .42033 m .5261 .42006 L .52689 .42083 L F
.746 .772 .874 r
.51681 .41097 m .52151 .41579 L .52082 .41489 L F
.52097 .41528 m .52417 .41935 L .5244 .41952 L F
.974 .728 .5 r
.52322 .41771 m .52307 .4178 L .52145 .41571 L F
.51536 .40785 m .52101 .41514 L .51621 .40956 L F
.51583 .40907 m .51621 .40956 L .51585 .40914 L F
.51536 .40785 m .51621 .40956 L .51583 .40907 L F
.746 .772 .874 r
.51666 .41118 m .52417 .41935 L .52097 .41528 L F
.489 .671 .945 r
.52051 .41501 m .51617 .40957 L .5205 .41503 L F
.51622 .40957 m .51617 .40957 L .52051 .41501 L F
.974 .728 .5 r
.51536 .40785 m .51585 .40914 L .51437 .40726 L F
.748 .786 .884 r
.52347 .41781 m .52383 .41824 L .52366 .41831 L F
.974 .728 .5 r
.52492 .42017 m .52342 .41775 L .52349 .41783 L F
.748 .786 .884 r
.52377 .41845 m .52454 .41908 L .52467 .41923 L F
.52372 .41838 m .52396 .41838 L .52449 .41901 L F
.974 .728 .5 r
.52493 .41967 m .52384 .41841 L .52349 .41783 L F
.52535 .4202 m .52349 .41783 L .52389 .41831 L F
.746 .772 .874 r
.53662 .40305 m .51897 .41121 L .52925 .42314 L F
.54955 .36787 m .51897 .41121 L .53662 .40305 L F
.51773 .40977 m .52578 .4195 L .52925 .42314 L F
.52097 .41528 m .5244 .41952 L .52151 .41579 L F
.51666 .41118 m .52156 .4172 L .52417 .41935 L F
.52442 .41967 m .52419 .41937 L .52406 .41927 L F
.489 .671 .945 r
.52266 .41793 m .52436 .41959 L .523 .41799 L F
.974 .728 .5 r
.52338 .4187 m .5228 .41798 L .52287 .41793 L F
.52338 .4187 m .52287 .41793 L .52296 .41788 L F
.52455 .42014 m .52338 .4187 L .52296 .41788 L F
.926 .703 .582 r
.52376 .41847 m .5233 .41806 L .52302 .41786 L F
.974 .728 .5 r
.52413 .41925 m .52296 .41788 L .52336 .41762 L F
.489 .671 .945 r
.523 .41799 m .52421 .41941 L .52427 .41941 L F
.523 .41799 m .52427 .41941 L .52315 .4181 L F
.746 .772 .874 r
.52197 .4177 m .52464 .41995 L .52442 .41967 L F
.926 .703 .582 r
.52456 .42014 m .52419 .41937 L p .52385 .4191 L F P
0 g
s
.974 .728 .5 r
.52455 .42014 m .52296 .41788 L .52413 .41925 L F
.482 .687 .957 r
.5157 .40894 m .5169 .40925 L p .52532 .42013 L F P
0 g
s
.482 .687 .957 r
.5169 .40925 m .52935 .41243 L p .52595 .41893 L F P
0 g
s
.482 .687 .957 r
.5169 .40925 m .52595 .41893 L .52532 .42013 L F
.46 .677 .958 r
.50893 .40226 m .51437 .40726 L .51362 .40841 L F
.51437 .40726 m .51599 .40874 L .51549 .40867 L F
.51437 .40726 m .51549 .40867 L .51362 .40841 L F
.5157 .40894 m .51362 .40841 L p .51549 .40867 L F P
0 g
s
.472 .662 .945 r
.51596 .40927 m .51447 .40945 L .51606 .40938 L F
.482 .687 .957 r
.51396 .40882 m .51563 .40893 L .516 .40936 L F
.472 .662 .945 r
.51587 .40925 m .51589 .40928 L .51596 .40927 L F
.51405 .40895 m .51589 .40928 L .51587 .40925 L F
.51405 .40895 m .51447 .40945 L .51589 .40928 L F
.51405 .40895 m .51596 .40927 L .51585 .40914 L F
.51447 .40945 m .51459 .40959 L .51666 .40936 L F
.46 .677 .958 r
.5169 .40925 m .5157 .40894 L p .51655 .40882 L F P
0 g
s
.46 .677 .958 r
.51655 .40882 m .5157 .40894 L .51549 .40867 L F
.974 .728 .5 r
.51437 .40726 m .51585 .40914 L .51409 .40709 L F
.926 .703 .582 r
.50939 .40338 m .50876 .40261 L .5088 .40267 L F
.50891 .40252 m .50846 .40212 L .50876 .40261 L F
.50891 .40252 m .50801 .40141 L .50813 .40159 L F
.95 .598 .235 r
.51115 .40197 m .50858 .40194 L p .50807 .39659 L F P
0 g
s
.974 .728 .5 r
.50858 .40194 m .51115 .40197 L p .51397 .40671 L F P
0 g
s
.974 .728 .5 r
.51397 .40671 m .51115 .40197 L .51291 .40352 L F
.926 .703 .582 r
.5072 .40051 m .50763 .40128 L .50774 .40141 L F
.49884 .38662 m .5071 .40039 L .5072 .40051 L F
.5071 .40039 m .50763 .40128 L .5072 .40051 L F
.46 .677 .958 r
.48504 .39192 m .49091 .39935 L .48217 .398 L F
.937 .646 .463 r
.50691 .40016 m .5069 .40014 L p .50569 .3991 L F P
0 g
s
.861 .707 .69 r
.46106 .3313 m .4893 .37305 L .51113 .39195 L p F P
0 g
s
.861 .707 .69 r
.51113 .39195 m .48842 .34958 L .46106 .3313 L p F P
0 g
s
.861 .683 .66 r
.4893 .37305 m .46106 .3313 L .43679 .31665 L p F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
.005 .351 .827 r
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.875 .444 .167 r
.46645 .35755 m .46401 .35459 L .45982 .35201 L F
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45799 .35016 L F P
0 g
s
.875 .444 .167 r
.46128 .35349 m .45982 .35201 L .45783 .35079 L F
.46645 .35755 m .45982 .35201 L .46128 .35349 L F
0 .079 .615 r
.46128 .35349 m .45928 .35241 L p .47213 .362 L F P
0 g
s
.921 .552 .305 r
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
0 .079 .615 r
.47587 .36727 m .47784 .36871 L p .47224 .36295 L F P
0 g
s
.392 .647 .959 r
.47855 .36931 m .47704 .3676 L .48058 .3703 L F
.75 .304 0 r
.48433 .37422 m .47855 .36931 L .47587 .36727 L F
.47784 .36871 m .4778 .36868 L p .47855 .36931 L F P
0 g
s
.75 .304 0 r
.4778 .36868 m .47587 .36727 L p .47855 .36931 L F P
0 g
s
.75 .304 0 r
.48729 .37696 m .48433 .37422 L .47587 .36727 L F
.937 .646 .463 r
.5069 .40014 m .50577 .39841 L p .50567 .39907 L F P
0 g
s
.937 .646 .463 r
.50577 .39841 m .50464 .39743 L .50567 .39907 L F
.50567 .39907 m .50005 .39013 L .50369 .39734 L F
.861 .683 .66 r
.43679 .31665 m .46908 .356 L .4893 .37305 L p F P
0 g
s
.842 .654 .648 r
.41687 .30691 m .45164 .34208 L .46908 .356 L p F P
0 g
s
.842 .654 .648 r
.46908 .356 m .43679 .31665 L .41687 .30691 L p F P
0 g
s
.406 .616 .937 r
.47349 .35276 m .47145 .35337 L .4746 .3557 L F
.47145 .35337 m .47369 .35512 L .4746 .3557 L F
.48289 .36102 m .47775 .3565 L p .4746 .3557 L F P
0 g
s
.406 .616 .937 r
.47775 .3565 m .47349 .35276 L p .4746 .3557 L F P
0 g
s
.229 .575 .942 r
.46244 .34977 m .46342 .34958 L .4691 .35273 L F
.46949 .35324 m .4691 .35273 L .47436 .35564 L F
.46244 .34977 m .4691 .35273 L .46949 .35324 L F
.393 .596 .927 r
.47349 .35276 m .46805 .34886 L p .46607 .34873 L F P
0 g
s
.875 .444 .167 r
.46401 .35459 m .45164 .34208 L p .45395 .34718 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .44715 .34087 L .45709 .34828 L F
.43802 .33239 m .4492 .3417 L p .44715 .34087 L F P
0 g
s
.875 .444 .167 r
.4492 .3417 m .45709 .34828 L p .44715 .34087 L F P
0 g
s
0 .36 .744 r
.45801 .34528 m .46003 .34613 L .46759 .34975 L F
.46003 .34613 m .46016 .34619 L .46038 .3463 L F
.46003 .34613 m .46038 .3463 L .46759 .34975 L F
.46016 .34619 m .46546 .34868 L .46759 .34975 L F
.851 .448 .274 r
.44264 .33829 m .44098 .33552 L .4398 .3361 L F
.44425 .33954 m .44454 .33928 L .44264 .33829 L F
.44454 .33928 m .44098 .33552 L .44264 .33829 L F
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44425 .33954 L F
.44317 .33909 m .44425 .33954 L .44046 .33732 L F
.44567 .34072 m .44425 .33954 L .44317 .33909 L F
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.851 .448 .274 r
.45286 .34475 m .44148 .33527 L p .44625 .34108 L F P
0 g
s
.851 .448 .274 r
.44148 .33527 m .43802 .33239 L p .44098 .33552 L F P
0 g
s
.851 .448 .274 r
.44148 .33527 m .44098 .33552 L .44625 .34108 L F
0 .36 .744 r
.4391 .33645 m .43922 .33651 L .43923 .33651 L F
.851 .448 .274 r
.44545 .34024 m .44454 .33928 L .44425 .33954 L F
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.44264 .33829 m .4398 .3361 L .44912 .34119 L F
.44912 .34119 m .45058 .34216 L p .44264 .33829 L F P
0 g
s
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.42715 .33087 m .43784 .33581 L p .4391 .33645 L F P
0 g
s
.851 .448 .274 r
.43802 .33239 m .42901 .32776 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44098 .33552 m .43802 .33239 L .4398 .3361 L F
.42901 .32776 m .44758 .34016 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44758 .34016 m .44912 .34119 L p .4398 .3361 L F P
0 g
s
.312 .501 .882 r
.44046 .33732 m .44461 .33918 L .4419 .33783 L F
0 .36 .744 r
.4391 .33645 m .4413 .33755 L .43903 .33648 L F
.312 .501 .882 r
.43957 .33673 m .4419 .33783 L .43917 .33647 L F
.44046 .33732 m .4419 .33783 L .43957 .33673 L F
0 .36 .744 r
.4391 .33645 m .44322 .33837 L .4413 .33755 L F
.43903 .33648 m .4413 .33755 L .43893 .33653 L F
.654 .581 .76 r
.44912 .34119 m .44758 .34016 L p .44361 .33853 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .43466 .33422 L .43784 .33581 L F
0 .36 .744 r
.44322 .33837 m .44055 .33728 L .43893 .33653 L F
.43784 .33581 m .43813 .33595 L .4391 .33645 L F
.42715 .33087 m .4391 .33645 L .43893 .33653 L F
.312 .501 .882 r
.43957 .33673 m .43917 .33647 L .42715 .33087 L F
.43784 .33581 m .42715 .33087 L p .43917 .33647 L F P
0 g
s
.229 .575 .942 r
.45716 .34716 m .4591 .34728 L .46244 .34977 L F
.4591 .34728 m .46225 .34746 L .46236 .34881 L F
.4591 .34728 m .46236 .34881 L .46244 .34977 L F
.312 .501 .882 r
.44756 .34148 m .44863 .34205 L .44797 .34164 L F
.44863 .34205 m .45742 .34671 L .44797 .34164 L F
.45742 .34671 m .45743 .34671 L .44797 .34164 L F
.44797 .34164 m .45743 .34671 L .45574 .34473 L F
.229 .575 .942 r
.45638 .34661 m .45827 .34689 L .45716 .34716 L F
.45827 .34689 m .46225 .34746 L .4591 .34728 L F
.45827 .34689 m .4591 .34728 L .45716 .34716 L F
.312 .501 .882 r
.45743 .34671 m .45801 .34677 L .45574 .34473 L F
.229 .575 .942 r
.4612 .34706 m .46225 .34746 L .45638 .34661 L F
0 .36 .744 r
.44322 .33837 m .45903 .34575 L .44836 .34088 L F
.45903 .34575 m .46759 .34975 L .45949 .34601 L F
.45903 .34575 m .45949 .34601 L .44836 .34088 L F
.312 .501 .882 r
.45574 .34473 m .45914 .34687 L .46037 .34698 L F
.45574 .34473 m .4618 .34768 L .46079 .34674 L F
.229 .575 .942 r
.46225 .34746 m .46598 .3491 L p .46244 .34977 L F P
0 g
s
.393 .596 .927 r
.46466 .34863 m .46183 .34762 L .46151 .34842 L F
.654 .581 .76 r
.44361 .33853 m .42901 .32776 L .43466 .33422 L F
.44758 .34016 m .42901 .32776 L p .44361 .33853 L F P
0 g
s
0 .36 .744 r
.43922 .33651 m .45825 .34524 L .43923 .33651 L F
.45825 .34524 m .46056 .3463 L .45827 .34525 L F
.45825 .34524 m .45827 .34525 L .43923 .33651 L F
.43806 .33591 m .45624 .3443 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .4608 .34641 L p .45881 .34549 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .45881 .34549 L .4391 .33645 L F
.654 .581 .76 r
.43917 .33647 m .44096 .3373 L .43784 .33581 L F
0 .36 .744 r
.46056 .3463 m .46056 .3463 L .43923 .33651 L F
.43923 .33651 m .4608 .34641 L .45801 .34528 L F
.654 .581 .76 r
.4419 .33783 m .44096 .3373 L .43917 .33647 L F
.45058 .34216 m .44254 .33809 L .4419 .33783 L F
.44254 .33809 m .44096 .3373 L .4419 .33783 L F
.45058 .34216 m .44912 .34119 L p .44096 .3373 L F P
0 g
s
0 .36 .744 r
.44322 .33837 m .44836 .34088 L .4419 .33783 L F
.229 .575 .942 r
.46342 .34958 m .46598 .3491 L .4669 .34982 L F
.393 .596 .927 r
.46855 .352 m .47349 .35276 L p .4721 .352 L F P
0 g
s
.393 .596 .927 r
.46878 .35035 m .46855 .352 L .4721 .352 L F
.46654 .34935 m .46855 .352 L .4688 .35021 L F
.406 .616 .937 r
.47349 .35276 m .46855 .352 L p .47145 .35337 L F P
0 g
s
.229 .575 .942 r
.46855 .352 m .4669 .34982 L .47145 .35337 L F
.46342 .34958 m .4669 .34982 L .46855 .352 L F
.393 .596 .927 r
.4669 .34982 m .46151 .34842 L .46855 .352 L F
.46491 .34865 m .46151 .34842 L .4669 .34982 L F
.312 .501 .882 r
.45872 .3474 m .46094 .34858 L .45574 .34473 L F
.46094 .34858 m .46102 .34856 L .45574 .34473 L F
.229 .575 .942 r
.46342 .34958 m .47145 .35337 L .47436 .35564 L F
.393 .596 .927 r
.46151 .34842 m .4609 .34859 L .46855 .352 L F
.851 .448 .274 r
.45709 .34828 m .45286 .34475 L p .44854 .34235 L F P
0 g
s
.851 .448 .274 r
.45709 .34828 m .44854 .34235 L .4496 .34331 L F
.312 .501 .882 r
.4496 .34331 m .45959 .34818 L p .44756 .34148 L F P
0 g
s
.229 .575 .942 r
.46367 .35117 m .46949 .35324 L .46408 .35142 L F
.46244 .34977 m .46949 .35324 L .46367 .35117 L F
.46949 .35324 m .47436 .35564 L .46506 .35183 L F
.46949 .35324 m .46506 .35183 L .46408 .35142 L F
.005 .351 .827 r
.46254 .35097 m .46415 .35239 L .46367 .35117 L F
.333 .621 .956 r
.47208 .35928 m .47223 .3585 L .48078 .36361 L F
.47223 .3585 m .47844 .36115 L .48078 .36361 L F
.429 .635 .942 r
.48289 .36102 m .47844 .36115 L p .48113 .3623 L F P
0 g
s
.406 .616 .937 r
.47892 .35847 m .48076 .36016 L .48289 .36102 L F
.005 .351 .827 r
.45799 .35016 m .46065 .35063 L .4469 .34198 L F
.46065 .35063 m .45223 .34505 L .4469 .34198 L F
.229 .575 .942 r
.47282 .35525 m .46508 .35204 L p .47436 .35564 L F P
0 g
s
.005 .351 .827 r
.46254 .35097 m .45716 .34716 L .4469 .34198 L F
.45583 .34635 m .4469 .34198 L p .45716 .34716 L F P
0 g
s
.005 .351 .827 r
.45799 .35016 m .46466 .3545 L .4643 .35401 L F
.46065 .35063 m .4643 .35401 L .46201 .35087 L F
.45799 .35016 m .4643 .35401 L .46065 .35063 L F
.875 .444 .167 r
.45783 .35079 m .46401 .35459 L .45395 .34718 L F
.921 .552 .305 r
.47957 .37152 m .46743 .35904 L .47753 .36874 L F
.48466 .37754 m .46743 .35904 L .48154 .37355 L F
.48266 .37491 m .48154 .37355 L .4819 .37392 L F
.48466 .37754 m .48154 .37355 L .48266 .37491 L F
0 .447 .855 r
.48116 .37915 m .47268 .36765 L .44425 .34845 L p F P
0 g
s
.431 .664 .959 r
.47474 .37142 m .4819 .37392 L p .48251 .3749 L F P
0 g
s
.431 .664 .959 r
.4784 .37462 m .48251 .3749 L .48691 .38207 L F
.47474 .37142 m .48251 .3749 L .4784 .37462 L F
.937 .646 .463 r
.48893 .3804 m .48651 .37644 L .48391 .37423 L F
.431 .664 .959 r
.48458 .37504 m .48494 .37516 L .48666 .37759 L F
.75 .304 0 r
.4893 .37882 m .48823 .37923 L .48483 .37502 L F
.4893 .37882 m .48483 .37502 L .4843 .37434 L F
.921 .552 .305 r
.4819 .37392 m .47957 .37152 L .47788 .36908 L F
.937 .646 .463 r
.50577 .39841 m .4893 .37305 L p .50464 .39743 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .4843 .37434 L .4839 .37382 L F
.48823 .37923 m .48823 .37923 L .48607 .37656 L F
.48433 .37422 m .48375 .37368 L .47784 .36871 L F
.921 .552 .305 r
.48843 .38069 m .48357 .37381 L .48466 .37754 L F
.49075 .38263 m .4907 .38256 L p .48843 .38069 L F P
0 g
s
.937 .646 .463 r
.49106 .38301 m .48359 .37383 L .49078 .38266 L F
.48357 .37381 m .49176 .38387 L p .48359 .37383 L F P
0 g
s
.937 .646 .463 r
.49069 .38255 m .4907 .38256 L .49209 .38427 L F
.48375 .37403 m .4907 .38256 L .49069 .38255 L F
.48375 .37403 m .48359 .37383 L .4907 .38256 L F
.48675 .37771 m .48391 .37423 L .48761 .37877 L F
.48391 .37423 m .48375 .37403 L .48761 .37877 L F
.49068 .38255 m .49069 .38255 L .49209 .38427 L F
.48893 .3804 m .49069 .38255 L .49068 .38255 L F
.48893 .3804 m .48675 .37771 L .49069 .38255 L F
.48675 .37771 m .48761 .37877 L .49209 .38427 L F
.921 .552 .305 r
.4907 .38256 m .48357 .37381 L p .48843 .38069 L F P
0 g
s
0 .447 .855 r
.44425 .34845 m .44477 .35699 L .48116 .37915 L p F P
0 g
s
.392 .647 .959 r
.48474 .37491 m .46558 .36822 L p .4839 .37382 L F P
0 g
s
.431 .664 .959 r
.46063 .36982 m .47474 .37142 L .48691 .38207 L F
.429 .635 .942 r
.44212 .36215 m .4498 .37331 L p .46063 .36982 L F P
0 g
s
.429 .635 .942 r
.46241 .36924 m .45947 .36821 L .46063 .36982 L F
.45947 .36821 m .44212 .36215 L .46063 .36982 L F
.431 .664 .959 r
.46558 .36822 m .47474 .37142 L p .46063 .36982 L F P
0 g
s
.429 .635 .942 r
.46275 .3652 m .44212 .36215 L .46853 .37138 L F
0 .079 .615 r
.47784 .36871 m .47694 .36746 L .47224 .36295 L F
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.921 .552 .305 r
.4686 .35923 m .47541 .36611 L p .46743 .35904 L F P
0 g
s
.392 .647 .959 r
.47855 .36931 m .4839 .37382 L .48102 .37286 L F
.47855 .36931 m .48102 .37286 L .47801 .36923 L F
.921 .552 .305 r
.47957 .37152 m .47753 .36874 L .47788 .36908 L F
.392 .647 .959 r
.47855 .36931 m .46488 .36748 L .46246 .36489 L F
.4839 .37382 m .46558 .36822 L .46488 .36748 L F
.451 .65 .944 r
.51097 .38781 m .502 .37914 L p .49936 .37979 L F P
0 g
s
.451 .65 .944 r
.49936 .37979 m .49782 .38016 L .50297 .38316 L F
.49936 .37979 m .50297 .38316 L .51097 .38781 L F
.926 .703 .582 r
.4893 .37305 m .49757 .38578 L p .49884 .38662 L F P
0 g
s
.392 .647 .959 r
.4839 .37382 m .48555 .37447 L .4855 .37518 L F
.48555 .37447 m .49748 .37912 L .48633 .37545 L F
.48555 .37447 m .48633 .37545 L .4855 .37518 L F
.431 .664 .959 r
.48522 .37508 m .49679 .37912 L p .48494 .37516 L F P
0 g
s
.451 .65 .944 r
.49679 .37912 m .49782 .38016 L .502 .37914 L F
.431 .664 .959 r
.49679 .37912 m .50327 .38138 L p .49689 .37921 L F P
0 g
s
.431 .664 .959 r
.49679 .37912 m .49689 .37921 L .48494 .37516 L F
.46063 .36982 m .46969 .37404 L .4696 .37649 L F
.46063 .36982 m .4696 .37649 L .46408 .37459 L F
.937 .646 .463 r
.49305 .38546 m .48893 .3804 L .4916 .38367 L F
.50033 .39441 m .49865 .39235 L .49305 .38546 L F
.49865 .39235 m .48893 .3804 L .49305 .38546 L F
.431 .664 .959 r
.46969 .37404 m .49237 .38462 L .47896 .38488 L F
.937 .646 .463 r
.49832 .39193 m .4916 .38367 L .49798 .39151 L F
.50033 .39441 m .49957 .39348 L .49832 .39193 L F
.49957 .39348 m .4916 .38367 L .49832 .39193 L F
.75 .304 0 r
.49282 .3838 m .49239 .38439 L p .4912 .38152 L F P
0 g
s
.75 .304 0 r
.49239 .38439 m .4922 .38416 L .4912 .38152 L F
.431 .664 .959 r
.49075 .38263 m .4914 .38317 L .49237 .38462 L F
.4914 .38317 m .49253 .38457 L .49237 .38462 L F
.75 .304 0 r
.49225 .3844 m .49157 .38356 L .49153 .38333 L F
.49214 .38408 m .49153 .38333 L .4912 .38152 L F
.49225 .3844 m .49153 .38333 L .49214 .38408 L F
.431 .664 .959 r
.49019 .38193 m .49101 .38269 L .49075 .38263 L F
.75 .304 0 r
.4922 .38416 m .49214 .38408 L .4912 .38152 L F
.431 .664 .959 r
.49101 .38269 m .4914 .38317 L .49075 .38263 L F
.937 .646 .463 r
.49798 .39151 m .4916 .38367 L .49163 .3837 L F
.49798 .39151 m .49163 .3837 L .49709 .39043 L F
.431 .664 .959 r
.49709 .39043 m .47896 .38488 L p .49237 .38462 L F P
0 g
s
.46 .677 .958 r
.49705 .39154 m .49961 .39146 L .5069 .40014 L F
.431 .664 .959 r
.49237 .38462 m .49295 .38489 L .49709 .39043 L F
.95 .598 .235 r
.4924 .38438 m .49282 .3838 L p .49582 .38739 L F P
0 g
s
.95 .598 .235 r
.49333 .38522 m .4924 .38438 L .49582 .38739 L F
.431 .664 .959 r
.49295 .38489 m .49426 .3855 L .49492 .38665 L F
.49295 .38489 m .49492 .38665 L .49709 .39043 L F
.937 .646 .463 r
.49176 .38387 m .49187 .384 L p .49213 .38432 L F P
0 g
s
.46 .677 .958 r
.49549 .39018 m .49961 .39146 L .49705 .39154 L F
.47876 .38498 m .49931 .3911 L .49961 .39146 L F
.47896 .38488 m .49931 .3911 L p .47876 .38498 L F P
0 g
s
.937 .646 .463 r
.50033 .39441 m .49209 .38427 L .49213 .38432 L F
.49209 .38427 m .49176 .38387 L .49213 .38432 L F
.431 .664 .959 r
.49019 .38193 m .4904 .38192 L .49101 .38269 L F
.48666 .37759 m .48696 .37766 L .49019 .38193 L F
.75 .304 0 r
.4912 .38152 m .49153 .38333 L .48923 .38048 L F
.431 .664 .959 r
.48696 .37766 m .49037 .38189 L .49019 .38193 L F
.75 .304 0 r
.4912 .38152 m .489 .38036 L .4893 .37882 L F
.489 .38036 m .48815 .37926 L .4893 .37882 L F
.431 .664 .959 r
.48696 .37766 m .49779 .38013 L .49037 .38189 L F
.392 .647 .959 r
.48152 .37076 m .50327 .38138 L .4839 .37382 L F
.49679 .37912 m .4855 .37518 L p .49748 .37912 L F P
0 g
s
.392 .647 .959 r
.4855 .37518 m .48522 .37508 L p .4839 .37382 L F P
0 g
s
.392 .647 .959 r
.48522 .37508 m .48474 .37491 L p .4843 .37434 L F P
0 g
s
.392 .647 .959 r
.4839 .37382 m .48522 .37508 L .4843 .37434 L F
.451 .65 .944 r
.48522 .37508 m .48492 .37514 L p .48533 .37516 L F P
0 g
s
.392 .647 .959 r
.48058 .3703 m .48098 .37002 L .49465 .37717 L F
.48098 .37002 m .48495 .36724 L .49141 .37385 L F
.48098 .37002 m .49141 .37385 L .49465 .37717 L F
.451 .65 .944 r
.49567 .37301 m .49141 .37385 L p .49323 .37452 L F P
0 g
s
.429 .635 .942 r
.49141 .37385 m .49567 .37301 L p .48961 .37201 L F P
0 g
s
.392 .647 .959 r
.49465 .37717 m .49301 .37444 L .49866 .37913 L F
.451 .65 .944 r
.49567 .37301 m .49323 .37452 L .49405 .37482 L F
.392 .647 .959 r
.49301 .37444 m .4922 .37309 L .49405 .37482 L F
.49301 .37444 m .49405 .37482 L .49866 .37913 L F
.921 .552 .305 r
.46743 .35904 m .47541 .36611 L .47774 .36891 L F
.47783 .36903 m .47774 .36891 L .47788 .36908 L F
.46743 .35904 m .47774 .36891 L .47783 .36903 L F
.75 .304 0 r
.48823 .37923 m .48607 .37656 L .48486 .37505 L F
.48823 .37923 m .48486 .37505 L .48483 .37502 L F
.431 .664 .959 r
.48535 .3753 m .49689 .37921 L .48666 .37759 L F
.49689 .37921 m .49779 .38013 L .48666 .37759 L F
.4819 .37392 m .48438 .37478 L p .48591 .37917 L F P
0 g
s
.431 .664 .959 r
.48438 .37478 m .49019 .38193 L .48808 .38202 L F
.48591 .37917 m .48808 .38202 L .48691 .38207 L F
.48438 .37478 m .48808 .38202 L .48591 .37917 L F
.451 .65 .944 r
.4832 .37548 m .48314 .37549 L p .48321 .37549 L F P
0 g
s
.451 .65 .944 r
.4832 .37548 m .48321 .37549 L .4852 .3755 L F
.48492 .37514 m .4832 .37548 L p .4852 .3755 L F P
0 g
s
.431 .664 .959 r
.48691 .38207 m .49019 .38193 L .49237 .38462 L F
.921 .552 .305 r
.48592 .37889 m .49075 .38263 L .48466 .37754 L F
.48843 .38115 m .49075 .38263 L .48592 .37889 L F
.937 .646 .463 r
.50033 .39441 m .49187 .384 L .50033 .39441 L F
.49709 .39043 m .49163 .3837 L .49209 .38427 L F
.451 .65 .944 r
.48693 .38283 m .49668 .38991 L .49232 .38449 L F
.49188 .3841 m .49232 .38449 L .49204 .38414 L F
.48693 .38283 m .49232 .38449 L .49188 .3841 L F
.95 .598 .235 r
.49761 .38905 m .49596 .38757 L .49962 .38976 L F
.926 .703 .582 r
.49757 .38578 m .50763 .40128 L p .49884 .38662 L F P
0 g
s
.472 .662 .945 r
.50371 .39794 m .50801 .40172 L .5077 .40136 L F
.926 .703 .582 r
.5088 .40267 m .50806 .40194 L .50916 .40326 L F
.49884 .38662 m .50774 .40141 L .5088 .40267 L F
.50774 .40141 m .50806 .40194 L .5088 .40267 L F
.95 .598 .235 r
.50473 .39424 m .49841 .38976 L .50086 .39084 L F
.46 .677 .958 r
.49931 .3911 m .4995 .39116 L p .49963 .39146 L F P
0 g
s
.937 .646 .463 r
.50123 .39552 m .50369 .39734 L .50033 .39441 L F
.472 .662 .945 r
.50129 .39557 m .50128 .39556 L .50128 .39557 L F
.49709 .40718 m .51447 .40945 L .51405 .40895 L F
.926 .703 .582 r
.50806 .40194 m .51204 .40806 L p .50916 .40326 L F P
0 g
s
.748 .786 .884 r
.51681 .41251 m .51683 .41254 L .504 .41812 L F
.472 .662 .945 r
.49414 .40344 m .47864 .41369 L .49709 .40718 L F
.482 .687 .957 r
.48964 .40641 m .49786 .41773 L .47386 .41558 L F
.748 .786 .884 r
.49475 .41804 m .51537 .41287 L p .504 .41812 L F P
0 g
s
.746 .772 .874 r
.51855 .41484 m .50825 .42224 L .51892 .41515 L F
.51574 .41239 m .50825 .42224 L p .51863 .41478 L F P
0 g
s
.926 .703 .582 r
.51696 .41241 m .51139 .40576 L .51629 .41163 L F
.482 .687 .957 r
.51525 .40944 m .51551 .40941 L .51752 .41166 L F
.472 .662 .945 r
.50434 .41485 m .51666 .40936 L p .49367 .41195 L F P
0 g
s
.974 .728 .5 r
.51207 .4081 m .5184 .41663 L .51175 .40845 L F
.926 .703 .582 r
.51204 .40806 m .5144 .41171 L p .51247 .40859 L F P
0 g
s
.926 .703 .582 r
.50916 .40326 m .51204 .40806 L .51247 .40859 L F
.482 .687 .957 r
.51364 .40844 m .51563 .40893 L .51396 .40882 L F
.472 .662 .945 r
.50801 .40172 m .51405 .40895 L .51413 .40896 L F
.50831 .40201 m .51413 .40896 L .51585 .40914 L F
.50801 .40172 m .51413 .40896 L .50831 .40201 L F
.50801 .40172 m .51585 .40914 L .51409 .40709 L F
.926 .703 .582 r
.51629 .41163 m .51139 .40576 L .51345 .40833 L F
.51802 .41392 m .51706 .41255 L .5108 .40526 L F
.51706 .41255 m .51629 .41163 L .5108 .40526 L F
.746 .772 .874 r
.51621 .41177 m .51574 .41239 L p .51598 .41259 L F P
0 g
s
.746 .772 .874 r
.51663 .41229 m .51598 .41259 L .51863 .41478 L F
.51621 .41177 m .51598 .41259 L .51663 .41229 L F
.926 .703 .582 r
.51863 .41478 m .51663 .41229 L .50939 .40362 L F
.51663 .41229 m .51595 .41145 L .51485 .41013 L F
.51663 .41229 m .51485 .41013 L .50939 .40362 L F
.746 .772 .874 r
.51863 .41478 m .51855 .41484 L .51892 .41515 L F
.926 .703 .582 r
.52046 .41739 m .51863 .41478 L .50939 .40362 L F
.51802 .41392 m .5108 .40526 L .50939 .40362 L F
.51345 .40833 m .50939 .40338 L .50939 .40362 L F
.51102 .40531 m .50876 .40261 L .51345 .40833 L F
.489 .671 .945 r
.51509 .41006 m .51501 .41009 L p .51519 .41026 L F P
0 g
s
.489 .671 .945 r
.51509 .41006 m .51519 .41026 L .51787 .41266 L F
.51557 .40984 m .51509 .41006 L p .51787 .41266 L F P
0 g
s
.926 .703 .582 r
.51706 .41255 m .51696 .41241 L .51629 .41163 L F
.5176 .41331 m .5177 .41306 L .51696 .41241 L F
.489 .671 .945 r
.51501 .41009 m .51896 .41501 L .51944 .41502 L F
.51501 .41009 m .51944 .41502 L .51766 .41248 L F
.748 .786 .884 r
.51703 .41246 m .52074 .41615 L .51946 .4152 L F
.489 .671 .945 r
.51766 .41248 m .51944 .41502 L .5205 .41503 L F
.51998 .41578 m .51905 .41501 L .51984 .41598 L F
.51944 .41502 m .51905 .41501 L .51998 .41578 L F
.926 .703 .582 r
.51832 .41434 m .51969 .41537 L .5176 .41331 L F
.748 .786 .884 r
.52157 .41829 m .51703 .41246 L .51998 .41578 L F
.52174 .41829 m .51998 .41578 L .52221 .41829 L F
.52157 .41829 m .51998 .41578 L .52174 .41829 L F
.974 .728 .5 r
.51737 .41457 m .5184 .41663 L .51207 .4081 L F
.489 .671 .945 r
.52827 .42421 m .5285 .42444 L .52853 .42442 L F
.5285 .42444 m .53138 .42725 L .52853 .42442 L F
.482 .687 .957 r
.5315 .42692 m .53103 .42683 L p .53144 .42684 L F P
0 g
s
.752 .772 .87 r
.534 .42849 m .5328 .43002 L p .53431 .4289 L F P
0 g
s
.945 .776 .641 r
.53146 .42554 m .5348 .42955 L .53121 .42541 L F
.5348 .42955 m .53493 .42973 L .53121 .42541 L F
.53536 .43022 m .53531 .43064 L .53121 .42541 L F
.53531 .43064 m .53363 .4287 L .53121 .42541 L F
.53528 .43094 m .53136 .42596 L .53121 .42541 L F
.482 .687 .957 r
.53258 .42688 m .53103 .42683 L .53096 .42675 L F
.53095 .42614 m .53096 .42675 L .53037 .42532 L F
.53205 .42684 m .53096 .42675 L .53094 .42542 L F
.746 .772 .874 r
.52891 .42404 m .53174 .42727 L .52939 .42392 L F
.482 .687 .957 r
.52581 .42059 m .52911 .42351 L .52939 .42392 L F
.746 .772 .874 r
.52925 .42381 m .52939 .42392 L .5293 .42378 L F
.52891 .42404 m .52939 .42392 L .52925 .42381 L F
.903 .733 .661 r
.52696 .42237 m .52595 .42162 L .52721 .42322 L F
.746 .772 .874 r
.50825 .42224 m .51244 .42631 L .52859 .42326 L F
.5284 .4231 m .52859 .42326 L .52925 .42314 L F
.50825 .42224 m .52859 .42326 L .5284 .4231 L F
.52464 .41995 m .52707 .42304 L .5284 .4231 L F
.945 .776 .641 r
.52886 .42351 m .52616 .42126 L .52619 .42125 L F
.52877 .42342 m .52619 .42125 L .52646 .4212 L F
.52886 .42351 m .52619 .42125 L .52877 .42342 L F
.482 .687 .957 r
.53258 .42688 m .5315 .42692 L .53144 .42684 L F
.53037 .42532 m .53096 .42675 L .52966 .4252 L F
.489 .671 .945 r
.52827 .42421 m .53211 .42728 L .52898 .4241 L F
.53211 .42728 m .53276 .4278 L .53223 .42729 L F
.53211 .42728 m .53223 .42729 L .52898 .4241 L F
.746 .772 .874 r
.52888 .42351 m .51448 .43803 L .52906 .42366 L F
.52911 .42351 m .52891 .42404 L .52925 .42371 L F
.945 .776 .641 r
.53044 .42502 m .52754 .42247 L .52886 .42351 L F
.52754 .42247 m .52616 .42126 L .52886 .42351 L F
.489 .671 .945 r
.52853 .42442 m .53138 .42725 L .53211 .42728 L F
.746 .772 .874 r
.52891 .42404 m .52589 .42698 L .52806 .42637 L F
.52879 .42392 m .51448 .43803 L .52891 .42404 L F
.52848 .42378 m .51244 .42631 L .52854 .42385 L F
.52854 .42385 m .51244 .42631 L .51941 .43306 L F
.52397 .43749 m .52757 .43458 L .53139 .42993 L F
.52397 .43749 m .53139 .42993 L .53075 .42948 L F
.52819 .42334 m .51244 .42631 L .52863 .42376 L F
.52757 .43458 m .53211 .4309 L .53132 .43001 L F
.52549 .43935 m .53211 .4309 L p .523 .44015 L F P
0 g
s
.746 .772 .874 r
.523 .44015 m .53211 .4309 L .52757 .43458 L F
.945 .776 .641 r
.53456 .43757 m .51999 .41976 L p .52235 .42095 L F P
0 g
s
.945 .776 .641 r
.528 .42787 m .53456 .43757 L .52642 .4265 L F
.52675 .42634 m .52642 .4265 L .52235 .42095 L F
.528 .42787 m .52642 .4265 L .52675 .42634 L F
.748 .786 .884 r
.51681 .41251 m .51703 .41246 L p .51683 .41254 L F P
0 g
s
.748 .786 .884 r
.51683 .41254 m .51703 .41246 L .52157 .41829 L F
.926 .703 .582 r
.52036 .41622 m .52156 .4172 L .52003 .4157 L F
.489 .671 .945 r
.5205 .41503 m .51944 .41502 L .51998 .41578 L F
.926 .703 .582 r
.51974 .41544 m .52003 .4157 L .51969 .41537 L F
.746 .772 .874 r
.52017 .4155 m .51621 .41177 L .51971 .41567 L F
.945 .776 .641 r
.52516 .42039 m .52492 .42017 L .52516 .42038 L F
.746 .772 .874 r
.52197 .4177 m .52019 .41621 L .52629 .42301 L F
.52156 .4172 m .51971 .41567 L .52019 .41621 L F
.926 .703 .582 r
.51863 .41478 m .51832 .41434 L .51663 .41229 L F
.746 .772 .874 r
.51971 .41567 m .5252 .42297 L .52629 .42301 L F
.926 .703 .582 r
.51863 .41478 m .51969 .41537 L .51832 .41434 L F
.746 .772 .874 r
.51621 .41177 m .51863 .41478 L .51971 .41567 L F
.51863 .41478 m .5252 .42297 L .51971 .41567 L F
.52156 .4172 m .52019 .41621 L .52197 .4177 L F
.926 .703 .582 r
.52675 .42634 m .52011 .416 L .51863 .41478 L F
.52687 .42629 m .52059 .41674 L .52675 .42634 L F
.52059 .41674 m .52011 .416 L .52057 .41672 L F
.52059 .41674 m .52057 .41672 L .52675 .42634 L F
.945 .776 .641 r
.52979 .42427 m .52949 .42399 L .52952 .42402 L F
.482 .687 .957 r
.52939 .42392 m .53102 .42543 L .53037 .42532 L F
.945 .776 .641 r
.53075 .42518 m .53044 .42502 L .52886 .42351 L F
.53075 .42518 m .52886 .42351 L .52939 .42392 L F
.748 .786 .884 r
.54216 .411 m .55708 .40511 L .55076 .41386 L F
.54477 .41475 m .55076 .41386 L .54739 .41853 L F
.54216 .411 m .55076 .41386 L .54477 .41475 L F
.752 .772 .87 r
.54477 .41475 m .534 .42849 L p .55542 .41317 L F P
0 g
s
.945 .776 .641 r
.53209 .42585 m .53199 .4258 L .53197 .42575 L F
.53199 .4258 m .53146 .42554 L .53138 .42529 L F
.746 .772 .874 r
.52962 .42356 m .53276 .4271 L .54406 .41374 L F
.945 .776 .641 r
.53445 .42901 m .53536 .43022 L .53146 .42554 L F
.752 .772 .87 r
.534 .42849 m .53431 .4289 L .55542 .41317 L F
.945 .776 .641 r
.53075 .42518 m .52962 .42413 L .52979 .42427 L F
.752 .772 .87 r
.55542 .41317 m .53504 .42836 L .54613 .43767 L F
.945 .776 .641 r
.53146 .42554 m .53075 .42518 L .5307 .42494 L F
.482 .687 .957 r
.52962 .42413 m .54499 .42784 L .53102 .42543 L F
.746 .772 .874 r
.53662 .40305 m .52925 .42314 L .54225 .41114 L F
.482 .687 .957 r
.52935 .41243 m .53318 .4162 L .52619 .4197 L F
.52579 .41925 m .52619 .4197 L .52532 .42013 L F
.52935 .41243 m .52619 .4197 L .52579 .41925 L F
.746 .772 .874 r
.52925 .42314 m .52911 .42351 L .52936 .42327 L F
.52925 .42314 m .52936 .42327 L .54225 .41114 L F
.974 .728 .5 r
.52322 .41771 m .51786 .41165 L .51621 .40956 L F
.52535 .4202 m .52492 .42017 L p .52384 .41841 L F P
0 g
s
.974 .728 .5 r
.52535 .4202 m .52384 .41841 L .52493 .41967 L F
.482 .687 .957 r
.52915 .41836 m .52919 .41836 L .52604 .42 L F
.52603 .42 m .52604 .42 L .52548 .42029 L F
.52915 .41836 m .52604 .42 L .52603 .42 L F
.52546 .42027 m .52915 .41836 L .52548 .42029 L F
.52552 .42026 m .53323 .41625 L .52559 .42033 L F
.53323 .41625 m .53325 .41627 L .52559 .42033 L F
.928 .555 .28 r
.51573 .40202 m .51606 .40216 L p .51666 .40257 L F P
0 g
s
.926 .703 .582 r
.51706 .40441 m .51473 .39951 L p .51255 .40049 L F P
0 g
s
.926 .703 .582 r
.51473 .39951 m .51113 .39195 L p .51255 .40049 L F P
0 g
s
.95 .598 .235 r
.50473 .39424 m .50086 .39084 L .50237 .39164 L F
.50512 .39403 m .50237 .39164 L .506 .39357 L F
.50473 .39424 m .50237 .39164 L .50512 .39403 L F
.926 .703 .582 r
.51255 .40049 m .51113 .39195 L .50237 .39164 L F
.46 .677 .958 r
.51237 .40374 m .5236 .40626 L .52771 .41038 L F
.489 .671 .945 r
.52783 .40437 m .5236 .40626 L p .52614 .40683 L F P
0 g
s
.746 .772 .874 r
.52925 .42371 m .54406 .41374 L .54225 .41114 L F
.52926 .42373 m .54406 .41374 L .52925 .42371 L F
.5293 .42378 m .54406 .41374 L .52926 .42373 L F
.52911 .42351 m .52925 .42371 L .54225 .41114 L F
.482 .687 .957 r
.52911 .42351 m .54499 .42784 L .52962 .42413 L F
.46 .677 .958 r
.52771 .41038 m .5314 .41198 L .5169 .40925 L F
.489 .671 .945 r
.54523 .42155 m .53478 .41123 L p .5325 .41173 L F P
0 g
s
.46 .677 .958 r
.52935 .41243 m .5169 .40925 L p .5314 .41198 L F P
0 g
s
.482 .687 .957 r
.52532 .42013 m .53318 .4162 L .52545 .42027 L F
.53318 .4162 m .53323 .41625 L .52545 .42027 L F
.489 .671 .945 r
.52783 .40437 m .52614 .40683 L .5325 .41173 L F
.53478 .41123 m .52783 .40437 L p .5325 .41173 L F P
0 g
s
.489 .671 .945 r
.52614 .40683 m .53968 .42008 L .54523 .42155 L F
.472 .662 .945 r
.5236 .40626 m .52783 .40437 L p .5195 .40215 L F P
0 g
s
.903 .733 .661 r
.51113 .39195 m .51699 .40426 L p .51883 .40515 L F P
0 g
s
.46 .677 .958 r
.50879 .4022 m .5162 .39884 L .5236 .40626 L F
.937 .646 .463 r
.505 .39909 m .50369 .39734 L .50123 .39552 L F
.95 .598 .235 r
.50473 .39424 m .50504 .39775 L .49975 .39146 L F
.472 .662 .945 r
.50233 .39473 m .50108 .39322 L .50128 .39556 L F
.50233 .39473 m .50128 .39556 L .50129 .39557 L F
.95 .598 .235 r
.50858 .40194 m .50824 .40154 L .50807 .39659 L F
.46 .677 .958 r
.49931 .3911 m .50196 .39408 L .5069 .40014 L F
.926 .703 .582 r
.50542 .39598 m .5052 .39687 L .50787 .40117 L F
.50719 .39851 m .50787 .40117 L .50801 .40141 L F
.95 .598 .235 r
.50824 .40154 m .50658 .39957 L .50807 .39659 L F
.46 .677 .958 r
.50196 .39408 m .50752 .40069 L .5069 .40014 L F
.472 .662 .945 r
.50426 .39717 m .50374 .3979 L .50519 .39829 L F
.95 .598 .235 r
.50683 .39908 m .50646 .3998 L .50473 .39424 L F
.937 .646 .463 r
.5069 .40014 m .50567 .39907 L .50569 .3991 L F
.472 .662 .945 r
.50371 .39794 m .5077 .40136 L .50763 .40128 L F
.50371 .39794 m .50763 .40128 L .50381 .39796 L F
.937 .646 .463 r
.50691 .40016 m .50569 .3991 L .50636 .40017 L F
.50729 .40098 m .50636 .40017 L .50854 .40364 L F
.50691 .40016 m .50636 .40017 L .50729 .40098 L F
.50763 .40128 m .50691 .40016 L p .50729 .40098 L F P
0 g
s
.95 .598 .235 r
.50646 .3998 m .50508 .39815 L .50504 .39775 L F
.50628 .39921 m .50504 .39775 L .50473 .39424 L F
.50646 .3998 m .50504 .39775 L .50628 .39921 L F
.50473 .39424 m .49975 .39146 L .49953 .39118 L F
.49841 .38976 m .4995 .39116 L .49839 .38975 L F
.50473 .39424 m .49953 .39118 L .49841 .38976 L F
.49953 .39118 m .4995 .39116 L .49841 .38976 L F
.46 .677 .958 r
.50196 .39408 m .50065 .39176 L .50621 .39887 L F
.49979 .39151 m .50065 .39176 L .50196 .39408 L F
.95 .598 .235 r
.50807 .39659 m .50683 .39908 L .50473 .39424 L F
.46 .677 .958 r
.50065 .39176 m .51264 .39527 L .50621 .39887 L F
.51264 .39527 m .51519 .39782 L .50621 .39887 L F
.50196 .39408 m .50892 .40191 L .50752 .40069 L F
.49963 .39146 m .49979 .39151 L .50196 .39408 L F
.472 .662 .945 r
.49987 .39162 m .49846 .3921 L p .50116 .39325 L F P
0 g
s
.472 .662 .945 r
.50116 .39325 m .50108 .39322 L .50233 .39473 L F
.95 .598 .235 r
.50504 .39775 m .50508 .39815 L .50284 .39537 L F
.46 .677 .958 r
.4995 .39116 m .49975 .39146 L .49963 .39146 L F
.95 .598 .235 r
.49841 .38976 m .4984 .38975 L .50086 .39084 L F
.49839 .38975 m .49781 .38923 L .50086 .39084 L F
.49962 .38976 m .49597 .38758 L .49507 .38578 L F
.431 .664 .959 r
.49492 .38665 m .49839 .38975 L .49709 .39043 L F
.50022 .39138 m .4995 .39116 L p .49839 .38975 L F P
0 g
s
.431 .664 .959 r
.4995 .39116 m .49709 .39043 L p .49839 .38975 L F P
0 g
s
.95 .598 .235 r
.49975 .39146 m .49987 .39162 L .49959 .39128 L F
.4995 .39116 m .49959 .39128 L .49819 .38961 L F
.49975 .39146 m .49959 .39128 L .4995 .39116 L F
.49766 .38915 m .49962 .38976 L .50086 .39084 L F
.46 .677 .958 r
.5004 .39144 m .51251 .39514 L p .49963 .39146 L F P
0 g
s
.46 .677 .958 r
.51251 .39514 m .51264 .39527 L .49963 .39146 L F
.451 .65 .944 r
.49976 .39165 m .49987 .39162 L p .49812 .3897 L F P
0 g
s
.451 .65 .944 r
.49812 .3897 m .49987 .39162 L .4985 .38999 L F
.472 .662 .945 r
.50108 .39322 m .49846 .3921 L .50033 .39441 L F
.50108 .39322 m .50033 .39441 L .50128 .39557 L F
.451 .65 .944 r
.4979 .39229 m .49976 .39165 L p .4973 .39176 L F P
0 g
s
.429 .635 .942 r
.45513 .38104 m .4727 .37756 L p .46408 .37459 L F P
0 g
s
.451 .65 .944 r
.47846 .38429 m .46364 .39292 L .47896 .38488 L F
.429 .635 .942 r
.46853 .37138 m .46241 .36924 L .46018 .37286 L F
.4622 .37595 m .46018 .37286 L .45513 .38104 L F
.46853 .37138 m .46018 .37286 L .4622 .37595 L F
.4498 .37331 m .45513 .38104 L p .46241 .36924 L F P
0 g
s
.451 .65 .944 r
.46793 .37851 m .45513 .38104 L p .47383 .38659 L F P
0 g
s
.436 .625 .932 r
.42544 .39632 m .43955 .42183 L p .45438 .38301 L F P
0 g
s
.436 .625 .932 r
.45513 .38104 m .45367 .38179 L p .45438 .38301 L F P
0 g
s
.436 .625 .932 r
.45367 .38179 m .42544 .39632 L p .45438 .38301 L F P
0 g
s
.815 .825 .858 r
.37589 .36782 m .39851 .39796 L .41244 .43647 L p F P
0 g
s
.815 .825 .858 r
.41244 .43647 m .38937 .40489 L .37589 .36782 L p F P
0 g
s
.218 .447 .867 r
.40424 .44378 m .40837 .4178 L .39516 .38829 L p F P
0 g
s
.218 .447 .867 r
.39516 .38829 m .392 .41185 L .40424 .44378 L p F P
0 g
s
.393 .583 .918 r
.42092 .44614 m .43955 .42183 L .42544 .39632 L p F P
0 g
s
.393 .583 .918 r
.42544 .39632 m .40837 .4178 L .42092 .44614 L p F P
0 g
s
.182 .421 .856 r
.392 .41185 m .39516 .38829 L .38288 .3592 L p F P
0 g
s
.75 .438 0 r
.38937 .40489 m .37904 .37847 L .36712 .34541 L p F P
0 g
s
.75 .438 0 r
.36712 .34541 m .37589 .36782 L .38937 .40489 L p F P
0 g
s
.182 .421 .856 r
.38288 .3592 m .37904 .37847 L .392 .41185 L p F P
0 g
s
.368 .567 .914 r
.40837 .4178 m .42544 .39632 L .41212 .37134 L p F P
0 g
s
.368 .567 .914 r
.41212 .37134 m .39516 .38829 L .40837 .4178 L p F P
0 g
s
.157 .395 .842 r
.37904 .37847 m .38288 .3592 L .37315 .33226 L p F P
0 g
s
.343 .546 .907 r
.39516 .38829 m .41212 .37134 L .40103 .34838 L p F P
0 g
s
.343 .546 .907 r
.40103 .34838 m .38288 .3592 L .39516 .38829 L p F P
0 g
s
.415 .61 .929 r
.41212 .37134 m .42544 .39632 L p .43975 .367 L F P
0 g
s
.415 .61 .929 r
.44212 .36215 m .43787 .36345 L p .43975 .367 L F P
0 g
s
.415 .61 .929 r
.43787 .36345 m .41212 .37134 L p .43975 .367 L F P
0 g
s
.513 .684 .944 r
.39208 .39445 m .37925 .3704 L p .46281 .4103 L F P
0 g
s
.513 .684 .944 r
.46281 .4103 m .47283 .41508 L .46418 .41287 L F
.46281 .4103 m .46418 .41287 L .39208 .39445 L F
.47386 .41558 m .47298 .41535 L p .47283 .41508 L F P
0 g
s
.513 .684 .944 r
.47298 .41535 m .39208 .39445 L p .47283 .41508 L F P
0 g
s
.46 .677 .958 r
.4584 .39432 m .44413 .37422 L p .46774 .38444 L F P
0 g
s
.392 .647 .959 r
.47774 .36891 m .47704 .3676 L .47812 .3691 L F
.921 .552 .305 r
.47541 .36611 m .47566 .36637 L p .47771 .36887 L F P
0 g
s
.921 .552 .305 r
.47774 .36891 m .47541 .36611 L .47771 .36887 L F
.392 .647 .959 r
.47669 .36752 m .47704 .3676 L .47774 .36891 L F
.875 .444 .167 r
.47098 .36239 m .46401 .35459 L .46956 .36131 L F
.47505 .36604 m .46401 .35459 L .4726 .3642 L F
.75 .304 0 r
.48483 .37502 m .48486 .37505 L .48377 .3737 L F
.48474 .37491 m .48475 .37492 L .48377 .3737 L F
.392 .647 .959 r
.47855 .36931 m .48152 .37076 L .4839 .37382 L F
.75 .304 0 r
.47825 .36901 m .47784 .36871 L p .48375 .37368 L F P
0 g
s
.429 .635 .942 r
.47918 .37028 m .48398 .37397 L .47988 .37039 L F
.48398 .37397 m .48375 .37368 L .47988 .37039 L F
.75 .304 0 r
.48475 .37492 m .48378 .37372 L .48377 .3737 L F
.48388 .37381 m .48483 .37502 L .48377 .3737 L F
.429 .635 .942 r
.48142 .37323 m .48443 .37453 L .47918 .37028 L F
.48443 .37453 m .48507 .37481 L .48398 .37397 L F
.48443 .37453 m .48398 .37397 L .47918 .37028 L F
.431 .664 .959 r
.4819 .37392 m .48591 .37917 L .48691 .38207 L F
.429 .635 .942 r
.48233 .37565 m .48314 .37549 L p .47759 .37175 L F P
0 g
s
.431 .664 .959 r
.48486 .37505 m .48494 .37516 L .48458 .37504 L F
.429 .635 .942 r
.48314 .37549 m .48492 .37514 L p .48175 .37367 L F P
0 g
s
.921 .552 .305 r
.4819 .37392 m .47788 .36908 L .47915 .3703 L F
.429 .635 .942 r
.47988 .37039 m .48507 .37481 L .48282 .37088 L F
.921 .552 .305 r
.47728 .36834 m .4793 .37043 L p .4779 .36911 L F P
0 g
s
.921 .552 .305 r
.4779 .36911 m .4793 .37043 L .47933 .37047 L F
.392 .647 .959 r
.47774 .36891 m .47855 .36931 L .47792 .36914 L F
.921 .552 .305 r
.47788 .36908 m .47771 .36887 L .4779 .36911 L F
.47771 .36887 m .47566 .36637 L .47766 .3688 L F
.47771 .36887 m .47766 .3688 L .4779 .36911 L F
.875 .444 .167 r
.47802 .36876 m .47637 .36708 L p .47677 .36782 L F P
0 g
s
.392 .647 .959 r
.47608 .36626 m .48495 .36724 L .47652 .36687 L F
.406 .616 .937 r
.47844 .36115 m .48289 .36102 L p .47545 .35801 L F P
0 g
s
.333 .621 .956 r
.48078 .36361 m .4793 .36067 L .48498 .3657 L F
.229 .575 .942 r
.47436 .35564 m .46508 .35204 L .46408 .35142 L F
.406 .616 .937 r
.47112 .35347 m .48076 .36016 L .47892 .35847 L F
.47112 .35347 m .47545 .35801 L .48076 .36016 L F
.333 .621 .956 r
.47282 .35525 m .47754 .35721 L p .48078 .36361 L F P
0 g
s
.333 .621 .956 r
.47196 .36061 m .47926 .36319 L .47242 .36096 L F
.47123 .35967 m .47926 .36319 L .47196 .36061 L F
.47926 .36319 m .47588 .36226 L .47242 .36096 L F
.47001 .35914 m .47123 .35967 L .47196 .36061 L F
0 .079 .615 r
.47694 .36746 m .4767 .36712 L .47224 .36295 L F
.875 .444 .167 r
.47637 .36708 m .46401 .35459 L p .47521 .3662 L F P
0 g
s
0 .079 .615 r
.47213 .362 m .47196 .36061 L .46128 .35349 L F
.47213 .362 m .47552 .36552 L .47196 .36061 L F
.333 .621 .956 r
.47926 .36319 m .48498 .3657 L .47588 .36226 L F
0 .079 .615 r
.47552 .36552 m .47253 .36134 L .47196 .36061 L F
.47552 .36552 m .47562 .36562 L .47253 .36134 L F
.47562 .36562 m .47255 .36137 L .47253 .36134 L F
.429 .635 .942 r
.48323 .36548 m .48961 .37201 L .48377 .36555 L F
.333 .621 .956 r
.48323 .36548 m .47254 .36136 L p .48498 .3657 L F P
0 g
s
.333 .621 .956 r
.48498 .3657 m .47254 .36136 L .47215 .36086 L F
.48078 .36361 m .48498 .3657 L .47926 .36319 L F
.429 .635 .942 r
.48304 .36474 m .48961 .37201 L .49268 .37252 L F
.48516 .36587 m .49268 .37252 L .49567 .37301 L F
.48054 .36272 m .49268 .37252 L .48516 .36587 L F
.49567 .37301 m .48834 .36614 L p .48491 .36569 L F P
0 g
s
.392 .647 .959 r
.47254 .36136 m .48895 .36768 L p .47608 .36626 L F P
0 g
s
0 .079 .615 r
.47639 .36643 m .4726 .36143 L .47254 .36136 L F
.47255 .36137 m .47254 .36136 L .47253 .36134 L F
.47639 .36643 m .47254 .36136 L .47255 .36137 L F
.46563 .35583 m .46128 .35349 L p .47016 .35941 L F P
0 g
s
.875 .444 .167 r
.47085 .36287 m .46645 .35755 L .45783 .35079 L F
.47085 .36287 m .4671 .35939 L .46717 .35841 L F
.005 .351 .827 r
.46128 .35349 m .46579 .35591 L p .45799 .35016 L F P
0 g
s
.333 .621 .956 r
.46579 .35591 m .46545 .35507 L .47208 .35928 L F
.005 .351 .827 r
.46579 .35591 m .46714 .35664 L p .46566 .35559 L F P
0 g
s
.005 .351 .827 r
.46579 .35591 m .46566 .35559 L .45799 .35016 L F
.333 .621 .956 r
.46656 .35653 m .46579 .35591 L .47208 .35928 L F
0 .079 .615 r
.47196 .36061 m .46656 .35653 L .47016 .35941 L F
.46656 .35653 m .46563 .35583 L .47016 .35941 L F
.333 .621 .956 r
.4659 .3562 m .48078 .36361 L .4672 .3579 L F
.48078 .36361 m .47926 .36319 L .46712 .35787 L F
.429 .635 .942 r
.47844 .36115 m .47251 .36131 L p .48113 .3623 L F P
0 g
s
.429 .635 .942 r
.47251 .36131 m .47252 .36132 L .48113 .3623 L F
.875 .444 .167 r
.4671 .35939 m .45395 .34718 L .46711 .35837 L F
.4671 .35939 m .46711 .35837 L .46717 .35841 L F
.4726 .3642 m .47098 .36239 L .47085 .36287 L F
.47098 .36239 m .46956 .36131 L .47085 .36287 L F
.47085 .36287 m .46717 .35841 L .46852 .35956 L F
.46956 .36082 m .46852 .35956 L .46906 .36002 L F
.47085 .36287 m .46852 .35956 L .46956 .36082 L F
0 .079 .615 r
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
0 .222 .686 r
.45365 .34939 m .44425 .34845 L .47268 .36765 L p F P
0 g
s
0 .222 .686 r
.47268 .36765 m .47247 .36478 L .45365 .34939 L p F P
0 g
s
.392 .647 .959 r
.4604 .35668 m .46906 .36002 L p .47121 .36572 L F P
0 g
s
.392 .647 .959 r
.47704 .3676 m .48495 .36724 L .48058 .3703 L F
.47607 .36685 m .47652 .36687 L .47704 .3676 L F
.47652 .36687 m .48495 .36724 L .47704 .3676 L F
0 .079 .615 r
.47628 .36673 m .4767 .36712 L .47213 .362 L F
.4767 .36712 m .47727 .36766 L .47637 .36666 L F
.4767 .36712 m .47637 .36666 L .47213 .362 L F
.429 .635 .942 r
.47812 .36883 m .48029 .37046 L .47701 .3673 L F
0 .079 .615 r
.47727 .36766 m .47746 .36783 L .47716 .36751 L F
.47727 .36766 m .47716 .36751 L .47213 .362 L F
.429 .635 .942 r
.47701 .3673 m .48029 .37046 L .48961 .37201 L F
0 .079 .615 r
.47746 .36783 m .47639 .36643 L .47213 .362 L F
.47736 .36778 m .47727 .36766 L .4767 .36712 L F
.392 .647 .959 r
.47572 .36622 m .4762 .36686 L .47327 .36673 L F
.47327 .36673 m .47669 .36752 L .47774 .36891 L F
.875 .444 .167 r
.47659 .36749 m .47642 .36745 L .47677 .36782 L F
.392 .647 .959 r
.47327 .36673 m .47637 .36708 L .47669 .36752 L F
.875 .444 .167 r
.47637 .36708 m .47642 .36745 L .47659 .36749 L F
.392 .647 .959 r
.47327 .36673 m .47607 .36685 L .47637 .36708 L F
.875 .444 .167 r
.47637 .36708 m .47521 .3662 L .47642 .36745 L F
.392 .647 .959 r
.47669 .36752 m .47637 .36708 L .47704 .3676 L F
.47784 .36871 m .47704 .3676 L .47855 .36931 L F
.46906 .36002 m .47242 .36131 L p .47164 .36413 L F P
0 g
s
.392 .647 .959 r
.47242 .36131 m .47244 .36169 L .47121 .36572 L F
.875 .444 .167 r
.47521 .3662 m .47505 .36604 L .4726 .3642 L F
.392 .647 .959 r
.47254 .36136 m .47608 .36626 L .47121 .36572 L F
.875 .444 .167 r
.47264 .36453 m .47521 .3662 L .47085 .36287 L F
.392 .647 .959 r
.47275 .36589 m .47516 .36616 L .47327 .36673 L F
.47516 .36616 m .47534 .3663 L .47327 .36673 L F
.429 .635 .942 r
.47516 .3666 m .47264 .36453 L .47466 .36696 L F
.921 .552 .305 r
.47788 .36908 m .47774 .36891 L .47771 .36887 L F
.392 .647 .959 r
.47801 .36923 m .48102 .37286 L .46488 .36748 L F
.44955 .35515 m .4604 .35668 L .47121 .36572 L F
.406 .616 .937 r
.43216 .34643 m .4383 .35612 L p .44457 .35558 L F P
0 g
s
.406 .616 .937 r
.44844 .35666 m .43216 .34643 L .4502 .35973 L F
.392 .647 .959 r
.45516 .35467 m .4604 .35668 L p .44955 .35515 L F P
0 g
s
.392 .647 .959 r
.44955 .35515 m .45654 .35856 L .45167 .35817 L F
.406 .616 .937 r
.4502 .35973 m .44457 .35558 L .44212 .36215 L F
.4383 .35612 m .44212 .36215 L p .44457 .35558 L F P
0 g
s
.406 .616 .937 r
.45232 .3591 m .44844 .35666 L .4502 .35973 L F
.44627 .35048 m .43216 .34643 L .45232 .3591 L F
.44212 .36215 m .45945 .36167 L p .45232 .3591 L F P
0 g
s
.429 .635 .942 r
.45945 .36167 m .44212 .36215 L p .45996 .36222 L F P
0 g
s
.429 .635 .942 r
.45996 .36222 m .44212 .36215 L .46275 .3652 L F
.395 .591 .923 r
.41212 .37134 m .44212 .36215 L .43216 .34643 L p F P
0 g
s
.392 .647 .959 r
.45654 .35856 m .46231 .36473 L .43227 .35659 L F
.406 .616 .937 r
.45808 .35737 m .44627 .35048 L .45232 .3591 L F
.875 .444 .167 r
.46906 .36002 m .46631 .35768 L .4654 .35596 L F
.46631 .35768 m .45395 .34718 L .46539 .35595 L F
.46631 .35768 m .46539 .35595 L .4654 .35596 L F
.333 .621 .956 r
.46539 .35595 m .46579 .35591 L .4659 .3562 L F
.46523 .35566 m .46579 .35591 L .46539 .35595 L F
.392 .647 .959 r
.45654 .35856 m .47774 .36891 L .46231 .36473 L F
.46906 .36002 m .47164 .36413 L .47121 .36572 L F
.47242 .36131 m .47254 .36136 L p .47244 .36169 L F P
0 g
s
0 .079 .615 r
.47562 .36562 m .47639 .36643 L .47255 .36137 L F
.429 .635 .942 r
.47242 .36131 m .47003 .36138 L p .47323 .36227 L F P
0 g
s
.875 .444 .167 r
.47003 .36138 m .47085 .36287 L .46956 .36082 L F
.47264 .36453 m .47102 .36303 L .47003 .36138 L F
.47102 .36303 m .47085 .36287 L .47003 .36138 L F
.406 .616 .937 r
.47159 .36108 m .46997 .36128 L .47206 .36132 L F
.46885 .36141 m .47003 .36138 L p .46997 .36128 L F P
0 g
s
.406 .616 .937 r
.47003 .36138 m .47206 .36132 L p .46997 .36128 L F P
0 g
s
.429 .635 .942 r
.47003 .36138 m .45945 .36167 L p .47067 .36216 L F P
0 g
s
.429 .635 .942 r
.47003 .36138 m .47067 .36216 L .47323 .36227 L F
.45945 .36167 m .45996 .36222 L .47323 .36227 L F
.392 .647 .959 r
.47812 .3691 m .47784 .36871 L .47855 .36931 L F
.429 .635 .942 r
.47516 .3666 m .47466 .36696 L .48029 .37046 L F
.392 .647 .959 r
.47774 .36891 m .47792 .36914 L .43227 .35659 L F
.429 .635 .942 r
.47466 .36696 m .47177 .36905 L .47657 .36984 L F
.47466 .36696 m .47657 .36984 L .48029 .37046 L F
.47604 .36597 m .47075 .36226 L .47264 .36453 L F
.875 .444 .167 r
.46967 .36079 m .46956 .36082 L .46906 .36002 L F
.406 .616 .937 r
.46951 .36051 m .46997 .36128 L .47159 .36108 L F
.429 .635 .942 r
.47416 .36349 m .47075 .36226 L .47604 .36597 L F
.47388 .36227 m .47075 .36226 L .4777 .36477 L F
.875 .444 .167 r
.47264 .36453 m .47003 .36138 L .46967 .36079 L F
.47003 .36138 m .46956 .36082 L .46967 .36079 L F
.406 .616 .937 r
.46656 .3597 m .46885 .36141 L .46997 .36128 L F
.46656 .3597 m .46997 .36128 L .46951 .36051 L F
.333 .621 .956 r
.46477 .35837 m .45516 .35467 L p .46416 .35791 L F P
0 g
s
.333 .621 .956 r
.46861 .35952 m .46477 .35837 L .46416 .35791 L F
.46906 .36002 m .46477 .35837 L p .46861 .35952 L F P
0 g
s
.333 .621 .956 r
.46861 .35952 m .45516 .35467 L .45474 .35428 L F
.875 .444 .167 r
.45709 .34828 m .46261 .35287 L p .45395 .34718 L F P
0 g
s
.429 .635 .942 r
.4726 .36143 m .47323 .36227 L .47388 .36227 L F
.47242 .36131 m .47323 .36227 L .4726 .36143 L F
.333 .621 .956 r
.47254 .36136 m .47242 .36131 L p .47253 .36134 L F P
0 g
s
.429 .635 .942 r
.47242 .36131 m .47388 .36227 L .48113 .3623 L F
.4777 .36477 m .47416 .36349 L .47604 .36597 L F
.48054 .36272 m .47604 .36597 L .48961 .37201 L F
.47604 .36597 m .47701 .3673 L .48961 .37201 L F
.75 .304 0 r
.48375 .37368 m .48117 .3713 L .47825 .36901 L F
.47951 .36992 m .47825 .36901 L p .48117 .3713 L F P
0 g
s
.429 .635 .942 r
.48142 .37323 m .48522 .37508 L .48507 .37481 L F
.921 .552 .305 r
.4819 .37392 m .47915 .3703 L .47933 .37047 L F
.4819 .37392 m .47933 .37047 L .48198 .37396 L F
.429 .635 .942 r
.47177 .36905 m .48158 .37345 L .48142 .37323 L F
.48158 .37345 m .48522 .37508 L .48142 .37323 L F
.431 .664 .959 r
.48494 .37516 m .48607 .37656 L .48666 .37759 L F
.451 .65 .944 r
.4852 .3755 m .48314 .37549 L .48732 .3782 L F
.431 .664 .959 r
.48438 .37478 m .48522 .37508 L p .48458 .37504 L F P
0 g
s
.429 .635 .942 r
.47177 .36905 m .48492 .37514 L .48468 .37483 L F
.921 .552 .305 r
.48198 .37396 m .47933 .37047 L .4847 .37564 L F
.47832 .36906 m .48417 .37497 L p .48084 .37193 L F P
0 g
s
.921 .552 .305 r
.48084 .37193 m .48417 .37497 L .4847 .37564 L F
.875 .444 .167 r
.48452 .37556 m .47832 .36906 L .48167 .37287 L F
.48452 .37556 m .48167 .37287 L .48193 .37316 L F
.75 .304 0 r
.48375 .37368 m .48609 .37739 L .48417 .37497 L F
.392 .647 .959 r
.48495 .36724 m .48607 .36736 L .49191 .37404 L F
.49141 .37385 m .49191 .37404 L .49465 .37717 L F
.48495 .36724 m .49191 .37404 L .49141 .37385 L F
.48607 .36736 m .4922 .37309 L .49465 .37717 L F
.75 .304 0 r
.48486 .37505 m .48812 .37927 L .48474 .37491 L F
.48823 .37923 m .48815 .37926 L .48486 .37505 L F
.48815 .37926 m .48812 .37927 L .48486 .37505 L F
.451 .65 .944 r
.48602 .37901 m .4865 .37961 L .48782 .37884 L F
.48744 .37835 m .48782 .37884 L .49335 .37562 L F
.48602 .37901 m .48782 .37884 L .48744 .37835 L F
.49165 .37551 m .48732 .3782 L .49335 .37562 L F
.48732 .3782 m .48602 .37901 L .48744 .37835 L F
.48732 .3782 m .48744 .37835 L .49335 .37562 L F
.48782 .37884 m .48663 .37953 L .48816 .37928 L F
.48663 .37953 m .48668 .37957 L .48816 .37928 L F
.48602 .37901 m .46364 .39292 L .4865 .37961 L F
.48416 .38017 m .46793 .37851 L .47383 .38659 L F
.46 .677 .958 r
.44413 .37422 m .49527 .39011 L .48451 .39169 L F
.49527 .39011 m .49549 .39018 L .48451 .39169 L F
.48451 .39169 m .49549 .39018 L .48504 .39192 L F
.49549 .39018 m .49705 .39154 L .48504 .39192 L F
.48504 .39192 m .49684 .39155 L .50121 .39549 L F
.451 .65 .944 r
.47823 .39261 m .49976 .39165 L .49812 .3897 L F
.49232 .38449 m .49668 .38991 L .49824 .38968 L F
.49232 .38449 m .49824 .38968 L .49816 .38959 L F
.49824 .38968 m .49946 .39072 L .49826 .38968 L F
.49812 .3897 m .4985 .38999 L .49824 .38968 L F
.95 .598 .235 r
.49841 .38988 m .49821 .38964 L .49819 .38961 L F
.451 .65 .944 r
.4985 .38999 m .49946 .39072 L .49824 .38968 L F
.937 .646 .463 r
.505 .39909 m .50567 .39907 L .50369 .39734 L F
.50518 .39934 m .50523 .39931 L .505 .39909 L F
.50523 .39931 m .50567 .39907 L .505 .39909 L F
.472 .662 .945 r
.50374 .3979 m .49414 .40344 L .49709 .40718 L F
.50426 .39717 m .50348 .39766 L .50374 .3979 L F
.50348 .39766 m .49414 .40344 L .50374 .3979 L F
.95 .598 .235 r
.50508 .39815 m .50426 .39717 L .50296 .39553 L F
.50504 .39775 m .50284 .39537 L .49975 .39146 L F
.472 .662 .945 r
.50333 .39417 m .50227 .39477 L .50521 .39585 L F
.95 .598 .235 r
.4975 .38901 m .49962 .38976 L .49766 .38915 L F
.49597 .38758 m .49282 .3838 L .49507 .38578 L F
.926 .703 .582 r
.50237 .39164 m .49884 .38662 L .50175 .39132 L F
.431 .664 .959 r
.49426 .3855 m .51447 .39492 L .5004 .39144 L F
.51251 .39514 m .5004 .39144 L p .51447 .39492 L F P
0 g
s
.472 .662 .945 r
.51097 .38781 m .50938 .39003 L .51378 .39426 L F
.52783 .40437 m .51782 .39453 L p .51409 .39496 L F P
0 g
s
.451 .65 .944 r
.50678 .38925 m .51097 .38781 L p .50608 .38853 L F P
0 g
s
.431 .664 .959 r
.51059 .39311 m .50745 .38945 L .51447 .39492 L F
.50745 .38945 m .50938 .39003 L .51447 .39492 L F
.49295 .38489 m .50009 .38246 L .50678 .38925 L F
.49426 .3855 m .50678 .38925 L .51059 .39311 L F
.49295 .38489 m .50678 .38925 L .49426 .3855 L F
.472 .662 .945 r
.51097 .38781 m .50678 .38925 L p .5078 .38955 L F P
0 g
s
.431 .664 .959 r
.49101 .38269 m .49293 .38445 L .4914 .38317 L F
.4914 .38317 m .49293 .38445 L .49253 .38457 L F
.75 .304 0 r
.49232 .38449 m .49225 .3844 L .49214 .38408 L F
.49232 .38449 m .49214 .38408 L .4922 .38416 L F
.49239 .38439 m .49232 .38449 L p .4922 .38416 L F P
0 g
s
.451 .65 .944 r
.49782 .38016 m .50393 .38635 L .51097 .38781 L F
.431 .664 .959 r
.49101 .38269 m .50327 .38138 L .49293 .38445 L F
.49237 .38462 m .49257 .38456 L .49295 .38489 L F
.95 .598 .235 r
.49597 .38758 m .49384 .38631 L .4924 .38438 L F
.49384 .38631 m .49368 .38621 L .49315 .38546 L F
.49384 .38631 m .49315 .38546 L .4924 .38438 L F
.472 .662 .945 r
.50404 .39689 m .49414 .40344 L .50426 .39717 L F
.50227 .39477 m .50128 .39557 L .504 .39692 L F
.50128 .39557 m .4931 .40212 L .50283 .39748 L F
.50128 .39557 m .50283 .39748 L .504 .39692 L F
.937 .646 .463 r
.50181 .39622 m .50123 .39552 L .50031 .39438 L F
.50123 .39552 m .50033 .39441 L .50032 .39439 L F
.50123 .39552 m .50032 .39439 L .50031 .39438 L F
.50181 .39622 m .50185 .39626 L .50133 .39564 L F
.472 .662 .945 r
.4931 .40212 m .49414 .40344 L .504 .39692 L F
.937 .646 .463 r
.50185 .39626 m .50374 .3979 L .50133 .39564 L F
.50133 .39564 m .50374 .3979 L .50123 .39552 L F
.472 .662 .945 r
.50374 .3979 m .50371 .39794 L .50381 .39796 L F
.937 .646 .463 r
.51175 .40845 m .50374 .3979 L .50181 .39622 L F
.472 .662 .945 r
.50128 .39557 m .48801 .39568 L .4931 .40212 L F
.49846 .3921 m .48801 .39568 L p .50128 .39557 L F P
0 g
s
.95 .598 .235 r
.49768 .39114 m .50065 .39528 L .49758 .39145 L F
.49819 .38961 m .50273 .39735 L .49768 .39114 L F
.937 .646 .463 r
.50033 .39441 m .49729 .39066 L .50021 .39424 L F
.50181 .39622 m .50031 .39438 L .50015 .39417 L F
.95 .598 .235 r
.50273 .39735 m .50541 .40191 L .49768 .39114 L F
.451 .65 .944 r
.48693 .38283 m .49204 .38414 L .49164 .38381 L F
.49666 .3899 m .49667 .38991 L .49668 .38991 L F
.937 .646 .463 r
.49187 .384 m .49729 .39066 L p .50033 .39441 L F P
0 g
s
.95 .598 .235 r
.49819 .38961 m .4974 .39199 L .49714 .38886 L F
.937 .646 .463 r
.49729 .39066 m .50015 .39417 L p .50021 .39424 L F P
0 g
s
.431 .664 .959 r
.49257 .38456 m .49999 .38236 L .49295 .38489 L F
.49999 .38236 m .50009 .38246 L .49295 .38489 L F
.5004 .39144 m .50022 .39138 L p .4978 .38899 L F P
0 g
s
.431 .664 .959 r
.49426 .3855 m .49757 .3887 L .4978 .38899 L F
.49757 .3887 m .5004 .39144 L .4978 .38899 L F
.95 .598 .235 r
.49841 .38976 m .49839 .38975 L .4984 .38975 L F
.49597 .38758 m .49333 .38522 L .49582 .38739 L F
.431 .664 .959 r
.49426 .3855 m .50022 .39138 L .49492 .38665 L F
.95 .598 .235 r
.49574 .38747 m .49564 .38738 L .49596 .38757 L F
.49639 .38804 m .49574 .38747 L .49596 .38757 L F
.4923 .38452 m .4924 .38438 L p .49368 .38621 L F P
0 g
s
.451 .65 .944 r
.49232 .38449 m .49826 .38968 L .50608 .38853 L F
.49232 .38449 m .50608 .38853 L .50417 .3866 L F
.4918 .38384 m .49232 .38449 L .50417 .3866 L F
.4918 .38384 m .50417 .3866 L .50393 .38635 L F
.48693 .38283 m .49532 .39011 L .49667 .38991 L F
.48693 .38283 m .49667 .38991 L .49666 .3899 L F
.937 .646 .463 r
.49209 .38427 m .49106 .38301 L .49176 .38387 L F
.49106 .38301 m .49078 .38266 L .49176 .38387 L F
.921 .552 .305 r
.49187 .384 m .49075 .38263 L p .48843 .38115 L F P
0 g
s
.451 .65 .944 r
.49032 .382 m .48693 .38283 L .4918 .38384 L F
.431 .664 .959 r
.49779 .38013 m .49919 .38155 L .49019 .38193 L F
.451 .65 .944 r
.48906 .38043 m .48693 .38283 L .49032 .382 L F
.921 .552 .305 r
.49732 .39103 m .49266 .38496 L .48843 .38115 L F
.451 .65 .944 r
.48663 .37953 m .4865 .37961 L .48668 .37957 L F
.4865 .37961 m .48725 .38052 L .49051 .37881 L F
.48906 .38043 m .47435 .3873 L .47823 .39261 L F
.49051 .37881 m .48858 .37982 L .48906 .38043 L F
.48858 .37982 m .47435 .3873 L .48906 .38043 L F
.75 .304 0 r
.48923 .38048 m .49157 .38356 L .48906 .38043 L F
.489 .38036 m .48906 .38043 L .489 .38035 L F
.48923 .38048 m .48906 .38043 L .489 .38036 L F
.921 .552 .305 r
.48668 .3797 m .48843 .38115 L .48592 .37889 L F
.495 .38864 m .48843 .38115 L .48668 .3797 L F
.50015 .39417 m .49433 .38771 L .495 .38864 L F
.49433 .38771 m .48843 .38115 L .495 .38864 L F
.49266 .38496 m .49187 .384 L p .48843 .38115 L F P
0 g
s
.75 .304 0 r
.489 .38036 m .48804 .37985 L .48815 .37926 L F
.48804 .37985 m .48771 .37943 L .48815 .37926 L F
.921 .552 .305 r
.49065 .38315 m .48723 .379 L .48726 .37886 L F
.49175 .38461 m .48723 .379 L .49065 .38315 L F
.75 .304 0 r
.49157 .38356 m .49175 .38453 L .489 .38035 L F
.921 .552 .305 r
.49203 .38489 m .49065 .38315 L .49233 .38518 L F
.49175 .38461 m .49065 .38315 L .49203 .38489 L F
.495 .38864 m .48705 .3801 L .48707 .37998 L F
.49175 .38461 m .48707 .37998 L .48723 .379 L F
.495 .38864 m .48707 .37998 L .49175 .38461 L F
.95 .598 .235 r
.49368 .38621 m .49292 .38576 L .4923 .38452 L F
.49203 .38489 m .4923 .38452 L p .49292 .38576 L F P
0 g
s
.75 .304 0 r
.49175 .38453 m .49073 .38324 L .489 .38035 L F
.489 .38035 m .49073 .38324 L .48804 .37985 L F
.95 .598 .235 r
.49334 .38618 m .49292 .38576 L .49368 .38621 L F
.75 .304 0 r
.4923 .38452 m .49186 .38513 L p .49159 .38365 L F P
0 g
s
.451 .65 .944 r
.48732 .3782 m .48314 .37549 L .48602 .37901 L F
.921 .552 .305 r
.48705 .3801 m .48569 .37689 L .48726 .37886 L F
.75 .304 0 r
.48812 .37927 m .48744 .37953 L .48474 .37491 L F
.921 .552 .305 r
.49733 .39114 m .49508 .38872 L .48729 .37865 L F
.49508 .38872 m .49461 .38813 L .48729 .37865 L F
.95 .598 .235 r
.49186 .38513 m .49203 .38489 L p .49292 .38576 L F P
0 g
s
.75 .304 0 r
.49175 .38453 m .49186 .38513 L .49073 .38324 L F
.49186 .38513 m .48744 .37953 L p .48804 .37985 L F P
0 g
s
.75 .304 0 r
.49073 .38324 m .49186 .38513 L .48804 .37985 L F
.921 .552 .305 r
.49233 .38518 m .49065 .38315 L .48729 .37865 L F
.49065 .38315 m .48726 .37886 L .48729 .37865 L F
.495 .38864 m .49175 .38461 L .49233 .38518 L F
.95 .598 .235 r
.49406 .38669 m .49334 .38618 L .49368 .38621 L F
.49334 .38618 m .49186 .38513 L .49292 .38576 L F
.75 .304 0 r
.48804 .37985 m .48744 .37953 L .48771 .37943 L F
.921 .552 .305 r
.49508 .38872 m .495 .38864 L .49461 .38813 L F
.451 .65 .944 r
.47823 .39261 m .4979 .39229 L .4973 .39176 L F
.48801 .39568 m .4979 .39229 L p .47823 .39261 L F P
0 g
s
.451 .65 .944 r
.48693 .38283 m .47823 .39261 L .49532 .39011 L F
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
.921 .552 .305 r
.49729 .39066 m .49266 .38496 L p .49732 .39103 L F P
0 g
s
.95 .598 .235 r
.4974 .39199 m .49186 .38513 L p .49714 .38886 L F P
0 g
s
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49732 .39103 L F P
0 g
s
.95 .598 .235 r
.49406 .38669 m .49368 .38621 L .49564 .38738 L F
.49406 .38669 m .49564 .38738 L .49574 .38747 L F
.451 .65 .944 r
.49164 .38381 m .49204 .38414 L .4918 .38384 L F
.48905 .37813 m .48782 .37884 L .48991 .37881 L F
.48782 .37884 m .48816 .37928 L .49051 .37881 L F
.95 .598 .235 r
.49719 .3889 m .49406 .38669 L .49574 .38747 L F
.75 .304 0 r
.4923 .38452 m .49159 .38365 L .49157 .38356 L F
.4923 .38452 m .49157 .38356 L .49225 .3844 L F
.49153 .38333 m .49157 .38356 L .48923 .38048 L F
.431 .664 .959 r
.4904 .38192 m .50327 .38138 L .49101 .38269 L F
.451 .65 .944 r
.49782 .38016 m .49032 .382 L .50393 .38635 L F
.49032 .382 m .4918 .38384 L .50393 .38635 L F
.49026 .37909 m .48906 .38043 L .49782 .38016 L F
.48906 .38043 m .49032 .382 L .49782 .38016 L F
.75 .304 0 r
.49232 .38449 m .4923 .38452 L p .49225 .3844 L F P
0 g
s
.921 .552 .305 r
.48737 .3782 m .50015 .39417 L p .49733 .39114 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .48729 .37865 L .48737 .3782 L F
.95 .598 .235 r
.50541 .40191 m .4974 .39199 L p .49758 .39145 L F P
0 g
s
.95 .598 .235 r
.50065 .39528 m .50541 .40191 L .49758 .39145 L F
.49821 .38964 m .50274 .39737 L .49819 .38961 L F
.50274 .39737 m .50541 .40191 L .50273 .39735 L F
.50274 .39737 m .50273 .39735 L .49819 .38961 L F
.937 .646 .463 r
.50645 .40192 m .50181 .39622 L .50071 .39487 L F
.50988 .40614 m .50204 .39651 L .50645 .40192 L F
.50204 .39651 m .50181 .39622 L .50645 .40192 L F
.50806 .40194 m .50763 .40128 L p .50854 .40364 L F P
0 g
s
.937 .646 .463 r
.50763 .40128 m .50729 .40098 L .50854 .40364 L F
.50408 .39835 m .505 .39909 L .50374 .3979 L F
.51175 .40845 m .50516 .39932 L .50408 .39835 L F
.50516 .39932 m .505 .39909 L .50408 .39835 L F
.51186 .4083 m .505 .39909 L .51175 .40845 L F
.50936 .40494 m .5067 .4007 L .50518 .39934 L F
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50806 .40194 L F
.937 .646 .463 r
.5067 .4007 m .50567 .39907 L .50518 .39934 L F
.472 .662 .945 r
.50381 .39796 m .50763 .40128 L .50516 .39832 L F
.95 .598 .235 r
.50646 .3998 m .5058 .40113 L .50508 .39815 L F
.5058 .40113 m .50541 .40191 L .50529 .40049 L F
.5058 .40113 m .50529 .40049 L .50508 .39815 L F
.472 .662 .945 r
.50374 .3979 m .50381 .39796 L .50524 .39834 L F
.50374 .3979 m .50524 .39834 L .50519 .39829 L F
.50227 .39477 m .504 .39692 L .50404 .39689 L F
.95 .598 .235 r
.50426 .39717 m .50541 .40191 L .49881 .39067 L F
.50508 .39815 m .50509 .39822 L .50426 .39717 L F
.50509 .39822 m .50541 .40191 L .50426 .39717 L F
.50508 .39815 m .50296 .39553 L .50284 .39537 L F
.472 .662 .945 r
.50245 .39489 m .50404 .39689 L .50485 .39636 L F
.50227 .39477 m .50404 .39689 L .50245 .39489 L F
.95 .598 .235 r
.50806 .40194 m .50541 .40191 L p .5064 .39994 L F P
0 g
s
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .50052 .39462 L F
.974 .728 .5 r
.50541 .40191 m .50645 .40192 L p .50741 .4031 L F P
0 g
s
.974 .728 .5 r
.50645 .40192 m .50806 .40194 L p .50741 .4031 L F P
0 g
s
.937 .646 .463 r
.50988 .40614 m .50071 .39487 L .50052 .39462 L F
.974 .728 .5 r
.51999 .41976 m .50541 .40191 L p .50741 .4031 L F P
0 g
s
.974 .728 .5 r
.5184 .41663 m .51999 .41976 L .50741 .4031 L F
.937 .646 .463 r
.50898 .40406 m .50854 .40364 L .50936 .40494 L F
.50806 .40194 m .50854 .40364 L .50898 .40406 L F
.926 .703 .582 r
.52046 .41739 m .50939 .40362 L .51247 .40859 L F
.974 .728 .5 r
.51338 .40666 m .51207 .4081 L .51317 .40654 L F
.51207 .4081 m .51175 .40845 L .51204 .40806 L F
.51207 .4081 m .51204 .40806 L .51317 .40654 L F
.926 .703 .582 r
.51706 .41419 m .51247 .40859 L .5144 .41171 L F
.52046 .41739 m .51247 .40859 L .51706 .41419 L F
.937 .646 .463 r
.5144 .41171 m .50806 .40194 L p .50936 .40494 L F P
0 g
s
.974 .728 .5 r
.51317 .40654 m .51175 .40845 L .50741 .4031 L F
.937 .646 .463 r
.50015 .39417 m .5144 .41171 L p .51175 .40845 L F P
0 g
s
.937 .646 .463 r
.51175 .40845 m .50052 .39462 L .50015 .39417 L F
.926 .703 .582 r
.52011 .416 m .51969 .41537 L .51863 .41478 L F
.52059 .41674 m .52036 .41622 L .52011 .416 L F
.945 .776 .641 r
.52692 .42626 m .528 .42787 L .52675 .42634 L F
.926 .703 .582 r
.52687 .42629 m .52085 .41696 L .52059 .41674 L F
.5291 .42968 m .52689 .42627 L .52687 .42629 L F
.52689 .42627 m .52085 .41696 L .52687 .42629 L F
.482 .687 .957 r
.53094 .42542 m .53095 .42614 L .53037 .42532 L F
.489 .671 .945 r
.52898 .4241 m .53282 .42777 L .52956 .42401 L F
.482 .687 .957 r
.53223 .42707 m .5315 .42692 L p .5321 .4269 L F P
0 g
s
.489 .671 .945 r
.53276 .4278 m .53282 .42777 L p .52898 .4241 L F P
0 g
s
.945 .776 .641 r
.53344 .43352 m .53456 .43757 L .52692 .42626 L F
.926 .703 .582 r
.52701 .42622 m .52454 .42013 L .52202 .41797 L F
.52736 .42605 m .52454 .42013 L .52701 .42622 L F
.945 .776 .641 r
.53344 .43352 m .52692 .42626 L .52737 .42604 L F
.926 .703 .582 r
.52085 .41696 m .52156 .4172 L .52036 .41622 L F
.5291 .42968 m .52202 .41797 L .52085 .41696 L F
.52202 .41797 m .52156 .4172 L .52085 .41696 L F
.903 .733 .661 r
.52435 .41957 m .52456 .42014 L .52546 .42099 L F
.945 .776 .641 r
.52455 .42014 m .5249 .42017 L p .52478 .42034 L F P
0 g
s
.926 .703 .582 r
.52736 .42605 m .52456 .42014 L .52454 .42013 L F
.52737 .42604 m .52456 .42014 L p .52736 .42605 L F P
0 g
s
.903 .733 .661 r
.52456 .42014 m .5291 .42968 L p .52572 .42161 L F P
0 g
s
.945 .776 .641 r
.52383 .4217 m .52455 .42014 L .52478 .42034 L F
.52737 .42604 m .52692 .42626 L .52383 .4217 L F
.926 .703 .582 r
.5291 .42968 m .52736 .42605 L .52701 .42622 L F
.903 .733 .661 r
.52721 .42322 m .52595 .42162 L .5291 .42968 L F
.53023 .42707 m .52721 .42322 L .5291 .42968 L F
.53528 .43578 m .53108 .42796 L .52981 .42905 L F
.53108 .42796 m .53027 .42699 L .5291 .42968 L F
.53224 .42999 m .53236 .43034 L .53528 .43578 L F
.53133 .42825 m .53236 .43034 L .53224 .42999 L F
.53133 .42825 m .53108 .42796 L .53236 .43034 L F
.53133 .42825 m .53528 .43578 L .53532 .43583 L F
.53133 .42825 m .53616 .43742 L .53622 .43749 L F
.489 .671 .945 r
.53138 .42725 m .53222 .42807 L .53211 .42728 L F
.746 .772 .874 r
.52891 .42404 m .52858 .42496 L .53199 .42762 L F
.52891 .42404 m .53199 .42762 L .53174 .42727 L F
.903 .733 .661 r
.52613 .42208 m .52568 .42153 L .5291 .42968 L F
.5311 .42784 m .53081 .42746 L .53108 .42796 L F
.5311 .42784 m .53108 .42796 L .53133 .42825 L F
.746 .772 .874 r
.52858 .42496 m .53155 .42853 L .53219 .42778 L F
.945 .776 .641 r
.53061 .42521 m .53344 .43352 L .52737 .42604 L F
.53075 .42518 m .53085 .42549 L .53061 .42521 L F
.53085 .42549 m .53344 .43352 L .53061 .42521 L F
.52996 .42478 m .52737 .42604 L .52383 .4217 L F
.53075 .42518 m .52737 .42604 L .52996 .42478 L F
.926 .703 .582 r
.52085 .41696 m .52036 .41622 L .52059 .41674 L F
.52011 .416 m .52003 .4157 L .51974 .41544 L F
.52036 .41622 m .52003 .4157 L .52011 .416 L F
.746 .772 .874 r
.52017 .4155 m .51971 .41567 L .52156 .4172 L F
.926 .703 .582 r
.52527 .42423 m .52046 .41739 L .51998 .41694 L F
.52173 .41991 m .51998 .41694 L .51706 .41419 L F
.52527 .42423 m .51998 .41694 L .52173 .41991 L F
.945 .776 .641 r
.51999 .41976 m .52173 .41991 L p .52235 .42095 L F P
0 g
s
.974 .728 .5 r
.52106 .41908 m .51999 .41976 L .51737 .41457 L F
.926 .703 .582 r
.52202 .41797 m .52454 .42013 L .52156 .4172 L F
.52456 .42014 m .52385 .4191 L .52156 .4172 L F
.746 .772 .874 r
.52156 .4172 m .52406 .41927 L .52417 .41935 L F
.974 .728 .5 r
.52455 .42014 m .51999 .41976 L p .5228 .41798 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .52527 .42423 L .51606 .41326 L F
.52527 .42423 m .51706 .41419 L .51606 .41326 L F
.945 .776 .641 r
.52383 .4217 m .52235 .42095 L .52455 .42014 L F
.52173 .41991 m .52455 .42014 L p .52235 .42095 L F P
0 g
s
.489 .671 .945 r
.52051 .41501 m .52017 .4155 L .52306 .418 L F
.52017 .4155 m .52266 .41793 L .52306 .418 L F
.748 .786 .884 r
.51703 .41246 m .51755 .41232 L p .51908 .4145 L F P
0 g
s
.746 .772 .874 r
.51666 .41118 m .51627 .41169 L p .52017 .4155 L F P
0 g
s
.746 .772 .874 r
.51627 .41169 m .51621 .41177 L p .52017 .4155 L F P
0 g
s
.489 .671 .945 r
.51617 .40957 m .51557 .40984 L p .5205 .41503 L F P
0 g
s
.489 .671 .945 r
.51557 .40984 m .51787 .41266 L .5205 .41503 L F
.974 .728 .5 r
.52296 .41788 m .52106 .41908 L .51338 .40666 L F
.52106 .41908 m .51737 .41457 L .51338 .40666 L F
.759 .793 .88 r
.53917 .45603 m .54102 .45554 L .54677 .46311 L F
.746 .772 .874 r
.52397 .43749 m .523 .44015 L .52757 .43458 L F
.759 .793 .88 r
.53433 .45151 m .54677 .46311 L .54484 .46607 L F
.52937 .45134 m .53623 .45009 L p .53433 .45151 L F P
0 g
s
.741 .748 .858 r
.52619 .47023 m .53759 .46018 L p .51741 .46269 L F P
0 g
s
.745 .74 .847 r
.53759 .46018 m .53341 .46387 L p .53392 .46454 L F P
0 g
s
.741 .748 .858 r
.49184 .50048 m .52619 .47023 L p .51741 .46269 L F P
0 g
s
.763 .773 .862 r
.52937 .45134 m .53984 .46131 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.53984 .46131 m .54484 .46607 L p .53525 .46631 L F P
0 g
s
.763 .773 .862 r
.5219 .46665 m .53984 .46131 L .53525 .46631 L F
.771 .773 .854 r
.53245 .48008 m .53289 .48046 L .52464 .48116 L F
.741 .748 .858 r
.47466 .49101 m .48443 .49639 L p .50447 .4683 L F P
0 g
s
.771 .773 .854 r
.5316 .47932 m .53245 .48008 L .52417 .48085 L F
.741 .748 .858 r
.48443 .49639 m .49184 .50048 L p .50775 .47038 L F P
0 g
s
.741 .748 .858 r
.50639 .46952 m .48443 .49639 L .50775 .47038 L F
.51091 .46274 m .50585 .46917 L .51153 .46322 L F
.50585 .46917 m .48443 .49639 L .50639 .46952 L F
.50585 .46917 m .50639 .46952 L .51153 .46322 L F
.50268 .46716 m .47466 .49101 L .50447 .4683 L F
.50719 .4599 m .47466 .49101 L .50931 .46152 L F
.51662 .44934 m .50651 .45938 L p .51746 .45008 L F P
0 g
s
.741 .748 .858 r
.50651 .45938 m .47466 .49101 L p .50719 .4599 L F P
0 g
s
.741 .748 .858 r
.50651 .45938 m .50719 .4599 L .51746 .45008 L F
.51153 .46322 m .50639 .46952 L .50775 .47038 L F
.771 .773 .854 r
.53115 .47892 m .5316 .47932 L .52324 .48026 L F
.741 .748 .858 r
.50494 .46859 m .48443 .49639 L .50585 .46917 L F
.51746 .45008 m .50931 .46152 L .51815 .45069 L F
.50447 .4683 m .48443 .49639 L .50494 .46859 L F
.771 .773 .854 r
.49792 .49055 m .48716 .48431 L p .52464 .48116 L F P
0 g
s
.771 .773 .854 r
.52464 .48116 m .54904 .47911 L .52861 .48368 L F
.52464 .48116 m .52861 .48368 L .49792 .49055 L F
.741 .748 .858 r
.50931 .46152 m .50447 .4683 L .50985 .46193 L F
.50447 .4683 m .50494 .46859 L .50985 .46193 L F
.50931 .46152 m .50985 .46193 L .51815 .45069 L F
.763 .773 .862 r
.53642 .46787 m .52175 .47101 L p .5357 .46692 L F P
0 g
s
.474 .645 .933 r
.46474 .46883 m .5006 .44393 L .48558 .42323 L p F P
0 g
s
.736 .752 .865 r
.52135 .44464 m .50943 .43318 L p .50013 .44866 L F P
0 g
s
.736 .752 .865 r
.50943 .43318 m .50395 .42791 L p .50069 .43494 L F P
0 g
s
.736 .752 .865 r
.50069 .43494 m .47466 .49101 L .50943 .43318 L F
.45577 .47988 m .4666 .48626 L p .48665 .45494 L F P
0 g
s
.736 .752 .865 r
.4666 .48626 m .47466 .49101 L p .48758 .46319 L F P
0 g
s
.736 .752 .865 r
.47466 .49101 m .50894 .45696 L p .50013 .44866 L F P
0 g
s
.771 .773 .854 r
.48716 .48431 m .47973 .47999 L p .51586 .47924 L F P
0 g
s
.771 .773 .854 r
.51586 .47924 m .52145 .47912 L .51687 .47981 L F
.51586 .47924 m .51687 .47981 L .48716 .48431 L F
.736 .752 .865 r
.49032 .45728 m .48615 .46237 L .48758 .46319 L F
.48615 .46237 m .4666 .48626 L .48758 .46319 L F
.50894 .45696 m .52135 .44464 L p .50013 .44866 L F P
0 g
s
.741 .748 .858 r
.51815 .45069 m .50985 .46193 L .51356 .45939 L F
.50985 .46193 m .50494 .46859 L .51062 .46252 L F
.50985 .46193 m .51062 .46252 L .51356 .45939 L F
.736 .752 .865 r
.4882 .45593 m .4666 .48626 L .49032 .45728 L F
.48463 .45365 m .45577 .47988 L .48665 .45494 L F
.48884 .44571 m .48248 .45228 L .49144 .44746 L F
.48248 .45228 m .45577 .47988 L .48463 .45365 L F
.48248 .45228 m .48463 .45365 L .49144 .44746 L F
.49864 .43364 m .48798 .44513 L p .49981 .43438 L F P
0 g
s
.736 .752 .865 r
.48798 .44513 m .45577 .47988 L p .48884 .44571 L F P
0 g
s
.736 .752 .865 r
.48798 .44513 m .48884 .44571 L .49981 .43438 L F
.49406 .44922 m .4882 .45593 L .49032 .45728 L F
.50069 .43494 m .49175 .44767 L .49609 .44485 L F
.49175 .44767 m .48665 .45494 L .4928 .44837 L F
.49175 .44767 m .4928 .44837 L .49609 .44485 L F
.49981 .43438 m .48665 .45494 L .50069 .43494 L F
.48665 .45494 m .4666 .48626 L .4882 .45593 L F
.48665 .45494 m .4882 .45593 L .49609 .44485 L F
.49333 .44872 m .4882 .45593 L .49406 .44922 L F
.49144 .44746 m .48463 .45365 L .48665 .45494 L F
.434 .598 .913 r
.43862 .49399 m .46474 .46883 L .45307 .44642 L p F P
0 g
s
.434 .598 .913 r
.45307 .44642 m .43141 .47192 L .43862 .49399 L p F P
0 g
s
.416 .594 .918 r
.43141 .47192 m .45307 .44642 L .43955 .42183 L p F P
0 g
s
.474 .645 .933 r
.48558 .42323 m .45307 .44642 L .46474 .46883 L p F P
0 g
s
.756 .773 .867 r
.44871 .46118 m .44022 .456 L p .49954 .4529 L F P
0 g
s
.756 .773 .867 r
.49954 .4529 m .50562 .45258 L .50027 .45339 L F
.49954 .4529 m .50027 .45339 L .44871 .46118 L F
.736 .752 .865 r
.49981 .43438 m .48884 .44571 L .49144 .44746 L F
.416 .594 .918 r
.43955 .42183 m .42092 .44614 L .43141 .47192 L p F P
0 g
s
.749 .772 .872 r
.48823 .43743 m .50239 .436 L .429 .4493 L F
.50239 .436 m .51236 .435 L .50327 .43656 L F
.50239 .436 m .50327 .43656 L .429 .4493 L F
.736 .752 .865 r
.50395 .42791 m .49981 .43438 L .50069 .43494 L F
.763 .773 .862 r
.51622 .46679 m .51684 .46726 L .50768 .46837 L F
.741 .748 .858 r
.50494 .46859 m .50585 .46917 L .51356 .45939 L F
.763 .773 .862 r
.5071 .468 m .50768 .46837 L .46838 .47313 L F
.51622 .46679 m .50768 .46837 L .5071 .468 L F
.756 .773 .867 r
.46023 .4682 m .44871 .46118 L p .50216 .45466 L F P
0 g
s
.741 .748 .858 r
.51746 .45008 m .50719 .4599 L .50931 .46152 L F
.756 .773 .867 r
.50216 .45466 m .52017 .45246 L .50487 .45648 L F
.50216 .45466 m .50487 .45648 L .46023 .4682 L F
.741 .748 .858 r
.50931 .46152 m .50268 .46716 L .50447 .4683 L F
.763 .773 .862 r
.46838 .47313 m .46023 .4682 L p .50563 .46706 L F P
0 g
s
.763 .773 .862 r
.50563 .46706 m .51622 .46679 L .5071 .468 L F
.50563 .46706 m .5071 .468 L .46838 .47313 L F
.51622 .46679 m .5219 .46665 L .51684 .46726 L F
.756 .773 .867 r
.51948 .45186 m .52017 .45246 L .50216 .45466 L F
.50151 .45422 m .50216 .45466 L .44871 .46118 L F
.51948 .45186 m .50216 .45466 L .50151 .45422 L F
.736 .752 .865 r
.49609 .44485 m .49333 .44872 L .49406 .44922 L F
.763 .773 .862 r
.52175 .47101 m .51431 .4726 L p .52091 .47037 L F P
0 g
s
.763 .773 .862 r
.51431 .4726 m .47973 .47999 L p .51352 .4721 L F P
0 g
s
.763 .773 .862 r
.52091 .47037 m .51431 .4726 L .51352 .4721 L F
.47973 .47999 m .46838 .47313 L p .50923 .46936 L F P
0 g
s
.763 .773 .862 r
.50923 .46936 m .51847 .46851 L .51125 .47065 L F
.50923 .46936 m .51125 .47065 L .47973 .47999 L F
.756 .773 .867 r
.50562 .45258 m .51948 .45186 L .50151 .45422 L F
.50027 .45339 m .50151 .45422 L .44871 .46118 L F
.50562 .45258 m .50151 .45422 L .50027 .45339 L F
.749 .772 .872 r
.44022 .456 m .429 .4493 L p .50327 .43656 L F P
0 g
s
.749 .772 .872 r
.51236 .435 m .50445 .4373 L p .50327 .43656 L F P
0 g
s
.749 .772 .872 r
.50445 .4373 m .44022 .456 L p .50327 .43656 L F P
0 g
s
.736 .752 .865 r
.50395 .42791 m .49864 .43364 L p .49981 .43438 L F P
0 g
s
.749 .772 .872 r
.49475 .41804 m .50687 .42971 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.50687 .42971 m .51236 .435 L p .50239 .436 L F P
0 g
s
.749 .772 .872 r
.48823 .43743 m .50687 .42971 L .50239 .436 L F
.42056 .44426 m .47505 .425 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.47505 .425 m .49475 .41804 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.429 .4493 m .42056 .44426 L p .48823 .43743 L F P
0 g
s
.763 .773 .862 r
.5357 .46692 m .52175 .47101 L .52091 .47037 L F
.745 .74 .847 r
.52705 .47526 m .52196 .48081 L .52751 .47568 L F
.771 .773 .854 r
.52275 .47994 m .52324 .48026 L .48716 .48431 L F
.53115 .47892 m .52324 .48026 L .52275 .47994 L F
.741 .748 .858 r
.52135 .44464 m .51746 .45008 L .51815 .45069 L F
.756 .773 .867 r
.51948 .45186 m .52937 .45134 L .52017 .45246 L F
.763 .773 .862 r
.51847 .46851 m .5357 .46692 L .52091 .47037 L F
.51847 .46851 m .52091 .47037 L .47973 .47999 L F
.771 .773 .854 r
.52145 .47912 m .53115 .47892 L .52275 .47994 L F
.52145 .47912 m .52275 .47994 L .48716 .48431 L F
.52324 .48026 m .52417 .48085 L .48716 .48431 L F
.5316 .47932 m .52417 .48085 L .52324 .48026 L F
.741 .748 .858 r
.51356 .45939 m .51091 .46274 L .51153 .46322 L F
.763 .773 .862 r
.53525 .46631 m .5357 .46692 L .51847 .46851 L F
.51791 .46808 m .51847 .46851 L .46838 .47313 L F
.53525 .46631 m .51847 .46851 L .51791 .46808 L F
.771 .773 .854 r
.52417 .48085 m .52464 .48116 L .48716 .48431 L F
.53245 .48008 m .52464 .48116 L .52417 .48085 L F
.763 .773 .862 r
.5219 .46665 m .53525 .46631 L .51791 .46808 L F
.51684 .46726 m .51791 .46808 L .46838 .47313 L F
.5219 .46665 m .51791 .46808 L .51684 .46726 L F
.756 .773 .867 r
.52937 .45134 m .52117 .45334 L p .52017 .45246 L F P
0 g
s
.756 .773 .867 r
.52117 .45334 m .46023 .4682 L p .52017 .45246 L F P
0 g
s
.741 .748 .858 r
.52135 .44464 m .51662 .44934 L p .51746 .45008 L F P
0 g
s
.756 .773 .867 r
.51236 .435 m .52397 .44615 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.52397 .44615 m .52937 .45134 L p .51948 .45186 L F P
0 g
s
.756 .773 .867 r
.50562 .45258 m .52397 .44615 L .51948 .45186 L F
.763 .773 .862 r
.50848 .45643 m .52937 .45134 L p .5219 .46665 L F P
0 g
s
.759 .793 .88 r
.54995 .46389 m .5506 .46455 L .54484 .46607 L F
.765 .799 .881 r
.54484 .46607 m .55101 .46498 L p .54922 .4661 L F P
0 g
s
.759 .793 .88 r
.54484 .46607 m .52937 .45134 L p .53433 .45151 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55606 .46417 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54947 .46566 L .55606 .46417 L F
.78 .771 .844 r
.55945 .48837 m .54653 .49217 L .54604 .49156 L F
.54465 .48985 m .55945 .48837 L .54604 .49156 L F
.771 .773 .854 r
.54888 .47854 m .55801 .47835 L .54904 .47911 L F
.78 .771 .844 r
.55971 .48787 m .55945 .48837 L .54465 .48985 L F
.55971 .48787 m .54465 .48985 L .54438 .48953 L F
.54747 .4884 m .55971 .48787 L .54438 .48953 L F
.771 .773 .854 r
.55801 .47835 m .54931 .48012 L p .54904 .47911 L F P
0 g
s
.747 .72 .827 r
.55185 .47362 m .54843 .47686 L .54858 .47742 L F
.55185 .47362 m .54828 .47631 L p .54843 .47686 L F P
0 g
s
.771 .773 .854 r
.54484 .46607 m .55366 .47429 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.55366 .47429 m .55801 .47835 L p .54888 .47854 L F P
0 g
s
.771 .773 .854 r
.53618 .47881 m .55366 .47429 L .54888 .47854 L F
.735 .653 .769 r
.56343 .48419 m .56052 .48628 L .56027 .48677 L F
.56343 .48419 m .56073 .48587 L p .56052 .48628 L F P
0 g
s
.78 .771 .844 r
.55801 .47835 m .56476 .48438 L p .54747 .4884 L F P
0 g
s
.78 .771 .844 r
.54747 .4884 m .56476 .48438 L .55971 .48787 L F
.747 .72 .827 r
.54058 .48486 m .54109 .48548 L .54346 .48337 L F
.54346 .48337 m .54109 .48548 L .54136 .48581 L F
.78 .771 .844 r
.53464 .4831 m .55801 .47835 L p .54747 .4884 L F P
0 g
s
.765 .772 .858 r
.55798 .47149 m .56003 .47602 L .56107 .47483 L F
.55798 .47149 m .55491 .47256 L .56003 .47602 L F
.765 .799 .881 r
.55347 .46989 m .55597 .46932 L .55987 .47561 L F
.55801 .47835 m .54484 .46607 L p .54922 .4661 L F P
0 g
s
.765 .772 .858 r
.55491 .47256 m .56154 .47799 L .56576 .4799 L F
.765 .799 .881 r
.54922 .4661 m .55987 .47561 L .55801 .47835 L F
.735 .653 .769 r
.55396 .49126 m .55389 .49189 L .55465 .49137 L F
.55465 .49137 m .5527 .49271 L .55272 .49294 L F
.56399 .49523 m .5718 .49132 L p .55698 .49233 L F P
0 g
s
.791 .763 .828 r
.53672 .49429 m .56825 .48749 L p .55234 .49531 L F P
0 g
s
.78 .771 .844 r
.55971 .48787 m .56825 .48749 L .55945 .48837 L F
.56825 .48749 m .55887 .48952 L p .55945 .48837 L F P
0 g
s
.78 .771 .844 r
.56476 .48438 m .56825 .48749 L p .55971 .48787 L F P
0 g
s
.773 .768 .848 r
.56917 .48095 m .56845 .48135 L .56951 .48141 L F
.56917 .48095 m .56951 .48141 L .57877 .48193 L F
.771 .814 .887 r
.57937 .47706 m .57831 .47594 L .57984 .47704 L F
.853 .803 .801 r
.57984 .47703 m .5775 .47785 L .5762 .47443 L F
.773 .768 .848 r
.57814 .47956 m .56917 .48095 L .57877 .48193 L F
.57809 .47943 m .56917 .48095 L .57814 .47956 L F
.577 .47653 m .57406 .47819 L .57809 .47943 L F
.57406 .47819 m .56917 .48095 L .57809 .47943 L F
.833 .807 .826 r
.57855 .47957 m .57815 .47942 L .57895 .47946 L F
.82 .75 .786 r
.57812 .47946 m .57565 .48302 L p .5787 .48166 L F P
0 g
s
.82 .75 .786 r
.58221 .48009 m .57812 .47946 L .5787 .48166 L F
.773 .768 .848 r
.57385 .47635 m .57121 .47731 L .57461 .47788 L F
.57121 .47731 m .57406 .47819 L .57461 .47788 L F
.837 .755 .773 r
.57374 .4834 m .57812 .47946 L .57804 .47941 L F
.57374 .4834 m .57804 .47941 L .57381 .4792 L F
.57565 .48302 m .57812 .47946 L p .57374 .4834 L F P
0 g
s
.771 .814 .887 r
.5801 .47794 m .58668 .4774 L .58435 .48063 L F
.82 .75 .786 r
.58221 .48009 m .58201 .48018 L .58206 .4802 L F
.58201 .48018 m .57565 .48302 L .58206 .4802 L F
.58206 .4802 m .57565 .48302 L .57616 .48417 L F
.771 .814 .887 r
.5797 .47889 m .58435 .48063 L .58071 .48445 L F
.833 .807 .826 r
.58349 .48031 m .58265 .48034 L .57984 .47967 L F
.58349 .48031 m .57984 .47967 L .57895 .47946 L F
.771 .814 .887 r
.58281 .47965 m .58435 .48063 L .5797 .47889 L F
.833 .807 .826 r
.58522 .48024 m .58349 .48031 L .57895 .47946 L F
.58522 .48024 m .57895 .47946 L .58281 .47965 L F
.773 .768 .848 r
.5822 .47995 m .58265 .48034 L .59446 .47456 L F
.833 .807 .826 r
.58508 .48245 m .58468 .48211 L .58522 .48024 L F
.58468 .48211 m .5839 .48143 L .58505 .48039 L F
.58468 .48211 m .58505 .48039 L .58522 .48024 L F
.779 .753 .829 r
.58462 .48239 m .58242 .48398 L .58457 .48265 L F
.833 .807 .826 r
.58502 .4834 m .58457 .48262 L .58508 .48245 L F
.779 .753 .829 r
.58467 .48215 m .58178 .48419 L .58462 .48239 L F
.833 .807 .826 r
.58457 .48262 m .58468 .48211 L .58508 .48245 L F
.58572 .48302 m .58507 .4834 L .58512 .48249 L F
.771 .814 .887 r
.58769 .48274 m .58502 .4834 L p .58516 .48114 L F P
0 g
s
.779 .753 .829 r
.59493 .47478 m .58468 .48211 L p .59522 .47471 L F P
0 g
s
.779 .753 .829 r
.58468 .48211 m .58178 .48419 L p .58467 .48215 L F P
0 g
s
.779 .753 .829 r
.58468 .48211 m .58467 .48215 L .59522 .47471 L F
.833 .807 .826 r
.58501 .48344 m .58441 .48338 L .58502 .4834 L F
.779 .753 .829 r
.58462 .48239 m .58178 .48419 L .58242 .48398 L F
.58457 .48265 m .58242 .48398 L .58442 .48335 L F
.771 .814 .887 r
.58178 .48419 m .58071 .48445 L p .58435 .48063 L F P
0 g
s
.82 .75 .786 r
.58052 .48438 m .58066 .48417 L .5796 .4831 L F
.58066 .48417 m .5804 .48273 L .5796 .4831 L F
.773 .768 .848 r
.58178 .48419 m .58468 .48211 L p .57991 .48448 L F P
0 g
s
.773 .768 .848 r
.57991 .48448 m .58468 .48211 L .58411 .48161 L F
.833 .807 .826 r
.58441 .48338 m .58196 .48317 L .58442 .48335 L F
.58441 .48338 m .58442 .48335 L .58502 .4834 L F
.58457 .48262 m .5839 .48143 L .58468 .48211 L F
.779 .753 .829 r
.59522 .47471 m .58467 .48215 L .58462 .48239 L F
.59522 .47471 m .58462 .48239 L .59853 .47393 L F
.58462 .48239 m .58457 .48265 L .59853 .47393 L F
.59853 .47393 m .58457 .48265 L .5893 .4818 L F
.833 .807 .826 r
.58502 .4834 m .58442 .48335 L .58457 .48262 L F
.779 .753 .829 r
.58457 .48265 m .58442 .48335 L .5893 .4818 L F
.773 .768 .848 r
.57877 .48193 m .58037 .48417 L .58411 .48161 L F
.833 .807 .826 r
.58265 .48034 m .58016 .48006 L .57895 .47946 L F
.773 .768 .848 r
.58016 .48006 m .57811 .47943 L .57877 .48193 L F
.833 .807 .826 r
.58016 .48006 m .5777 .47979 L .57855 .47957 L F
.58016 .48006 m .57855 .47957 L .57895 .47946 L F
.853 .803 .801 r
.57815 .47942 m .57809 .47943 L p .57823 .47759 L F P
0 g
s
.837 .755 .773 r
.57381 .4792 m .57804 .47941 L .57385 .47635 L F
.853 .803 .801 r
.57215 .48035 m .56908 .48082 L p .57182 .47985 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .57375 .48274 L .57166 .48081 L F
.57215 .48035 m .57385 .47635 L .56926 .47603 L F
.57375 .48274 m .57381 .4792 L .57215 .48035 L F
.57381 .4792 m .57385 .47635 L .57215 .48035 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57159 .48073 L F P
0 g
s
.833 .807 .826 r
.57159 .48073 m .57298 .48245 L .56908 .48082 L F
.853 .803 .801 r
.57182 .47985 m .56908 .48082 L .56972 .47673 L F
.837 .755 .773 r
.57375 .48274 m .56926 .47603 L .56623 .47582 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .57809 .47943 L F
.57215 .48035 m .57809 .47943 L p .57159 .48073 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57476 .4832 L .57298 .48245 L F
.57459 .48062 m .57298 .48245 L .57159 .48073 L F
.773 .768 .848 r
.57644 .488 m .58075 .48492 L p .57378 .48866 L F P
0 g
s
.773 .768 .848 r
.57378 .48866 m .58075 .48492 L .57926 .48492 L F
.833 .807 .826 r
.57515 .48929 m .57128 .48389 L p .57476 .4832 L F P
0 g
s
.833 .807 .826 r
.57128 .48389 m .56908 .48082 L p .57476 .4832 L F P
0 g
s
.837 .755 .773 r
.56623 .47582 m .5737 .48583 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .57166 .48081 L .56623 .47582 L F
.853 .803 .801 r
.57809 .47943 m .57215 .48035 L p .5775 .47785 L F P
0 g
s
.853 .803 .801 r
.57215 .48035 m .57182 .47985 L .5775 .47785 L F
.57809 .47943 m .5775 .47785 L .57823 .47759 L F
.773 .768 .848 r
.58694 .47092 m .57729 .47637 L .57811 .47943 L F
.833 .807 .826 r
.58281 .47965 m .57895 .47946 L .58042 .47907 L F
.57811 .47943 m .57815 .47942 L .57855 .47957 L F
.853 .803 .801 r
.58042 .47907 m .57815 .47942 L p .58022 .47838 L F P
0 g
s
.833 .807 .826 r
.57815 .47942 m .58042 .47907 L p .57895 .47946 L F P
0 g
s
.833 .807 .826 r
.57809 .47943 m .57815 .47942 L p .57811 .47943 L F P
0 g
s
.773 .768 .848 r
.58694 .47092 m .57811 .47943 L .58016 .48006 L F
.57877 .48193 m .58411 .48161 L .5822 .47995 L F
.833 .807 .826 r
.58457 .48262 m .58196 .48317 L .5839 .48143 L F
.58442 .48335 m .58196 .48317 L .58457 .48262 L F
.57769 .48767 m .57515 .48929 L .57748 .48719 L F
.82 .75 .786 r
.57806 .48851 m .58087 .48502 L .57673 .48549 L F
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58087 .48502 L .57806 .48851 L F
.818 .819 .85 r
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.779 .753 .829 r
.58242 .48398 m .58433 .48375 L .58442 .48335 L F
.82 .75 .786 r
.58046 .48597 m .58132 .48541 L .58087 .48502 L F
.57958 .48807 m .58132 .48541 L .58046 .48597 L F
.833 .807 .826 r
.58363 .48701 m .58426 .48408 L .5854 .48342 L F
.779 .753 .829 r
.58485 .4856 m .58302 .48716 L .58407 .4869 L F
.82 .75 .786 r
.57958 .48807 m .58327 .4871 L .58132 .48541 L F
.779 .753 .829 r
.58433 .48375 m .58121 .48497 L .58373 .48655 L F
.833 .807 .826 r
.58431 .48385 m .57773 .48776 L .58441 .48338 L F
.57773 .48776 m .57515 .48929 L .57769 .48767 L F
.57773 .48776 m .57769 .48767 L .58441 .48338 L F
.58363 .48701 m .57515 .48929 L p .58426 .48408 L F P
0 g
s
.833 .807 .826 r
.58426 .48408 m .57515 .48929 L .58431 .48385 L F
.57748 .48719 m .57515 .48929 L .57459 .48062 L F
.82 .75 .786 r
.5787 .49013 m .57874 .49005 L .57476 .48571 L F
.57874 .49005 m .57673 .48549 L .57476 .48571 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58363 .48701 L F
.57806 .48851 m .58363 .48701 L p .57742 .48869 L F P
0 g
s
.773 .768 .848 r
.58075 .48492 m .58085 .48485 L p .57926 .48492 L F P
0 g
s
.82 .75 .786 r
.58097 .48476 m .58106 .48456 L .58079 .48447 L F
.58097 .48476 m .58079 .48447 L .58052 .48438 L F
.763 .87 .927 r
.57977 .48468 m .58071 .48445 L p .58041 .48462 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58178 .48419 L p .58083 .48449 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58083 .48449 L .58041 .48462 L F
.82 .75 .786 r
.58091 .48492 m .58097 .48476 L .58052 .48438 L F
.773 .768 .848 r
.58085 .48485 m .58178 .48419 L p .58062 .48452 L F P
0 g
s
.773 .768 .848 r
.57926 .48492 m .58085 .48485 L .58062 .48452 L F
.57926 .48492 m .58178 .48419 L .57991 .48448 L F
.82 .75 .786 r
.58086 .48493 m .58052 .48438 L .5737 .48583 L F
.58091 .48492 m .58085 .48485 L .58086 .48493 L F
.58085 .48485 m .58052 .48438 L .58086 .48493 L F
.779 .753 .829 r
.58242 .48398 m .58178 .48419 L .58138 .48474 L F
.58178 .48419 m .58075 .48492 L p .58138 .48474 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .58091 .48492 L .58086 .48493 L F
.779 .753 .829 r
.58075 .48492 m .58091 .48506 L .58138 .48474 L F
.58138 .48474 m .58091 .48506 L .58092 .48507 L F
.82 .75 .786 r
.58087 .48502 m .58086 .48493 L .5737 .48583 L F
.833 .807 .826 r
.58441 .48338 m .57769 .48767 L .58196 .48317 L F
.57769 .48767 m .57748 .48719 L .58196 .48317 L F
.82 .75 .786 r
.57905 .48232 m .579 .48225 L .57888 .48234 L F
.57914 .48331 m .57888 .48234 L .5737 .48583 L F
.58052 .48438 m .5796 .4831 L .57838 .48366 L F
.58052 .48438 m .57838 .48366 L .5737 .48583 L F
.773 .768 .848 r
.58101 .47891 m .57877 .48193 L .5822 .47995 L F
.833 .807 .826 r
.58265 .48034 m .57748 .48719 L .57459 .48062 L F
.58522 .48024 m .5839 .48143 L .58265 .48034 L F
.5839 .48143 m .57748 .48719 L .58265 .48034 L F
.773 .768 .848 r
.58315 .47604 m .58101 .47891 L .58678 .4773 L F
.58101 .47891 m .5822 .47995 L .58678 .4773 L F
.58265 .48034 m .58411 .48161 L .58552 .48065 L F
.58265 .48034 m .58552 .48065 L .59446 .47456 L F
.833 .807 .826 r
.58265 .48034 m .57459 .48062 L .5777 .47979 L F
.837 .755 .773 r
.5737 .48583 m .57565 .48302 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57811 .47943 L .57855 .47957 L F
.773 .768 .848 r
.57729 .47637 m .577 .47653 L .57814 .47956 L F
.765 .772 .858 r
.56171 .47813 m .56082 .47857 L .56518 .48098 L F
.56154 .47799 m .56082 .47857 L .56171 .47813 L F
.771 .814 .887 r
.56825 .48749 m .55801 .47835 L p .56171 .47813 L F P
0 g
s
.771 .814 .887 r
.56171 .47813 m .56683 .48233 L .56825 .48749 L F
.773 .768 .848 r
.57341 .48915 m .57134 .48899 L .5718 .49132 L F
.5741 .48822 m .57134 .48899 L .57341 .48915 L F
.5741 .48822 m .57096 .48704 L .57134 .48899 L F
.56803 .48811 m .5718 .49132 L p .57096 .48704 L F P
0 g
s
.763 .87 .927 r
.57511 .49302 m .56825 .48749 L p .57118 .48695 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57538 .48971 L .57511 .49302 L F
.56825 .48749 m .57262 .48643 L p .57118 .48695 L F P
0 g
s
.791 .763 .828 r
.56825 .48749 m .57264 .49103 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.57264 .49103 m .57511 .49302 L p .56715 .49382 L F P
0 g
s
.171 0 0 r
.56989 .49232 m .56429 .49508 L .56216 .49635 L F
.5718 .49132 m .57078 .49183 L p .56989 .49232 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .56429 .49508 L p .56989 .49232 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .56216 .49635 L .56286 .49599 L F
.5718 .49132 m .56989 .49232 L .56981 .49237 L F
.56989 .49232 m .56216 .49635 L .56981 .49237 L F
.791 .763 .828 r
.55297 .49614 m .56635 .49425 L .55316 .49868 L F
.57511 .49302 m .5628 .49619 L p .56635 .49425 L F P
0 g
s
.171 0 0 r
.56286 .49599 m .56216 .49635 L .56202 .49643 L F
.791 .763 .828 r
.5628 .49619 m .55316 .49868 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .56715 .49382 L .55297 .49614 L F
.56715 .49382 m .57511 .49302 L .56635 .49425 L F
.56715 .49382 m .56635 .49425 L .55297 .49614 L F
.55234 .49531 m .57264 .49103 L .56715 .49382 L F
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .56209 .48826 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .56209 .48826 L .57304 .48635 L F
.791 .763 .828 r
.51836 .50103 m .51413 .49915 L p .5458 .49597 L F P
0 g
s
.791 .763 .828 r
.5458 .49597 m .55234 .49531 L .54637 .49631 L F
.5458 .49597 m .54637 .49631 L .51836 .50103 L F
.54641 .49634 m .5474 .49693 L .51836 .50103 L F
.5529 .49525 m .5474 .49693 L .54641 .49634 L F
.54637 .49631 m .54641 .49634 L .51836 .50103 L F
.55234 .49531 m .54641 .49634 L .54637 .49631 L F
.8 .712 .768 r
.55312 .49907 m .57607 .49349 L .55302 .49992 L F
.55316 .49868 m .57511 .49302 L p .55312 .49907 L F P
0 g
s
.791 .763 .828 r
.51413 .49915 m .53672 .49429 L p .55234 .49531 L F P
0 g
s
.803 .865 .895 r
.536 .49735 m .55868 .49268 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .57478 .49536 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57478 .49536 m .54992 .50497 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .55007 .50485 L .57392 .49554 L F
.171 0 0 r
.5278 .51332 m .53363 .51127 L p .54778 .50387 L F P
0 g
s
.171 0 0 r
.5404 .5071 m .5278 .51332 L .54778 .50387 L F
.779 .91 .93 r
.53363 .51127 m .53506 .50837 L p .55313 .5024 L F P
0 g
s
.779 .91 .93 r
.57392 .49554 m .55007 .50485 L .55313 .5024 L F
.55007 .50485 m .53363 .51127 L .55313 .5024 L F
.54992 .50497 m .53363 .51127 L p .55007 .50485 L F P
0 g
s
.812 .85 .878 r
.5423 .5082 m .55084 .50435 L .54228 .50822 L F
.779 .91 .93 r
.55407 .50166 m .53506 .50837 L .54707 .50384 L F
.57662 .49465 m .55313 .5024 L .55407 .50166 L F
.55313 .5024 m .53506 .50837 L .55407 .50166 L F
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.819 .852 .872 r
.57515 .48929 m .56747 .49087 L p .56927 .48942 L F P
0 g
s
.819 .852 .872 r
.55987 .48925 m .5554 .48942 L .56016 .4884 L F
.78 .771 .844 r
.54384 .48886 m .54438 .48953 L .50422 .4939 L F
.54747 .4884 m .54438 .48953 L .54384 .48886 L F
.819 .852 .872 r
.5554 .48942 m .53418 .4902 L .55533 .48873 L F
.5554 .48942 m .55533 .48873 L .56016 .4884 L F
.56927 .48942 m .55974 .48963 L .56994 .48888 L F
.78 .771 .844 r
.54465 .48985 m .54604 .49156 L .51413 .49915 L F
.819 .852 .872 r
.55544 .48973 m .53418 .4902 L .5554 .48942 L F
.78 .771 .844 r
.54653 .49217 m .51413 .49915 L p .54604 .49156 L F P
0 g
s
.819 .852 .872 r
.536 .49735 m .53418 .4902 L p .55544 .48973 L F P
0 g
s
.819 .852 .872 r
.56927 .48942 m .55576 .49264 L .55544 .48973 L F
.55576 .49264 m .536 .49735 L .55544 .48973 L F
.745 .74 .847 r
.52958 .4725 m .52705 .47526 L .52751 .47568 L F
.771 .773 .854 r
.52323 .47069 m .54484 .46607 L p .53618 .47881 L F P
0 g
s
.765 .772 .858 r
.56107 .47483 m .56003 .47602 L .56254 .47771 L F
.56107 .47483 m .56254 .47771 L .56336 .4773 L F
.765 .799 .881 r
.56068 .47441 m .56107 .47483 L .55801 .47835 L F
.56336 .4773 m .55801 .47835 L p .56107 .47483 L F P
0 g
s
.765 .799 .881 r
.55597 .46932 m .56068 .47441 L .55987 .47561 L F
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.765 .772 .858 r
.56336 .4773 m .56254 .47771 L .56576 .4799 L F
.56576 .4799 m .56154 .47799 L .56518 .48098 L F
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.771 .814 .887 r
.56083 .4778 m .56336 .4773 L p .56205 .47796 L F P
0 g
s
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.763 .773 .862 r
.53525 .46631 m .54484 .46607 L .5357 .46692 L F
.54484 .46607 m .53642 .46787 L p .5357 .46692 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52163 .45685 L p .54218 .46335 L F P
0 g
s
.865 .851 .827 r
.54724 .46591 m .54493 .47051 L .54282 .46502 L F
.54828 .46958 m .54493 .47051 L .54724 .46591 L F
.54947 .46566 m .54282 .46502 L .54218 .46335 L F
.55554 .46758 m .54282 .46502 L .54947 .46566 L F
.55562 .4694 m .54493 .47051 L p .55554 .46758 L F P
0 g
s
.78 .771 .844 r
.5436 .48857 m .54384 .48886 L .53643 .4898 L F
.53608 .48958 m .53643 .4898 L .50422 .4939 L F
.5436 .48857 m .53643 .4898 L .53608 .48958 L F
.50422 .4939 m .49792 .49055 L p .53504 .48894 L F P
0 g
s
.78 .771 .844 r
.53504 .48894 m .5436 .48857 L .53608 .48958 L F
.53504 .48894 m .53608 .48958 L .50422 .4939 L F
.5436 .48857 m .54747 .4884 L .54384 .48886 L F
.49792 .49055 m .53464 .4831 L p .54747 .4884 L F P
0 g
s
.819 .852 .872 r
.53418 .4902 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55326 .48888 L .55285 .48753 L F
.55326 .48888 m .53418 .4902 L .55285 .48753 L F
.5331 .48598 m .55533 .48279 L p .55522 .48772 L F P
0 g
s
.771 .773 .854 r
.54888 .47854 m .53289 .48046 L .53245 .48008 L F
.54931 .48012 m .49792 .49055 L p .54904 .47911 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54828 .46958 L .54724 .46591 L F
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.891 .801 .753 r
.55579 .46296 m .55437 .47003 L p .55579 .46312 L F P
0 g
s
.771 .773 .854 r
.53618 .47881 m .53245 .48008 L .5316 .47932 L F
.53115 .47892 m .53618 .47881 L .5316 .47932 L F
.745 .74 .847 r
.52427 .47279 m .51786 .47826 L .52581 .47416 L F
.771 .773 .854 r
.47973 .47999 m .52323 .47069 L p .53618 .47881 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55419 .47848 m .55467 .47396 L .55405 .47722 L F
.55467 .47396 m .55491 .47165 L .55463 .47347 L F
.55467 .47396 m .55463 .47347 L .55405 .47722 L F
.55437 .47003 m .55077 .48792 L p .55438 .47011 L F P
0 g
s
.891 .801 .753 r
.55579 .46312 m .55437 .47003 L .55438 .47011 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55846 .48611 L .56908 .48082 L F
.55533 .48279 m .56908 .48082 L p .55522 .48772 L F P
0 g
s
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.926 .789 .69 r
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54616 .46579 L F
.54747 .47006 m .54616 .46579 L .54699 .47539 L F
.753 .789 .882 r
.52937 .45134 m .51236 .435 L p .5178 .43518 L F P
0 g
s
.753 .789 .882 r
.5178 .43518 m .52459 .44168 L .52937 .45134 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.878 .8 .769 r
.55265 .45991 m .54815 .45428 L p .55082 .45505 L F P
0 g
s
.878 .8 .769 r
.55448 .45954 m .55265 .45991 L .55082 .45505 L F
.56168 .45829 m .55265 .45991 L .56151 .45811 L F
.898 .856 .792 r
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .54322 .44699 L .54396 .45112 L F
.54402 .45133 m .54396 .45112 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.748 .786 .884 r
.51594 .4297 m .51611 .42986 L .51236 .435 L F
.756 .773 .867 r
.49203 .44092 m .51236 .435 L p .50562 .45258 L F P
0 g
s
.753 .789 .882 r
.51236 .435 m .51981 .43345 L p .5178 .43518 L F P
0 g
s
.748 .786 .884 r
.51981 .43345 m .51236 .435 L p .51611 .42986 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50015 .39417 L p F P
0 g
s
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54218 .46335 L F P
0 g
s
.819 .852 .872 r
.56747 .49087 m .536 .49735 L p .56927 .48942 L F P
0 g
s
.791 .763 .828 r
.52781 .50521 m .51836 .50103 L p .5474 .49693 L F P
0 g
s
.791 .763 .828 r
.5474 .49693 m .54867 .49769 L .52781 .50521 L F
.8 .712 .768 r
.52781 .50521 m .55312 .49907 L .55302 .49992 L F
.52781 .50521 m .55316 .49868 L p .55312 .49907 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .54707 .50384 L .56735 .49723 L F
.54707 .50384 m .53553 .50742 L .54894 .50313 L F
.54707 .50384 m .54894 .50313 L .56735 .49723 L F
.8 .712 .768 r
.55859 .50009 m .5576 .50049 L .55492 .50125 L F
.57089 .49618 m .5576 .50049 L .55859 .50009 L F
.57089 .49618 m .57833 .49461 L .5576 .50049 L F
.779 .91 .93 r
.56853 .4969 m .56735 .49723 L .57089 .49618 L F
.8 .712 .768 r
.57089 .49618 m .55492 .50125 L .55461 .50104 L F
.55302 .49992 m .57089 .49618 L .55461 .50104 L F
.5651 .49739 m .57742 .49416 L .57089 .49618 L F
.779 .91 .93 r
.57089 .49618 m .55676 .50018 L .57742 .49416 L F
.55676 .50018 m .55523 .50061 L .55701 .50009 L F
.55676 .50018 m .55701 .50009 L .57742 .49416 L F
.56735 .49723 m .55664 .50022 L .57089 .49618 L F
.55664 .50022 m .55523 .50061 L .55676 .50018 L F
.55664 .50022 m .55676 .50018 L .57089 .49618 L F
.55523 .50061 m .55603 .50026 L .55923 .49935 L F
.55701 .50009 m .55923 .49935 L .57742 .49416 L F
.55523 .50061 m .55923 .49935 L .55701 .50009 L F
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55957 .49924 L .57773 .49397 L F
.55636 .50012 m .56042 .49895 L p .55603 .50026 L F P
0 g
s
.779 .91 .93 r
.56042 .49895 m .57773 .49397 L p .55957 .49924 L F P
0 g
s
.779 .91 .93 r
.55603 .50026 m .56042 .49895 L .55957 .49924 L F
.54707 .50384 m .54679 .50394 L .53553 .50742 L F
.53506 .50837 m .53553 .50742 L p .54679 .50394 L F P
0 g
s
.691 .551 .691 r
.47261 .53253 m .51878 .51206 L .5067 .50767 L p F P
0 g
s
.691 .551 .691 r
.5067 .50767 m .45988 .53319 L .47261 .53253 L p F P
0 g
s
.723 .67 .797 r
.45988 .53319 m .5067 .50767 L .49184 .50048 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.8 .712 .768 r
.53593 .50662 m .53592 .50664 L .53436 .50709 L F
.55461 .50104 m .53592 .50664 L .53593 .50662 L F
.55461 .50104 m .55492 .50125 L .53592 .50664 L F
.53436 .50709 m .52781 .50521 L p .55302 .49992 L F P
0 g
s
.8 .712 .768 r
.55302 .49992 m .55461 .50104 L .53436 .50709 L F
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.15 0 0 r
.48272 .52924 m .5278 .51332 L .51878 .51206 L p F P
0 g
s
.15 0 0 r
.47261 .53253 m .48272 .52924 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.51878 .51206 m .49123 .52428 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.49123 .52428 m .47261 .53253 L p .49804 .52194 L F P
0 g
s
.697 .947 .958 r
.53363 .51127 m .5278 .51332 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.49024 .5233 m .51035 .51772 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.51035 .51772 m .53363 .51127 L p .50731 .51877 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.723 .67 .797 r
.49184 .50048 m .44462 .53138 L .45988 .53319 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.727 .707 .831 r
.44462 .53138 m .49184 .50048 L .47466 .49101 L p F P
0 g
s
.727 .707 .831 r
.47466 .49101 m .42708 .52738 L .44462 .53138 L p F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.709 .667 .806 r
.38173 .55291 m .42708 .52738 L .40764 .52162 L p F P
0 g
s
.725 .723 .848 r
.42708 .52738 m .47466 .49101 L .45577 .47988 L p F P
0 g
s
.725 .723 .848 r
.45577 .47988 m .40764 .52162 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.698 .605 .748 r
.42708 .52738 m .38173 .55291 L .39933 .5524 L p F P
0 g
s
.698 .605 .748 r
.39933 .5524 m .44462 .53138 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.628 .404 .559 r
.41501 .55005 m .45988 .53319 L .44462 .53138 L p F P
0 g
s
.628 .404 .559 r
.44462 .53138 m .39933 .5524 L .41501 .55005 L p F P
0 g
s
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.709 .667 .806 r
.40764 .52162 m .36238 .55181 L .38173 .55291 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.8 .712 .768 r
.57833 .49461 m .53859 .5083 L .53553 .50742 L p F P
0 g
s
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.57089 .49618 m .57742 .49416 L .57549 .49521 L F
.773 .621 .692 r
.578 .49445 m .57777 .49434 L p .57869 .49393 L F P
0 g
s
.773 .621 .692 r
.57777 .49434 m .57742 .49416 L p .57869 .49393 L F P
0 g
s
.8 .712 .768 r
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.791 .763 .828 r
.5474 .49693 m .55297 .49614 L .54867 .49769 L F
.55316 .49868 m .52781 .50521 L p .55297 .49614 L F P
0 g
s
.803 .865 .895 r
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.891 .801 .753 r
.55155 .49347 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55419 .47848 L .55359 .48187 L F
.55374 .48275 m .55359 .48187 L .55155 .49347 L F
.812 .85 .878 r
.53859 .5083 m .57833 .49461 L .57815 .49371 L p F P
0 g
s
.812 .85 .878 r
.57815 .49371 m .57783 .49219 L p .5656 .49721 L F P
0 g
s
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .56735 .49723 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57815 .49371 L .5656 .49721 L F
.54939 .50397 m .56619 .49701 L .5423 .5082 L F
.56619 .49701 m .56834 .49612 L .56702 .49673 L F
.56619 .49701 m .56702 .49673 L .5423 .5082 L F
.55335 .50321 m .56973 .49582 L .55337 .50321 L F
.55335 .50321 m .55337 .50321 L .55084 .50435 L F
.55084 .50435 m .55335 .50321 L .55084 .50435 L F
.56973 .49582 m .57722 .49244 L .56973 .49582 L F
.56973 .49582 m .56973 .49582 L .55084 .50435 L F
.57715 .49247 m .57722 .49244 L .56619 .49701 L F
.56616 .49702 m .56619 .49701 L .53897 .50829 L F
.57715 .49247 m .56619 .49701 L .56616 .49702 L F
.54887 .50408 m .5656 .49721 L .53897 .50829 L F
.5656 .49721 m .57715 .49247 L .56616 .49702 L F
.5656 .49721 m .56616 .49702 L .53897 .50829 L F
.57715 .49247 m .57783 .49219 L .57722 .49244 L F
.779 .91 .93 r
.55523 .50061 m .53629 .50589 L .55571 .50035 L F
.55557 .50046 m .55571 .50035 L .55603 .50026 L F
.55523 .50061 m .55571 .50035 L .55557 .50046 L F
.812 .85 .878 r
.56834 .49612 m .57722 .49244 L .5423 .5082 L F
.54626 .50813 m .54228 .50822 L p .56973 .49582 L F P
0 g
s
.812 .85 .878 r
.56973 .49582 m .57722 .49244 L .57215 .49501 L F
.56973 .49582 m .57215 .49501 L .54626 .50813 L F
.779 .91 .93 r
.55923 .49935 m .55603 .50026 L .55957 .49924 L F
.55603 .50026 m .55571 .50035 L .55636 .50012 L F
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55581 .50027 m .55636 .50012 L p .55571 .50035 L F P
0 g
s
.812 .85 .878 r
.57766 .49228 m .54626 .50813 L p .57722 .49244 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57289 .49468 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.5483 .50652 m .54626 .50813 L p .55832 .49832 L F P
0 g
s
.838 .815 .827 r
.55832 .49832 m .56264 .49481 L .55875 .498 L F
.55832 .49832 m .55875 .498 L .5483 .50652 L F
.56341 .49421 m .56412 .49364 L .55921 .49764 L F
.55899 .49781 m .55921 .49764 L .5483 .50652 L F
.56341 .49421 m .55921 .49764 L .55899 .49781 L F
.812 .85 .878 r
.54228 .50822 m .53897 .50829 L p .54939 .50397 L F P
0 g
s
.812 .85 .878 r
.53897 .50829 m .53859 .5083 L p .54887 .50408 L F P
0 g
s
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56341 .49421 L .5483 .50652 L F
.55074 .50461 m .5483 .50652 L p .56412 .49364 L F P
0 g
s
.812 .85 .878 r
.55084 .50435 m .55084 .50435 L .54228 .50822 L F
.697 .947 .958 r
.5278 .51332 m .48272 .52924 L .49024 .5233 L p F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
.703 .919 .967 r
.45033 .53123 m .49024 .5233 L .48272 .52924 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.791 .706 .771 r
.52781 .50521 m .48199 .51499 L .4633 .50985 L p F P
0 g
s
.791 .706 .771 r
.4633 .50985 m .51413 .49915 L .52781 .50521 L p F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54439 .45578 m .54699 .47539 L p .5457 .46044 L F P
0 g
s
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54396 .45112 L .54439 .45578 L F
.54322 .44699 m .54358 .44973 L p .54396 .45112 L F P
0 g
s
.926 .789 .69 r
.54358 .44973 m .54439 .45578 L p .54396 .45112 L F P
0 g
s
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55554 .46758 L F P
0 g
s
.865 .851 .827 r
.55606 .46417 m .55989 .46895 L p .55554 .46758 L F P
0 g
s
.853 .803 .801 r
.56334 .47341 m .55989 .46895 L p .57044 .47221 L F P
0 g
s
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.55491 .47165 m .55548 .46623 L .55395 .4763 L F
.55548 .46623 m .55586 .46265 L .55545 .46556 L F
.55548 .46623 m .55545 .46556 L .55395 .4763 L F
.819 .852 .872 r
.55974 .48963 m .55544 .48973 L .55987 .48925 L F
.55544 .48973 m .5554 .48942 L .55987 .48925 L F
.55974 .48963 m .55987 .48925 L .56994 .48888 L F
.56994 .48888 m .55987 .48925 L .56209 .48826 L F
.55987 .48925 m .56016 .4884 L .56209 .48826 L F
.57515 .48929 m .56927 .48942 L .56994 .48888 L F
.838 .815 .827 r
.56708 .49122 m .57783 .49219 L .57471 .48738 L F
.56708 .49122 m .57471 .48738 L .57152 .4876 L F
.812 .85 .878 r
.57783 .49219 m .57766 .49228 L p .57722 .49244 L F P
0 g
s
.838 .815 .827 r
.57289 .49468 m .57783 .49219 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.56412 .49364 m .57215 .4871 L .56564 .49242 L F
.5726 .48673 m .56564 .49242 L p .57215 .4871 L F P
0 g
s
.838 .815 .827 r
.56707 .49122 m .57152 .48761 L .56412 .49364 L F
.57152 .48761 m .57215 .4871 L .56412 .49364 L F
.56707 .49122 m .56412 .49364 L .56341 .49421 L F
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.56564 .49242 m .55074 .50461 L p .56412 .49364 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55522 .48772 L .55846 .48611 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.838 .815 .827 r
.57152 .4876 m .57471 .48738 L .5737 .48583 L F
.5737 .48583 m .5726 .48673 L p .57215 .4871 L F P
0 g
s
.838 .815 .827 r
.57152 .48761 m .5737 .48583 L .57215 .4871 L F
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.891 .801 .753 r
.55405 .47722 m .55395 .4763 L .55155 .49347 L F
.55491 .47165 m .55395 .4763 L .55405 .47722 L F
.55419 .47848 m .55405 .47722 L .55155 .49347 L F
.862 .807 .794 r
.56502 .47771 m .56248 .48167 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56248 .48167 m .55216 .4978 L p .56213 .48269 L F P
0 g
s
.862 .807 .794 r
.5643 .4794 m .56248 .48167 L .56213 .48269 L F
.891 .801 .753 r
.55077 .48792 m .55155 .49347 L p .55395 .4763 L F P
0 g
s
.891 .801 .753 r
.55395 .4763 m .55579 .46312 L .55366 .47366 L F
.55395 .4763 m .55366 .47366 L .55077 .48792 L F
.862 .807 .794 r
.55216 .4978 m .55074 .50461 L p .56141 .48477 L F P
0 g
s
.862 .807 .794 r
.56141 .48477 m .56213 .48269 L .55216 .4978 L F
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.891 .801 .753 r
.55586 .46265 m .55579 .46296 L p .55579 .46312 L F P
0 g
s
.891 .801 .753 r
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
0 0 .45 r
.52752 .42819 m .50015 .39417 L .4953 .38811 L p F P
0 g
s
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.52752 .42819 m .4953 .38811 L .49806 .39151 L F
.472 .662 .945 r
.50274 .3944 m .50227 .39477 L .50281 .39447 L F
.50274 .3944 m .50281 .39447 L .50856 .39118 L F
.50669 .39124 m .50274 .3944 L .50856 .39118 L F
.95 .598 .235 r
.50284 .39537 m .49821 .38964 L .49841 .38988 L F
.50296 .39553 m .49821 .38964 L .50284 .39537 L F
.472 .662 .945 r
.50521 .39585 m .5024 .39482 L .50485 .39636 L F
.5024 .39482 m .50227 .39477 L .50245 .39489 L F
.5024 .39482 m .50245 .39489 L .50485 .39636 L F
.50485 .39636 m .50404 .39689 L .50426 .39717 L F
.95 .598 .235 r
.50296 .39553 m .49881 .39067 L .49821 .38964 L F
.50426 .39717 m .49881 .39067 L .50296 .39553 L F
.451 .65 .944 r
.50417 .3866 m .50608 .38853 L .51097 .38781 L F
.50393 .38635 m .50417 .3866 L .51097 .38781 L F
.431 .664 .959 r
.50678 .38925 m .50745 .38945 L .51059 .39311 L F
.472 .662 .945 r
.50938 .39003 m .50669 .39124 L .50856 .39118 L F
.51097 .38781 m .50853 .38977 L .50938 .39003 L F
.50853 .38977 m .50669 .39124 L .50938 .39003 L F
.431 .664 .959 r
.50009 .38246 m .50115 .3821 L .50745 .38945 L F
.50009 .38246 m .50745 .38945 L .50678 .38925 L F
.472 .662 .945 r
.50856 .39118 m .51904 .40168 L .52264 .40278 L F
.51555 .39596 m .52264 .40278 L .52783 .40437 L F
.50856 .39118 m .52264 .40278 L .51555 .39596 L F
.46 .677 .958 r
.50621 .39887 m .51519 .39782 L .50892 .40191 L F
.51519 .39782 m .51959 .39731 L .51615 .39879 L F
.51519 .39782 m .51615 .39879 L .50892 .40191 L F
.50865 .40203 m .51959 .39731 L .50879 .4022 L F
.472 .662 .945 r
.50426 .39717 m .50519 .39829 L .51948 .40212 L F
.51904 .40168 m .51948 .40212 L .52783 .40437 L F
.50426 .39717 m .51948 .40212 L .51904 .40168 L F
.50856 .39118 m .50426 .39717 L .51904 .40168 L F
.95 .598 .235 r
.49987 .39162 m .50284 .39537 L .49841 .38988 L F
.472 .662 .945 r
.50519 .39829 m .50524 .39834 L .5195 .40215 L F
.50519 .39829 m .5195 .40215 L .51948 .40212 L F
.49987 .39162 m .50116 .39325 L .50314 .39409 L F
.95 .598 .235 r
.50825 .40194 m .50646 .3998 L .50658 .39957 L F
.46 .677 .958 r
.5069 .40014 m .50892 .40191 L .50852 .40208 L F
.95 .598 .235 r
.50825 .40194 m .50658 .39957 L .50824 .40154 L F
.46 .677 .958 r
.50879 .4022 m .5236 .40626 L .51237 .40374 L F
.50852 .40208 m .50865 .40203 L .50879 .4022 L F
.95 .598 .235 r
.50858 .40194 m .50825 .40194 L p .50824 .40154 L F P
0 g
s
.46 .677 .958 r
.51437 .40726 m .51547 .40752 L .51599 .40874 L F
.51547 .40752 m .52771 .41038 L .51655 .40882 L F
.51547 .40752 m .51655 .40882 L .51599 .40874 L F
.489 .671 .945 r
.5169 .40925 m .51617 .40957 L p .51706 .40945 L F P
0 g
s
.46 .677 .958 r
.52771 .41038 m .5169 .40925 L .51655 .40882 L F
.51121 .40324 m .52771 .41038 L .51437 .40726 L F
.489 .671 .945 r
.5169 .40925 m .51706 .40945 L .52514 .40828 L F
.974 .728 .5 r
.51409 .40709 m .50858 .40194 L .51397 .40671 L F
.46 .677 .958 r
.50893 .40226 m .51121 .40324 L .51437 .40726 L F
.926 .703 .582 r
.5088 .40242 m .50813 .40159 L .50846 .40212 L F
.974 .728 .5 r
.50825 .40194 m .50858 .40194 L p .51409 .40709 L F P
0 g
s
.472 .662 .945 r
.50763 .40128 m .5169 .40925 L .50516 .39832 L F
.5077 .40136 m .51008 .4034 L .50763 .40128 L F
.51008 .4034 m .5169 .40925 L .50763 .40128 L F
.46 .677 .958 r
.52771 .41038 m .52452 .40524 L .5314 .41198 L F
.472 .662 .945 r
.51948 .40212 m .5195 .40215 L .52783 .40437 L F
.46 .677 .958 r
.5162 .39884 m .51959 .39731 L .52771 .41038 L F
.974 .728 .5 r
.51756 .41131 m .52296 .41788 L .52005 .41447 L F
.52145 .41571 m .52296 .41788 L .51756 .41131 L F
.746 .772 .874 r
.52082 .41489 m .52101 .41514 L .5211 .41516 L F
.52101 .41514 m .52151 .41579 L .5211 .41516 L F
.5211 .41516 m .52151 .41579 L .52925 .42314 L F
.489 .671 .945 r
.53784 .4208 m .53791 .42086 L .54523 .42155 L F
.53732 .42028 m .53784 .4208 L .54523 .42155 L F
.482 .687 .957 r
.52736 .42101 m .53362 .41663 L .54499 .42784 L F
.746 .772 .874 r
.52151 .41579 m .5244 .41952 L .52807 .42226 L F
.52715 .42114 m .52807 .42226 L .52925 .42314 L F
.52151 .41579 m .52807 .42226 L .52715 .42114 L F
.52925 .42314 m .52888 .42351 L .52906 .42366 L F
.52406 .41927 m .52872 .42311 L .52925 .42314 L F
.482 .687 .957 r
.52751 .42123 m .54499 .42784 L .52911 .42351 L F
.52689 .42083 m .54499 .42784 L .52709 .42107 L F
.53293 .42721 m .53223 .42707 L p .53258 .42688 L F P
0 g
s
.482 .687 .957 r
.53258 .42688 m .53223 .42707 L .5321 .4269 L F
.945 .776 .641 r
.53121 .42541 m .53136 .42596 L .53075 .42518 L F
.53136 .42596 m .53344 .43352 L .53075 .42518 L F
.746 .772 .874 r
.53279 .42707 m .53361 .42721 L .53304 .42677 L F
.53309 .42742 m .53361 .42721 L .53279 .42707 L F
.489 .671 .945 r
.53211 .42728 m .53218 .42777 L .53276 .4278 L F
.53237 .42799 m .53276 .4278 L p .53218 .42777 L F P
0 g
s
.746 .772 .874 r
.53174 .42727 m .53199 .42762 L .53219 .42778 L F
.945 .776 .641 r
.53528 .43094 m .53481 .43521 L .53136 .42596 L F
.53481 .43521 m .53344 .43352 L .53136 .42596 L F
.482 .687 .957 r
.54499 .42784 m .53205 .42684 L .53094 .42542 L F
.746 .772 .874 r
.53319 .42755 m .53327 .42763 L .53361 .42721 L F
.482 .687 .957 r
.53366 .42735 m .53293 .42721 L p .54499 .42784 L F P
0 g
s
.482 .687 .957 r
.54499 .42784 m .53293 .42721 L .53258 .42688 L F
.489 .671 .945 r
.53282 .42777 m .54523 .42155 L p .52956 .42401 L F P
0 g
s
.974 .728 .5 r
.52307 .4178 m .52296 .41788 L .52145 .41571 L F
.482 .687 .957 r
.52638 .41991 m .53325 .41627 L .52736 .42101 L F
.53325 .41627 m .53362 .41663 L .52736 .42101 L F
.489 .671 .945 r
.52614 .40683 m .52514 .40828 L .53968 .42008 L F
.52514 .40828 m .53618 .41915 L .53968 .42008 L F
.482 .687 .957 r
.52915 .41836 m .53689 .41435 L .52919 .41836 L F
.489 .671 .945 r
.52051 .41501 m .52306 .418 L .53732 .42028 L F
.53618 .41915 m .53732 .42028 L .54523 .42155 L F
.52051 .41501 m .53732 .42028 L .53618 .41915 L F
.482 .687 .957 r
.53325 .41627 m .53689 .41435 L .53362 .41663 L F
.52709 .42107 m .52751 .42123 L .52911 .42351 L F
.746 .772 .874 r
.52925 .42381 m .5293 .42378 L .5292 .42377 L F
.5293 .42378 m .52926 .42373 L .5292 .42377 L F
.482 .687 .957 r
.52689 .42083 m .52638 .41991 L .52736 .42101 L F
.5261 .42006 m .52638 .41991 L .52689 .42083 L F
.974 .728 .5 r
.52475 .41997 m .52413 .41925 L .52404 .41905 L F
.746 .772 .874 r
.52442 .41967 m .52467 .41987 L .52419 .41937 L F
.52467 .41987 m .52872 .42311 L .52446 .41959 L F
.52467 .41987 m .52446 .41959 L .52419 .41937 L F
.945 .776 .641 r
.52516 .42038 m .52535 .4202 L .52616 .42126 L F
.746 .772 .874 r
.5292 .42377 m .52926 .42373 L .52925 .42371 L F
.52891 .42404 m .52925 .42381 L .5292 .42377 L F
.52906 .42366 m .52879 .42392 L .52891 .42404 L F
.945 .776 .641 r
.52906 .42366 m .52886 .42351 L .52877 .42342 L F
.52906 .42366 m .52877 .42342 L .52646 .4212 L F
.746 .772 .874 r
.52888 .42351 m .52819 .42334 L .52863 .42376 L F
.52925 .42314 m .52859 .42326 L .52888 .42351 L F
.52859 .42326 m .52819 .42334 L .52888 .42351 L F
.945 .776 .641 r
.52492 .42017 m .52535 .4202 L p .52516 .42038 L F P
0 g
s
.746 .772 .874 r
.52442 .41967 m .5284 .4231 L .52872 .42311 L F
.945 .776 .641 r
.52491 .42018 m .52492 .42017 L .52516 .42039 L F
.5249 .42017 m .52492 .42017 L p .52491 .42018 L F P
0 g
s
.489 .671 .945 r
.52436 .41959 m .52465 .41993 L .52525 .42046 L F
.746 .772 .874 r
.52464 .41995 m .5284 .4231 L .52442 .41967 L F
.489 .671 .945 r
.52436 .41959 m .52898 .4241 L .54523 .42155 L F
.482 .687 .957 r
.53689 .41435 m .55414 .43138 L p .54499 .42784 L F P
0 g
s
.482 .687 .957 r
.53362 .41663 m .53689 .41435 L .54499 .42784 L F
.489 .671 .945 r
.52514 .40828 m .52051 .41501 L .53618 .41915 L F
.52614 .40683 m .5169 .40925 L .52514 .40828 L F
.5236 .40626 m .5169 .40925 L p .52614 .40683 L F P
0 g
s
.746 .772 .874 r
.52863 .42376 m .52848 .42378 L .52854 .42385 L F
.489 .671 .945 r
.52891 .42404 m .52897 .4241 L .52898 .4241 L F
.903 .733 .661 r
.52546 .42099 m .52456 .42014 L .52572 .42161 L F
.945 .776 .641 r
.52996 .42478 m .52383 .4217 L .52591 .4213 L F
.52383 .4217 m .52479 .42035 L .52501 .42053 L F
.974 .728 .5 r
.51338 .40666 m .51737 .41457 L .51207 .4081 L F
.472 .662 .945 r
.50314 .39409 m .50116 .39325 L .50233 .39473 L F
.50516 .39832 m .5169 .40925 L .50719 .39886 L F
.974 .728 .5 r
.51437 .40726 m .51409 .40709 L .51405 .40696 L F
.472 .662 .945 r
.51666 .40936 m .5169 .40925 L p .5077 .40136 L F P
0 g
s
.472 .662 .945 r
.50801 .40172 m .51666 .40936 L .5077 .40136 L F
.926 .703 .582 r
.50763 .40128 m .50806 .40194 L p .50774 .40141 L F P
0 g
s
.95 .598 .235 r
.50825 .40194 m .50806 .40194 L p .50646 .3998 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .5064 .39994 L .50646 .3998 L F
.472 .662 .945 r
.5169 .40925 m .5236 .40626 L p .50719 .39886 L F P
0 g
s
.472 .662 .945 r
.50719 .39886 m .5236 .40626 L .5195 .40215 L F
.51409 .40709 m .51585 .40914 L .51649 .40921 L F
.974 .728 .5 r
.51409 .40709 m .51756 .41131 L .51338 .40666 L F
.51756 .41131 m .52005 .41447 L .51338 .40666 L F
.489 .671 .945 r
.52103 .41426 m .51622 .40957 L .52051 .41501 L F
.52514 .40828 m .51706 .40945 L .52103 .41426 L F
.51706 .40945 m .51622 .40957 L .52103 .41426 L F
.52315 .4181 m .52427 .41941 L .52492 .41948 L F
.472 .662 .945 r
.51649 .40921 m .51596 .40927 L .51666 .40936 L F
.51596 .40927 m .51606 .40938 L .51666 .40936 L F
.974 .728 .5 r
.51621 .40956 m .51756 .41131 L .51585 .40914 L F
.51786 .41165 m .51756 .41131 L .51621 .40956 L F
.51585 .40914 m .51756 .41131 L .51409 .40709 L F
.489 .671 .945 r
.523 .41799 m .52492 .41948 L .52371 .4181 L F
.945 .776 .641 r
.52383 .4217 m .52501 .42053 L .52591 .4213 L F
.472 .662 .945 r
.51585 .40914 m .51596 .40927 L .51649 .40921 L F
.945 .776 .641 r
.52383 .4217 m .5249 .42017 L .52491 .42018 L F
.926 .703 .582 r
.50939 .40338 m .5088 .40267 L .50939 .40362 L F
.974 .728 .5 r
.51409 .40709 m .51317 .40654 L .50825 .40194 L F
.51317 .40654 m .50853 .40377 L .50828 .40213 L F
.51317 .40654 m .50828 .40213 L .50825 .40194 L F
.50806 .40194 m .50825 .40194 L p .50853 .40377 L F P
0 g
s
0 0 .45 r
.52088 .41198 m .5248 .42154 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
.921 .552 .305 r
.48705 .3801 m .4819 .37392 L .48569 .37689 L F
.75 .304 0 r
.4861 .37741 m .48744 .37953 L .48609 .37739 L F
.875 .444 .167 r
.48417 .37497 m .47832 .36906 L p .48452 .37556 L F P
0 g
s
.921 .552 .305 r
.4819 .37392 m .4847 .37564 L .48569 .37689 L F
.875 .444 .167 r
.48452 .37556 m .48185 .37308 L .47973 .36946 L F
.75 .304 0 r
.48744 .37953 m .48034 .37053 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .48334 .37407 L .48117 .3713 L F
.48334 .37407 m .48744 .37953 L .48117 .3713 L F
.48378 .37372 m .4861 .37741 L .48375 .37368 L F
.4861 .37741 m .48609 .37739 L .48375 .37368 L F
.48475 .37492 m .48744 .37953 L .48378 .37372 L F
.431 .664 .959 r
.48494 .37516 m .48535 .3753 L .48607 .37656 L F
.451 .65 .944 r
.49165 .37551 m .4852 .3755 L .48732 .3782 L F
.921 .552 .305 r
.48417 .37497 m .48737 .3782 L p .4847 .37564 L F P
0 g
s
.75 .304 0 r
.48609 .37739 m .48744 .37953 L .4815 .37161 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.48299 .37298 m .48417 .37497 L .4815 .37161 L F
.48375 .37368 m .48417 .37497 L .48299 .37298 L F
.875 .444 .167 r
.48737 .3782 m .48452 .37556 L .48077 .37021 L F
.75 .304 0 r
.48377 .3737 m .48378 .37372 L .48375 .37368 L F
.4839 .37382 m .4843 .37434 L .48388 .37381 L F
.429 .635 .942 r
.48398 .37397 m .48507 .37481 L .48375 .37368 L F
.451 .65 .944 r
.48492 .37514 m .4852 .3755 L .49165 .37551 L F
.431 .664 .959 r
.48522 .37508 m .48494 .37516 L .48486 .37505 L F
.429 .635 .942 r
.48492 .37514 m .48522 .37508 L p .48468 .37483 L F P
0 g
s
.875 .444 .167 r
.47703 .36488 m .48737 .3782 L p .48077 .37021 L F P
0 g
s
.875 .444 .167 r
.48452 .37556 m .47973 .36946 L .47703 .36488 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.945 .776 .641 r
.52383 .4217 m .52692 .42626 L .52235 .42095 L F
.52692 .42626 m .52675 .42634 L .52235 .42095 L F
.926 .703 .582 r
.5144 .41171 m .5291 .42968 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .51606 .41326 L .5144 .41171 L F
.937 .646 .463 r
.5144 .41171 m .51186 .4083 L .51175 .40845 L F
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.48737 .3782 m .49194 .38281 L p .49208 .38407 L F P
0 g
s
.472 .662 .945 r
.50853 .38977 m .50183 .39282 L .50319 .39404 L F
.5078 .38955 m .50183 .39282 L .50853 .38977 L F
.5078 .38955 m .5004 .39144 L .5046 .3913 L F
.50678 .38925 m .5004 .39144 L p .5078 .38955 L F P
0 g
s
.451 .65 .944 r
.5004 .39144 m .50678 .38925 L p .49894 .38958 L F P
0 g
s
.95 .598 .235 r
.49819 .38961 m .49821 .38964 L .49819 .38961 L F
.49987 .39162 m .49841 .38988 L .49819 .38961 L F
.451 .65 .944 r
.49816 .38959 m .49824 .38968 L .49826 .38968 L F
.95 .598 .235 r
.49719 .3889 m .4975 .38901 L .49766 .38915 L F
.451 .65 .944 r
.49826 .38968 m .5004 .39144 L .49894 .38958 L F
.49946 .39072 m .5004 .39144 L .49826 .38968 L F
.95 .598 .235 r
.49953 .39118 m .49975 .39146 L .4995 .39116 L F
.49839 .38975 m .4995 .39116 L .49819 .38961 L F
.46 .677 .958 r
.4995 .39116 m .5004 .39144 L p .49975 .39146 L F P
0 g
s
.451 .65 .944 r
.49987 .39162 m .5004 .39144 L p .4985 .38999 L F P
0 g
s
.472 .662 .945 r
.5004 .39144 m .49987 .39162 L p .50314 .39409 L F P
0 g
s
.472 .662 .945 r
.5046 .3913 m .5004 .39144 L .50183 .39282 L F
.50319 .39404 m .50183 .39282 L .50314 .39409 L F
.95 .598 .235 r
.49839 .38975 m .49719 .3889 L .49781 .38923 L F
.49719 .3889 m .49574 .38747 L .49639 .38804 L F
.49719 .3889 m .49596 .38757 L .49761 .38905 L F
0 0 .45 r
.49194 .38281 m .52088 .41198 L p .49208 .38407 L F P
0 g
s
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .49229 .38596 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49223 .38546 L F P
0 g
s
.451 .65 .944 r
.49894 .38958 m .50678 .38925 L .50608 .38853 L F
.431 .664 .959 r
.51959 .39731 m .51251 .39514 L p .51447 .39492 L F P
0 g
s
.46 .677 .958 r
.51251 .39514 m .51959 .39731 L p .51264 .39527 L F P
0 g
s
.46 .677 .958 r
.51264 .39527 m .51959 .39731 L .51519 .39782 L F
.472 .662 .945 r
.50856 .39118 m .50333 .39417 L .50521 .39585 L F
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
.451 .65 .944 r
.49323 .37452 m .48522 .37508 L .49165 .37551 L F
.49141 .37385 m .48522 .37508 L p .49323 .37452 L F P
0 g
s
.451 .65 .944 r
.48522 .37508 m .48533 .37516 L .49165 .37551 L F
.429 .635 .942 r
.48522 .37508 m .49141 .37385 L p .48282 .37088 L F P
0 g
s
.429 .635 .942 r
.48282 .37088 m .49141 .37385 L .48961 .37201 L F
.451 .65 .944 r
.49335 .37562 m .49026 .37909 L .49679 .37912 L F
.49335 .37562 m .48905 .37813 L .49051 .37881 L F
.48905 .37813 m .48991 .37881 L .49051 .37881 L F
.49026 .37909 m .49782 .38016 L .49679 .37912 L F
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
.451 .65 .944 r
.49335 .37562 m .49679 .37912 L .49866 .37913 L F
.49611 .37674 m .49866 .37913 L .502 .37914 L F
.49335 .37562 m .49866 .37913 L .49611 .37674 L F
.49405 .37482 m .49165 .37551 L .49335 .37562 L F
.49323 .37452 m .49165 .37551 L .49405 .37482 L F
.502 .37914 m .49567 .37301 L p .49405 .37482 L F P
0 g
s
.451 .65 .944 r
.49405 .37482 m .49335 .37562 L .49611 .37674 L F
.49405 .37482 m .49611 .37674 L .502 .37914 L F
.392 .647 .959 r
.48895 .36768 m .50327 .38138 L p .49866 .37913 L F P
0 g
s
.392 .647 .959 r
.4922 .37309 m .48895 .36768 L .49866 .37913 L F
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.875 .444 .167 r
.48185 .37308 m .47523 .36349 L .47867 .36766 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.431 .664 .959 r
.49999 .38236 m .50327 .38138 L .50009 .38246 L F
.472 .662 .945 r
.51097 .38781 m .5078 .38955 L .50853 .38977 L F
.431 .664 .959 r
.50745 .38945 m .50115 .3821 L .50938 .39003 L F
.472 .662 .945 r
.51782 .39453 m .51398 .39077 L p .51501 .39486 L F P
0 g
s
.472 .662 .945 r
.51398 .39077 m .51097 .38781 L p .51501 .39486 L F P
0 g
s
.472 .662 .945 r
.51097 .38781 m .51409 .39496 L .51501 .39486 L F
.431 .664 .959 r
.50327 .38138 m .51959 .39731 L p .51447 .39492 L F P
0 g
s
.431 .664 .959 r
.50115 .3821 m .50327 .38138 L .51447 .39492 L F
.472 .662 .945 r
.51378 .39426 m .50856 .39118 L .51409 .39496 L F
.50938 .39003 m .50856 .39118 L .51378 .39426 L F
.431 .664 .959 r
.49689 .37921 m .50327 .38138 L .49779 .38013 L F
.49779 .38013 m .50327 .38138 L .49919 .38155 L F
.392 .647 .959 r
.50327 .38138 m .49679 .37912 L p .49748 .37912 L F P
0 g
s
.746 .772 .874 r
.56426 .38987 m .54955 .36787 L p .53662 .40305 L F P
0 g
s
.773 .733 .816 r
.51146 .30081 m .53223 .3472 L .56816 .37006 L p F P
0 g
s
.773 .733 .816 r
.56816 .37006 m .55307 .32513 L .51146 .30081 L p F P
0 g
s
.717 .744 .873 r
.55002 .26027 m .57698 .30551 L .62343 .3331 L p F P
0 g
s
.758 .789 .879 r
.59009 .30292 m .54955 .36787 L .56426 .38987 L p F P
0 g
s
.471 .682 .958 r
.51097 .38781 m .52269 .39932 L p .53594 .39833 L F P
0 g
s
.471 .682 .958 r
.53594 .39833 m .52269 .39932 L .53113 .40191 L F
.748 .786 .884 r
.54196 .41072 m .57575 .39775 L .54216 .411 L F
.53929 .40688 m .57575 .39775 L p .54196 .41072 L F P
0 g
s
.752 .772 .87 r
.55542 .41317 m .55178 .42277 L .56397 .42544 L F
.753 .789 .882 r
.55458 .42623 m .58981 .41892 L p .55657 .42868 L F P
0 g
s
.748 .786 .884 r
.58981 .41892 m .55458 .42623 L p .55923 .41864 L F P
0 g
s
.748 .786 .884 r
.55076 .41386 m .55708 .40511 L .56169 .41225 L F
.57575 .39775 m .58981 .41892 L p .56586 .4187 L F P
0 g
s
.748 .786 .884 r
.55708 .40511 m .57575 .39775 L .56586 .4187 L F
.758 .772 .865 r
.57174 .42779 m .57447 .43202 L .59205 .43166 L F
.753 .789 .882 r
.58981 .41892 m .60217 .43805 L p .57972 .43729 L F P
0 g
s
.753 .789 .882 r
.57239 .42491 m .58981 .41892 L .57972 .43729 L F
.747 .801 .895 r
.67318 .42855 m .60217 .43805 L .58981 .41892 L p F P
0 g
s
.744 .795 .894 r
.66684 .40851 m .58981 .41892 L .57575 .39775 L p F P
0 g
s
.491 .691 .957 r
.59638 .40375 m .57734 .39146 L p .56276 .40512 L F P
0 g
s
.491 .691 .957 r
.56276 .40512 m .55976 .40794 L .56615 .4072 L F
.56276 .40512 m .56615 .4072 L .59638 .40375 L F
.471 .682 .958 r
.55957 .38073 m .52284 .38608 L p .53594 .39833 L F P
0 g
s
.491 .691 .957 r
.52783 .40437 m .53982 .4162 L p .55352 .41378 L F P
0 g
s
.491 .691 .957 r
.55352 .41378 m .53982 .4162 L .54864 .41835 L F
.54523 .42155 m .55068 .41965 L p .54864 .41835 L F P
0 g
s
.491 .691 .957 r
.53982 .4162 m .54523 .42155 L p .54864 .41835 L F P
0 g
s
.43 .695 .975 r
.55414 .43138 m .54234 .41973 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.54234 .41973 m .53689 .41435 L p .54696 .41727 L F P
0 g
s
.748 .786 .884 r
.55923 .41864 m .55738 .41598 L .56586 .4187 L F
.491 .691 .957 r
.55643 .41223 m .54864 .41835 L .56173 .4158 L F
.55352 .41378 m .54864 .41835 L .55643 .41223 L F
.55068 .41965 m .56173 .4158 L p .54864 .41835 L F P
0 g
s
.43 .695 .975 r
.54696 .41727 m .56121 .42141 L .54234 .41973 L F
.491 .691 .957 r
.5557 .41174 m .55352 .41378 L .55643 .41223 L F
.43 .695 .975 r
.61019 .42907 m .62084 .43593 L p .54608 .41671 L F P
0 g
s
.43 .695 .975 r
.53689 .41435 m .5449 .41596 L p .54608 .41671 L F P
0 g
s
.43 .695 .975 r
.5449 .41596 m .61019 .42907 L p .54608 .41671 L F P
0 g
s
.75 .81 .9 r
.67598 .44412 m .61197 .45417 L .60217 .43805 L p F P
0 g
s
.43 .695 .975 r
.62084 .43593 m .62874 .44101 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.53689 .41435 m .62084 .43593 L .56121 .42141 L F
.491 .691 .957 r
.57734 .39146 m .54067 .40102 L p .55352 .41378 L F P
0 g
s
.491 .691 .957 r
.54067 .40102 m .52783 .40437 L p .55352 .41378 L F P
0 g
s
.758 .772 .865 r
.57174 .42779 m .56986 .43211 L .57447 .43202 L F
.753 .789 .882 r
.57338 .43707 m .57239 .42491 L .57972 .43729 L F
.56626 .42702 m .57239 .42491 L .57338 .43707 L F
.43 .695 .975 r
.62874 .44101 m .57381 .43392 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.57381 .43392 m .55414 .43138 L p .56121 .42141 L F P
0 g
s
.758 .789 .879 r
.56426 .38987 m .60081 .32911 L .59009 .30292 L p F P
0 g
s
.471 .682 .958 r
.57734 .39146 m .55957 .38073 L p .54534 .39132 L F P
0 g
s
.471 .682 .958 r
.54534 .39132 m .5517 .39491 L .57734 .39146 L F
.443 .671 .959 r
.55957 .38073 m .54383 .37242 L p .52938 .37919 L F P
0 g
s
.443 .671 .959 r
.52938 .37919 m .52144 .38291 L .5355 .38211 L F
.52938 .37919 m .5355 .38211 L .55957 .38073 L F
.52144 .38291 m .5244 .38502 L .55957 .38073 L F
.49567 .37301 m .50641 .3834 L p .51559 .38071 L F P
0 g
s
.443 .671 .959 r
.50641 .3834 m .51097 .38781 L p .51429 .38626 L F P
0 g
s
.443 .671 .959 r
.54383 .37242 m .50641 .3834 L .51429 .38626 L F
.52193 .38326 m .51429 .38626 L .5244 .38502 L F
.52144 .38291 m .51927 .38393 L .52193 .38326 L F
.51927 .38393 m .51429 .38626 L .52193 .38326 L F
.51097 .38781 m .51531 .38718 L p .51429 .38626 L F P
0 g
s
.471 .682 .958 r
.52284 .38608 m .51097 .38781 L p .53594 .39833 L F P
0 g
s
.332 .653 .97 r
.51959 .39731 m .50861 .38659 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.50861 .38659 m .50327 .38138 L p .51336 .3854 L F P
0 g
s
.443 .671 .959 r
.51531 .38718 m .55957 .38073 L p .51429 .38626 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52732 .39098 L .50861 .38659 L F
.471 .682 .958 r
.54534 .39132 m .53807 .39674 L .5517 .39491 L F
.52783 .40437 m .5327 .4031 L p .53113 .40191 L F P
0 g
s
.471 .682 .958 r
.52269 .39932 m .52783 .40437 L p .53113 .40191 L F P
0 g
s
.391 .678 .974 r
.53689 .41435 m .52515 .40279 L p .54399 .40586 L F P
0 g
s
.391 .678 .974 r
.52515 .40279 m .51959 .39731 L p .52977 .40088 L F P
0 g
s
.471 .682 .958 r
.53871 .39719 m .53113 .40191 L .54321 .40036 L F
.53594 .39833 m .53113 .40191 L .53871 .39719 L F
.5327 .4031 m .54321 .40036 L p .53113 .40191 L F P
0 g
s
.391 .678 .974 r
.52977 .40088 m .54399 .40586 L .52515 .40279 L F
.471 .682 .958 r
.53807 .39674 m .53594 .39833 L .53871 .39719 L F
.391 .678 .974 r
.52907 .40034 m .54389 .40379 L .54756 .40626 L F
.51959 .39731 m .52804 .39956 L p .52907 .40034 L F P
0 g
s
.391 .678 .974 r
.52804 .39956 m .54389 .40379 L p .52907 .40034 L F P
0 g
s
.471 .682 .958 r
.54321 .40036 m .57734 .39146 L p .53807 .39674 L F P
0 g
s
.491 .691 .957 r
.55976 .40794 m .5557 .41174 L .56328 .41025 L F
.55976 .40794 m .56328 .41025 L .59638 .40375 L F
.56173 .4158 m .59638 .40375 L p .5557 .41174 L F P
0 g
s
.332 .653 .97 r
.5908 .41631 m .54111 .40305 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.54111 .40305 m .51959 .39731 L p .52732 .39098 L F P
0 g
s
.443 .671 .959 r
.54383 .37242 m .50664 .37288 L p .51559 .38071 L F P
0 g
s
.443 .671 .959 r
.50664 .37288 m .49567 .37301 L p .51559 .38071 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52749 .38929 L .5326 .39289 L F
.52732 .39098 m .5326 .39289 L .53324 .39334 L F
.51336 .3854 m .5326 .39289 L .52732 .39098 L F
.807 .72 .769 r
.46253 .30524 m .48842 .34958 L .51749 .37 L p F P
0 g
s
.807 .72 .769 r
.51749 .37 m .49648 .325 L .46253 .30524 L p F P
0 g
s
.312 .501 .882 r
.44756 .34148 m .46079 .34674 L .44509 .33946 L F
.393 .596 .927 r
.46054 .34637 m .45957 .34605 L p .46546 .34868 L F P
0 g
s
0 .36 .744 r
.45354 .34327 m .46145 .34706 L .45465 .34385 L F
.44836 .34088 m .45354 .34327 L .45371 .34341 L F
.312 .501 .882 r
.44509 .33946 m .44794 .34068 L .44046 .33732 L F
.46079 .34674 m .45239 .34278 L .44509 .33946 L F
.45239 .34278 m .44794 .34068 L .44509 .33946 L F
0 .36 .744 r
.45354 .34327 m .46759 .34975 L .46145 .34706 L F
.312 .501 .882 r
.46079 .34674 m .46198 .34722 L .45493 .34394 L F
.45239 .34278 m .45493 .34394 L .44794 .34068 L F
.46079 .34674 m .45493 .34394 L .45239 .34278 L F
.46198 .34722 m .45604 .34433 L .44794 .34068 L F
0 .36 .744 r
.45465 .34385 m .46145 .34706 L .45739 .34528 L F
.333 .621 .956 r
.47001 .35914 m .47242 .36096 L .46861 .35952 L F
0 .079 .615 r
.47484 .36431 m .4733 .3622 L .4721 .36077 L F
.4726 .36143 m .4721 .36077 L .47196 .36061 L F
.406 .616 .937 r
.47251 .36131 m .47476 .36125 L p .47242 .36118 L F P
0 g
s
.406 .616 .937 r
.47476 .36125 m .47844 .36115 L p .47463 .36117 L F P
0 g
s
.406 .616 .937 r
.47242 .36118 m .47476 .36125 L .47463 .36117 L F
0 .079 .615 r
.47683 .36688 m .4721 .36077 L .4726 .36143 L F
.333 .621 .956 r
.47215 .36086 m .47253 .36134 L .47238 .36129 L F
.429 .635 .942 r
.47251 .36131 m .47242 .36131 L p .47252 .36132 L F P
0 g
s
.333 .621 .956 r
.47142 .36066 m .47238 .36129 L .46906 .36002 L F
.47215 .36086 m .47238 .36129 L .47142 .36066 L F
.47242 .36131 m .46906 .36002 L p .47253 .36134 L F P
0 g
s
.333 .621 .956 r
.47215 .36086 m .46906 .36002 L .46861 .35952 L F
.005 .351 .827 r
.46566 .35559 m .46542 .35499 L .45799 .35016 L F
.333 .621 .956 r
.46545 .35507 m .47282 .35525 L .47208 .35928 L F
.46527 .35462 m .47282 .35525 L .46545 .35507 L F
.005 .351 .827 r
.46415 .35239 m .46449 .35269 L .46392 .35146 L F
.333 .621 .956 r
.46406 .35163 m .47282 .35525 L .46527 .35462 L F
.005 .351 .827 r
.46449 .35269 m .46536 .35346 L .46409 .35169 L F
.46449 .35269 m .46409 .35169 L .46392 .35146 L F
.46415 .35239 m .46392 .35146 L .46367 .35117 L F
.333 .621 .956 r
.4629 .35114 m .46406 .35162 L p .46282 .35112 L F P
0 g
s
.333 .621 .956 r
.46406 .35162 m .47282 .35525 L p .46406 .35163 L F P
0 g
s
.333 .621 .956 r
.46406 .35162 m .46406 .35163 L .46282 .35112 L F
.005 .351 .827 r
.46536 .35346 m .46427 .35186 L .46406 .35162 L F
.46409 .35169 m .46406 .35162 L .46392 .35146 L F
.46536 .35346 m .46406 .35162 L .46409 .35169 L F
.406 .616 .937 r
.47112 .35347 m .46446 .35213 L .46634 .3549 L F
0 .079 .615 r
.47196 .36061 m .47195 .36053 L .46563 .35583 L F
.406 .616 .937 r
.46715 .35465 m .46634 .3549 L .46928 .35837 L F
.46715 .35465 m .46928 .35837 L .47026 .35916 L F
.875 .444 .167 r
.46261 .35287 m .46466 .35457 L p .46539 .35595 L F P
0 g
s
.333 .621 .956 r
.46579 .35591 m .46506 .35533 L .46545 .35507 L F
.875 .444 .167 r
.45395 .34718 m .46261 .35287 L .46539 .35595 L F
.333 .621 .956 r
.46506 .35533 m .46202 .3529 L .46466 .35457 L F
.46506 .35533 m .46466 .35457 L .46545 .35507 L F
.875 .444 .167 r
.46539 .35595 m .46539 .35595 L .4654 .35596 L F
.45395 .34718 m .46539 .35595 L .46539 .35595 L F
.46466 .35457 m .46714 .35664 L p .46506 .35533 L F P
0 g
s
.005 .351 .827 r
.46714 .35664 m .46542 .35499 L .46566 .35559 L F
.851 .448 .274 r
.46714 .35664 m .45709 .34828 L p .46637 .35607 L F P
0 g
s
0 .079 .615 r
.47195 .36053 m .46726 .35673 L .46563 .35583 L F
.46726 .35673 m .46717 .35666 L .46563 .35583 L F
.46714 .35664 m .46563 .35583 L p .4672 .35667 L F P
0 g
s
.333 .621 .956 r
.4593 .35292 m .46202 .3529 L .46579 .35591 L F
.4593 .35292 m .45935 .35121 L .46202 .3529 L F
.851 .448 .274 r
.46229 .35295 m .45709 .34828 L .46098 .35219 L F
.875 .444 .167 r
.46714 .35664 m .46721 .3567 L p .46506 .35533 L F P
0 g
s
.851 .448 .274 r
.46684 .35648 m .45709 .34828 L .46493 .35532 L F
.46493 .35532 m .46229 .35295 L .46218 .3534 L F
.46229 .35295 m .46098 .35219 L .46218 .3534 L F
.005 .351 .827 r
.46257 .35135 m .46575 .35404 L .46254 .35097 L F
.46575 .35404 m .46605 .35429 L .4657 .35396 L F
.46575 .35404 m .4657 .35396 L .46254 .35097 L F
.46605 .35429 m .46586 .35391 L .46254 .35097 L F
.851 .448 .274 r
.45935 .35121 m .45709 .34828 L .44625 .34108 L F
.005 .351 .827 r
.46254 .35097 m .46367 .35117 L .45716 .34716 L F
.46065 .35063 m .46254 .35097 L .45223 .34505 L F
.229 .575 .942 r
.46408 .35142 m .46438 .35161 L .45939 .34968 L F
.4629 .35114 m .45939 .34968 L p .46438 .35161 L F P
0 g
s
.229 .575 .942 r
.46408 .35142 m .45939 .34968 L .45911 .34945 L F
.333 .621 .956 r
.45939 .34969 m .46282 .3511 L .46282 .35112 L F
.45939 .34968 m .46282 .3511 L p .45939 .34969 L F P
0 g
s
.851 .448 .274 r
.4599 .35156 m .45709 .34828 L .45935 .35121 L F
.46113 .35233 m .46098 .35219 L .4599 .35156 L F
.46098 .35219 m .45709 .34828 L .4599 .35156 L F
.45938 .35014 m .45937 .35013 L .45937 .35013 L F
.4496 .34331 m .44854 .34235 L .44625 .34108 L F
.44625 .34108 m .44545 .34024 L .44425 .33954 L F
.45937 .35013 m .44425 .33954 L .45937 .35013 L F
.45507 .34614 m .44425 .33954 L .4549 .34598 L F
.45399 .34636 m .44425 .33954 L .45507 .34614 L F
.45935 .35121 m .44425 .33954 L .45938 .35014 L F
.312 .501 .882 r
.45959 .34818 m .46104 .34863 L .45872 .3474 L F
.45959 .34818 m .45872 .3474 L .44756 .34148 L F
.44079 .33751 m .44509 .33946 L .44046 .33732 L F
.44756 .34148 m .44509 .33946 L .44079 .33751 L F
.654 .581 .76 r
.44732 .34175 m .44146 .33765 L .43791 .3362 L F
.851 .448 .274 r
.44425 .33954 m .45621 .34592 L .45514 .34613 L F
.654 .581 .76 r
.45035 .34317 m .44635 .34069 L .44732 .34175 L F
.851 .448 .274 r
.45058 .34216 m .45621 .34592 L p .44425 .33954 L F P
0 g
s
.654 .581 .76 r
.44635 .34069 m .44146 .33765 L .44658 .34123 L F
.44635 .34069 m .44658 .34123 L .44732 .34175 L F
.851 .448 .274 r
.45937 .35013 m .45399 .34636 L .45507 .34614 L F
.45938 .35014 m .45507 .34614 L .45801 .34854 L F
.45507 .34614 m .4549 .34598 L .45509 .34614 L F
.45507 .34614 m .45509 .34614 L .45801 .34854 L F
.229 .575 .942 r
.45509 .34614 m .45638 .34661 L .45597 .34658 L F
.4425 .33994 m .45531 .3461 L .45509 .34614 L F
.45531 .3461 m .45638 .34661 L .45509 .34614 L F
.005 .351 .827 r
.46201 .35087 m .46257 .35135 L .46254 .35097 L F
.406 .616 .937 r
.46634 .3549 m .46714 .35659 L .46731 .35676 L F
.46634 .3549 m .46731 .35676 L .46855 .3575 L F
.46715 .35465 m .47159 .36108 L .47196 .36119 L F
.46715 .35465 m .47079 .35959 L .47178 .36039 L F
.005 .351 .827 r
.46466 .3545 m .46953 .35767 L .46201 .35087 L F
.333 .621 .956 r
.47223 .3585 m .47282 .35525 L .47844 .36115 L F
.406 .616 .937 r
.46816 .35523 m .47242 .36118 L .47844 .36115 L F
0 .079 .615 r
.47196 .36061 m .47225 .36095 L .47195 .36053 L F
.406 .616 .937 r
.46715 .35465 m .47242 .36118 L .46816 .35523 L F
.005 .351 .827 r
.46953 .35767 m .46903 .35681 L .46201 .35087 L F
.333 .621 .956 r
.45935 .35121 m .46282 .35112 L .46466 .35457 L F
.45628 .34926 m .45938 .35014 L .45935 .35121 L F
.45938 .35014 m .46282 .35112 L .45935 .35121 L F
.875 .444 .167 r
.46506 .35533 m .46721 .3567 L .46761 .35736 L F
.333 .621 .956 r
.46712 .35787 m .47001 .35914 L .46861 .35952 L F
.406 .616 .937 r
.46855 .3575 m .46731 .35676 L .47159 .36108 L F
0 .079 .615 r
.46726 .35673 m .4672 .35667 L .46717 .35666 L F
.406 .616 .937 r
.46714 .35659 m .4691 .35984 L .47159 .36108 L F
.47026 .35916 m .46928 .35837 L .47159 .36108 L F
.333 .621 .956 r
.4659 .3562 m .46579 .35591 L .46656 .35653 L F
.875 .444 .167 r
.46539 .35595 m .46506 .35533 L .46761 .35736 L F
.406 .616 .937 r
.47242 .36131 m .47251 .36131 L p .47242 .36129 L F P
0 g
s
0 .079 .615 r
.47639 .36643 m .47683 .36688 L .4726 .36143 L F
.406 .616 .937 r
.47196 .36119 m .47251 .36131 L .47242 .36118 L F
.47178 .36039 m .47196 .36119 L .47242 .36118 L F
.47079 .35959 m .47196 .36119 L .47178 .36039 L F
.875 .444 .167 r
.47407 .36261 m .47391 .36239 L .47703 .36488 L F
0 .079 .615 r
.47195 .36053 m .47702 .36658 L .47369 .3621 L F
.4719 .36012 m .47369 .3621 L .47184 .35959 L F
.47195 .36053 m .47369 .3621 L .4719 .36012 L F
.851 .448 .274 r
.47703 .36488 m .47415 .3626 L .4743 .36276 L F
.875 .444 .167 r
.48185 .37308 m .47407 .36261 L .47523 .36349 L F
0 .079 .615 r
.47225 .36095 m .48034 .37053 L .47195 .36053 L F
.875 .444 .167 r
.46721 .3567 m .47369 .3621 L p .46761 .35736 L F P
0 g
s
.875 .444 .167 r
.47369 .3621 m .47703 .36488 L p .47391 .36239 L F P
0 g
s
.875 .444 .167 r
.46761 .35736 m .47369 .3621 L .47391 .36239 L F
.406 .616 .937 r
.47196 .36119 m .47242 .36131 L .47242 .36129 L F
.333 .621 .956 r
.4659 .3562 m .4672 .3579 L .4671 .35784 L F
.46539 .35595 m .4659 .3562 L .46712 .35787 L F
.875 .444 .167 r
.4654 .35596 m .46539 .35595 L .47703 .36488 L F
.851 .448 .274 r
.47703 .36488 m .47369 .3621 L p .47415 .3626 L F P
0 g
s
.429 .635 .942 r
.48113 .3623 m .47388 .36227 L .4777 .36477 L F
0 .079 .615 r
.47702 .36658 m .48034 .37053 L .47184 .35959 L F
.875 .444 .167 r
.46793 .3579 m .46761 .35736 L .47391 .36239 L F
.46793 .3579 m .47391 .36239 L .47407 .36261 L F
.46539 .35595 m .46761 .35736 L .46793 .3579 L F
.851 .448 .274 r
.46714 .35664 m .46637 .35607 L .46684 .35648 L F
.46719 .35668 m .46684 .35648 L .46817 .35759 L F
.46714 .35664 m .46684 .35648 L .46719 .35668 L F
.333 .621 .956 r
.46539 .35595 m .46861 .35952 L .45474 .35428 L F
0 .39 .821 r
.44425 .34845 m .45365 .34939 L .43824 .33776 L p F P
0 g
s
.406 .616 .937 r
.44906 .34902 m .43216 .34643 L p .44959 .34951 L F P
0 g
s
.406 .616 .937 r
.4526 .35229 m .44627 .35048 L .45808 .35737 L F
.229 .575 .942 r
.46408 .35142 m .45911 .34945 L .45896 .34932 L F
.45716 .34716 m .46408 .35142 L .45896 .34932 L F
.851 .448 .274 r
.45938 .35014 m .45801 .34854 L .45939 .34968 L F
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.229 .575 .942 r
.45564 .3466 m .45896 .34932 L .4485 .34503 L F
.45564 .3466 m .4485 .34503 L .44517 .3427 L F
.45716 .34716 m .45896 .34932 L .45564 .3466 L F
.851 .448 .274 r
.45939 .34968 m .4568 .34713 L .45942 .34872 L F
.45801 .34854 m .4568 .34713 L .45939 .34968 L F
.229 .575 .942 r
.45896 .34932 m .45231 .34674 L .45187 .34642 L F
.45911 .34945 m .45231 .34674 L .45896 .34932 L F
.333 .621 .956 r
.45231 .34674 m .45939 .34969 L .45628 .34926 L F
0 .36 .744 r
.42715 .33087 m .43893 .33653 L .43234 .33371 L F
.431 .582 .902 r
.43939 .33907 m .42799 .33166 L .42624 .33499 L F
.4254 .33044 m .42624 .33499 L p .42799 .33166 L F P
0 g
s
0 .36 .744 r
.4254 .33044 m .42715 .33087 L p .43234 .33371 L F P
0 g
s
.654 .581 .76 r
.45087 .34342 m .44146 .33765 L .45035 .34317 L F
.312 .501 .882 r
.46136 .3488 m .46153 .34837 L .45914 .34687 L F
.45862 .34682 m .45914 .34687 L .45574 .34473 L F
.46136 .3488 m .45914 .34687 L .45862 .34682 L F
.654 .581 .76 r
.45307 .34382 m .45058 .34216 L p .45277 .34372 L F P
0 g
s
.654 .581 .76 r
.45307 .34382 m .45277 .34372 L .45523 .34546 L F
.45621 .34592 m .45307 .34382 L p .45523 .34546 L F P
0 g
s
.654 .581 .76 r
.45087 .34342 m .45058 .34216 L .44146 .33765 L F
.45523 .34546 m .45058 .34216 L .45087 .34342 L F
.229 .575 .942 r
.45796 .34558 m .45759 .34565 L .44743 .3418 L F
.45796 .34558 m .46138 .34708 L p .45759 .34565 L F P
0 g
s
.229 .575 .942 r
.45558 .34604 m .4612 .34706 L .45739 .34671 L F
.46138 .34708 m .46225 .34746 L p .4612 .34706 L F P
0 g
s
.312 .501 .882 r
.46192 .34739 m .46192 .34739 L .46079 .34674 L F
.4618 .34768 m .46192 .34739 L .46079 .34674 L F
.229 .575 .942 r
.46138 .34708 m .4612 .34706 L .44704 .34167 L F
.44719 .34171 m .44704 .34167 L .4425 .33994 L F
.46138 .34708 m .44704 .34167 L .44719 .34171 L F
.45213 .34361 m .45752 .34566 L .45558 .34604 L F
.45752 .34566 m .4612 .34706 L .45558 .34604 L F
0 .36 .744 r
.46654 .34935 m .45737 .34532 L p .46759 .34975 L F P
0 g
s
0 .36 .744 r
.46759 .34975 m .45737 .34532 L .45447 .344 L F
.393 .596 .927 r
.45957 .34605 m .45737 .34532 L p .46192 .34738 L F P
0 g
s
.393 .596 .927 r
.45737 .34532 m .45186 .34349 L p .46182 .34734 L F P
0 g
s
.393 .596 .927 r
.45737 .34532 m .46182 .34734 L .46192 .34738 L F
.46607 .34873 m .46491 .34865 L .46529 .34887 L F
.46607 .34873 m .46529 .34887 L .46654 .34935 L F
.46805 .34886 m .46054 .34637 L p .46546 .34868 L F P
0 g
s
.342 .629 .959 r
.47349 .35276 m .48041 .35884 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48041 .35884 m .48289 .36102 L p .48623 .36144 L F P
0 g
s
.342 .629 .959 r
.52102 .36579 m .48041 .35884 L .48623 .36144 L F
.493 .36229 m .4862 .36144 L .49281 .36232 L F
.48576 .3614 m .49281 .36232 L p .4862 .36144 L F P
0 g
s
.342 .629 .959 r
.49219 .36219 m .48623 .36144 L .493 .36229 L F
.48623 .36144 m .48289 .36102 L .4862 .36144 L F
.48623 .36144 m .4862 .36144 L .493 .36229 L F
.405 .655 .96 r
.48289 .36102 m .492 .36957 L p .50122 .36903 L F P
0 g
s
.405 .655 .96 r
.492 .36957 m .49567 .37301 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.53082 .36728 m .492 .36957 L .49906 .37246 L F
.50692 .37143 m .49906 .37246 L .5084 .37245 L F
.50663 .37122 m .50442 .37158 L .50692 .37143 L F
.50442 .37158 m .49906 .37246 L .50692 .37143 L F
.49567 .37301 m .4994 .37297 L p .49906 .37246 L F P
0 g
s
.237 .611 .954 r
.50327 .38138 m .49373 .37225 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49373 .37225 m .48895 .36768 L p .49872 .37194 L F P
0 g
s
.405 .655 .96 r
.4994 .37297 m .52467 .37266 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.52467 .37266 m .54383 .37242 L p .52402 .37244 L F P
0 g
s
.405 .655 .96 r
.49906 .37246 m .52467 .37266 L .52402 .37244 L F
.53082 .36728 m .49283 .36232 L p .50122 .36903 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .50141 .36344 L .50018 .36323 L F
.53082 .36728 m .52102 .36579 L p .49899 .36304 L F P
0 g
s
.342 .629 .959 r
.49899 .36304 m .49301 .36229 L .50018 .36323 L F
.49899 .36304 m .50018 .36323 L .53082 .36728 L F
.49281 .36232 m .49443 .36253 L p .49301 .36229 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .49443 .36253 L .49429 .36246 L F
.405 .655 .96 r
.49283 .36232 m .48289 .36102 L p .50122 .36903 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .49219 .36219 L .493 .36229 L F
.52102 .36579 m .48188 .35506 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48188 .35506 m .47349 .35276 L p .48963 .36042 L F P
0 g
s
.405 .655 .96 r
.54383 .37242 m .54016 .37097 L p .51063 .37119 L F P
0 g
s
.405 .655 .96 r
.51063 .37119 m .50663 .37122 L .51095 .37136 L F
.51063 .37119 m .51095 .37136 L .54383 .37242 L F
.52545 .36815 m .5159 .36971 L .54016 .37097 L F
.5159 .36971 m .50663 .37122 L .5201 .37112 L F
.5159 .36971 m .5201 .37112 L .54016 .37097 L F
.50663 .37122 m .5084 .37245 L .54383 .37242 L F
.393 .596 .927 r
.4688 .35021 m .46878 .35035 L .4721 .352 L F
.311 0 0 r
.4785 .35493 m .5357 .38225 L .4726 .3531 L F
.4785 .35493 m .49366 .36219 L .49401 .36234 L F
.342 .629 .959 r
.50141 .36344 m .53082 .36728 L p .50018 .36323 L F P
0 g
s
.171 .56 .932 r
.48311 .35637 m .47408 .35298 L .48154 .35537 L F
.47408 .35298 m .47386 .35288 L .48154 .35537 L F
.52102 .36579 m .51766 .36708 L p .48154 .35537 L F P
0 g
s
.171 .56 .932 r
.48154 .35537 m .47493 .35322 L .48052 .35475 L F
.48154 .35537 m .48052 .35475 L .52102 .36579 L F
.723 .239 .094 r
.48817 .35948 m .49378 .36217 L .48632 .35862 L F
.311 0 0 r
.48319 .35718 m .49366 .36219 L p .4785 .35493 L F P
0 g
s
.171 .56 .932 r
.47458 .35306 m .50876 .36243 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.50876 .36243 m .52102 .36579 L p .50869 .36243 L F P
0 g
s
.171 .56 .932 r
.47493 .35322 m .50876 .36243 L .50869 .36243 L F
.47408 .35298 m .47349 .35276 L .47386 .35288 L F
.48324 .35641 m .48154 .35537 L .51766 .36708 L F
.48311 .35637 m .48154 .35537 L .48324 .35641 L F
.47349 .35276 m .47458 .35306 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.51766 .36708 m .51471 .36821 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.51471 .36821 m .46805 .34886 L .47349 .35276 L p F P
0 g
s
.723 .239 .094 r
.49378 .36217 m .49378 .36217 L .4698 .35078 L F
.311 0 0 r
.5357 .38225 m .47754 .35721 L .4726 .3531 L p F P
0 g
s
.311 0 0 r
.4726 .3531 m .4698 .35078 L p .4785 .35493 L F P
0 g
s
.393 .596 .927 r
.46607 .34873 m .46654 .34935 L .4688 .35021 L F
0 .36 .744 r
.46619 .3489 m .4698 .35078 L p .46759 .34975 L F P
0 g
s
.589 .592 .823 r
.46706 .34954 m .46722 .34943 L p .4683 .35002 L F P
0 g
s
0 .36 .744 r
.4698 .35078 m .46654 .34935 L p .46759 .34975 L F P
0 g
s
.229 .575 .942 r
.4698 .35078 m .47754 .35721 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.46598 .3491 m .4698 .35078 L p .47436 .35564 L F P
0 g
s
.589 .592 .823 r
.49139 .3625 m .46706 .34954 L .4683 .35002 L F
.46689 .34966 m .46706 .34954 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.46722 .34943 m .46743 .34928 L p .47433 .35281 L F P
0 g
s
.723 .239 .094 r
.4698 .35078 m .4677 .34969 L p .48817 .35948 L F P
0 g
s
.723 .239 .094 r
.4677 .34969 m .46722 .34943 L p .47071 .35111 L F P
0 g
s
.723 .239 .094 r
.47071 .35111 m .48817 .35948 L .4677 .34969 L F
.342 .629 .959 r
.49443 .36253 m .50141 .36344 L p .49429 .36246 L F P
0 g
s
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.48817 .35948 m .48632 .35862 L .4698 .35078 L F
.46931 .3504 m .49456 .36254 L .46722 .34943 L F
.311 0 0 r
.4698 .35078 m .48319 .35718 L p .4785 .35493 L F P
0 g
s
.311 0 0 r
.49366 .36219 m .49634 .36346 L p .49401 .36234 L F P
0 g
s
.723 .239 .094 r
.49581 .36321 m .4698 .35078 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.47509 .35318 m .49009 .36057 L .48867 .35971 L F
.47433 .35281 m .47541 .35334 L .47509 .35318 L F
.47541 .35334 m .49009 .36057 L .47509 .35318 L F
.47632 .35383 m .49009 .36057 L .47433 .35281 L F
.058 .52 .894 r
.48681 .36149 m .50393 .36935 L .50003 .36761 L F
.48687 .3615 m .50393 .36935 L .48681 .36149 L F
.48687 .3615 m .50097 .3673 L .50393 .36935 L F
.48768 .36157 m .50097 .3673 L p .48687 .3615 L F P
0 g
s
.058 .52 .894 r
.55272 .39197 m .51385 .37716 L p .50003 .36761 L F P
0 g
s
.058 .52 .894 r
.50003 .36761 m .50393 .36935 L .50419 .36953 L F
.50419 .36953 m .50833 .37047 L .51801 .37592 L F
.50097 .3673 m .50833 .37047 L p .50419 .36953 L F P
0 g
s
.058 .52 .894 r
.50833 .37047 m .5357 .38225 L p .51801 .37592 L F P
0 g
s
.589 .592 .823 r
.5127 .37271 m .51191 .37449 L p .47819 .35479 L F P
0 g
s
.589 .592 .823 r
.49139 .3625 m .46722 .34943 L .47433 .35281 L F
.49139 .3625 m .47433 .35281 L .47819 .35479 L F
.723 .239 .094 r
.46931 .3504 m .48803 .36035 L .491 .36134 L F
.48113 .35629 m .491 .36134 L .4918 .36161 L F
.46931 .3504 m .491 .36134 L .48113 .35629 L F
.48867 .35971 m .49312 .36205 L .49378 .36217 L F
.49009 .36057 m .49312 .36205 L .48867 .35971 L F
.49009 .36057 m .4918 .36161 L .49312 .36205 L F
.46931 .3504 m .4918 .36161 L .49009 .36057 L F
.311 0 0 r
.49401 .36234 m .49634 .36346 L .50478 .36748 L F
.723 .239 .094 r
.49312 .36205 m .50938 .37169 L .49456 .36254 L F
.49378 .36217 m .49456 .36254 L .49378 .36217 L F
.49378 .36217 m .49312 .36205 L .49456 .36254 L F
.311 0 0 r
.52105 .37528 m .5357 .38225 L p .50478 .36748 L F P
0 g
s
.311 0 0 r
.49634 .36346 m .52105 .37528 L p .50478 .36748 L F P
0 g
s
.723 .239 .094 r
.52105 .37528 m .49581 .36321 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .50379 .36824 L .52105 .37528 L F
.50938 .37169 m .5127 .37271 L p .50379 .36824 L F P
0 g
s
.723 .239 .094 r
.5127 .37271 m .52105 .37528 L p .50379 .36824 L F P
0 g
s
.237 .611 .954 r
.57136 .40362 m .52594 .38878 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.51758 .38017 m .52322 .38073 L .53372 .3872 L F
.5128 .37676 m .52322 .38073 L p .51758 .38017 L F P
0 g
s
.237 .611 .954 r
.55272 .39197 m .57136 .40362 L p .53372 .3872 L F P
0 g
s
.237 .611 .954 r
.52322 .38073 m .55272 .39197 L p .53372 .3872 L F P
0 g
s
.332 .653 .97 r
.53528 .39184 m .57136 .40362 L p .54424 .39773 L F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.058 .52 .894 r
.5357 .38225 m .55272 .39197 L p .51801 .37592 L F P
0 g
s
0 .401 .734 r
.61043 .41302 m .63192 .42134 L p .61019 .41328 L F P
0 g
s
0 .401 .734 r
.55272 .39197 m .61043 .41302 L p .61019 .41328 L F P
0 g
s
.525 0 0 r
.61043 .41302 m .55272 .39197 L .5357 .38225 L p F P
0 g
s
.525 0 0 r
.5357 .38225 m .58958 .40559 L .61043 .41302 L p F P
0 g
s
.742 .383 .372 r
.61043 .41302 m .58958 .40559 L p .61066 .41277 L F P
0 g
s
.763 .725 .817 r
.688 .43759 m .68178 .39985 L .68204 .40335 L F
.688 .43759 m .6814 .39965 L .68138 .41972 L F
.733 .831 .925 r
.73216 .4354 m .67598 .44412 L .67318 .42855 L p F P
0 g
s
.135 0 0 r
.67421 .43764 m .65339 .42979 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.7254 .43983 m .72127 .43966 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.72127 .43966 m .67421 .43764 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.65339 .42979 m .70364 .43696 L .7254 .43983 L p F P
0 g
s
.411 0 0 r
.70364 .43696 m .65339 .42979 L .63192 .42134 L p F P
0 g
s
.411 0 0 r
.68102 .43314 m .70364 .43696 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63192 .42134 m .63362 .42175 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63362 .42175 m .68102 .43314 L p .63646 .42233 L F P
0 g
s
.645 .148 .056 r
.68102 .43314 m .63192 .42134 L .61043 .41302 L p F P
0 g
s
.645 .148 .056 r
.61043 .41302 m .65797 .4289 L .68102 .43314 L p F P
0 g
s
.742 .383 .372 r
.65797 .4289 m .61043 .41302 L p .61066 .41277 L F P
0 g
s
.747 .293 .174 r
.58958 .40559 m .5357 .38225 L .52105 .37528 L p F P
0 g
s
0 .401 .734 r
.63192 .42134 m .57136 .40362 L .55272 .39197 L p F P
0 g
s
.747 .293 .174 r
.52105 .37528 m .57002 .39976 L .58958 .40559 L p F P
0 g
s
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.53907 .38706 m .55145 .3939 L .57002 .39976 L F
.532 .609 .876 r
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.232 .656 .958 r
.5908 .41631 m .65339 .42979 L .67421 .43764 L p F P
0 g
s
.087 .575 .901 r
.65339 .42979 m .5908 .41631 L .57136 .40362 L p F P
0 g
s
.087 .575 .901 r
.57136 .40362 m .63192 .42134 L .65339 .42979 L p F P
0 g
s
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.332 .653 .97 r
.57136 .40362 m .5908 .41631 L p .54424 .39773 L F P
0 g
s
.391 .678 .974 r
.5908 .41631 m .60202 .4237 L p .54756 .40626 L F P
0 g
s
.391 .678 .974 r
.54389 .40379 m .5908 .41631 L p .54756 .40626 L F P
0 g
s
.391 .678 .974 r
.60202 .4237 m .61019 .42907 L p .54399 .40586 L F P
0 g
s
.391 .678 .974 r
.51959 .39731 m .60202 .4237 L .54399 .40586 L F
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56914 .40354 L F
.232 .656 .958 r
.67421 .43764 m .61019 .42907 L .5908 .41631 L p F P
0 g
s
.74 .563 .654 r
.56723 .4024 m .57277 .40571 L .61243 .4214 L F
.59704 .41984 m .61243 .4214 L p .57277 .40571 L F P
0 g
s
.74 .563 .654 r
.56542 .40144 m .61243 .4214 L .55738 .39718 L F
.547 .616 .873 r
.58159 .41028 m .55738 .39718 L .58104 .40973 L F
.74 .563 .654 r
.56672 .40219 m .61243 .4214 L .56465 .40112 L F
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .55809 .396 L F P
0 g
s
.77 .474 .484 r
.55115 .39381 m .55738 .39718 L .55809 .396 L F
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.756 .506 .554 r
.63494 .42479 m .58958 .40559 L .57002 .39976 L p F P
0 g
s
.756 .506 .554 r
.57002 .39976 m .61243 .4214 L .63494 .42479 L p F P
0 g
s
.547 .616 .873 r
.55738 .39718 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.74 .563 .654 r
.56465 .40112 m .56542 .40144 L .55738 .39718 L F
.56632 .40202 m .56672 .40219 L .56465 .40112 L F
.616 .26 .343 r
.70768 .44289 m .66894 .45983 L .67469 .45466 L p F P
0 g
s
.616 .26 .343 r
.67469 .45466 m .7224 .44222 L .70768 .44289 L p F P
0 g
s
.694 .886 .968 r
.7224 .44222 m .67469 .45466 L .67598 .44412 L p F P
0 g
s
.315 .701 .979 r
.69384 .4442 m .62874 .44101 L .61019 .42907 L p F P
0 g
s
.315 .701 .979 r
.61019 .42907 m .67421 .43764 L .69384 .4442 L p F P
0 g
s
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60085 .42128 m .64472 .43784 L .5983 .41996 L F
.60566 .42432 m .64472 .43784 L .59704 .41984 L F
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .64389 .44299 L F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64044 .44951 L F P
0 g
s
.587 .618 .85 r
.64044 .44951 m .62808 .43806 L .63202 .43985 L F
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.63519 .44275 m .6295 .43696 L .63274 .4396 L F
.64044 .44951 m .63367 .44174 L .63519 .44275 L F
.63367 .44174 m .6295 .43696 L .63519 .44275 L F
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58329 .41199 L F P
0 g
s
.391 .678 .974 r
.61019 .42907 m .55749 .41849 L p .54399 .40586 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .61373 .42955 L F
.61971 .43471 m .61373 .42955 L .61815 .43242 L F
.6241 .44115 m .61734 .4336 L .61971 .43471 L F
.61734 .4336 m .61373 .42955 L .61971 .43471 L F
.67 .624 .794 r
.63439 .44093 m .64782 .44983 L .64389 .44299 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.64271 .45243 m .63274 .4396 L .64156 .44676 L F
.63274 .4396 m .63024 .43638 L .64156 .44676 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.567 .619 .864 r
.60993 .42654 m .60566 .42432 L .59819 .41851 L F
.703 .603 .742 r
.5983 .41996 m .59704 .41984 L p .60085 .42128 L F P
0 g
s
.567 .619 .864 r
.59704 .41984 m .59766 .41913 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59766 .41913 m .59819 .41851 L p .60566 .42432 L F P
0 g
s
.703 .603 .742 r
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61782 .43193 m .59704 .41984 L .60993 .42654 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.709 .567 .692 r
.66838 .438 m .63494 .42479 L .61243 .4214 L p F P
0 g
s
.709 .567 .692 r
.61243 .4214 m .64472 .43784 L .66838 .438 L p F P
0 g
s
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .62808 .43806 L p F P
0 g
s
.567 .619 .864 r
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61815 .43242 m .61373 .42955 L .61782 .43193 L F
.703 .603 .742 r
.59092 .41922 m .62148 .43814 L .62686 .43807 L p F P
0 g
s
.703 .603 .742 r
.62686 .43807 m .62808 .43806 L p .62238 .43517 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62686 .43807 L .62238 .43517 L F
.751 .831 .913 r
.67469 .45466 m .61849 .46651 L .61197 .45417 L p F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64974 .45316 m .64782 .44983 L .65108 .45018 L F
.64858 .45574 m .64782 .44983 L .64974 .45316 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .64938 .45 L F P
0 g
s
.644 .646 .837 r
.65181 .44991 m .64782 .44983 L .64938 .45 L F
.66979 .44923 m .64782 .44983 L .65181 .44991 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .66979 .44923 L p .65148 .45023 L F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64044 .44951 L F P
0 g
s
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65148 .45023 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.66979 .44923 m .64938 .45 L .65148 .45023 L F
.64938 .45 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65372 .45047 m .65226 .44757 L .65506 .4491 L F
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.667 .579 .747 r
.64472 .43784 m .66434 .44741 L .68752 .44408 L p F P
0 g
s
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63202 .43985 L F P
0 g
s
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .63274 .4396 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64044 .44951 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.64156 .44676 m .63819 .43022 L .64782 .44983 L F
.667 .579 .747 r
.68752 .44408 m .66838 .438 L .66175 .43796 L p F P
0 g
s
.667 .579 .747 r
.66175 .43796 m .64472 .43784 L p .66977 .44149 L F P
0 g
s
.667 .579 .747 r
.66977 .44149 m .68752 .44408 L .66175 .43796 L F
.604 .483 .688 r
.66434 .44741 m .66979 .44923 L .68013 .44605 L p F P
0 g
s
.434 0 0 r
.75805 .42856 m .7224 .44222 L .73216 .4354 L p F P
0 g
s
.057 .616 .801 r
.74597 .4413 m .69384 .4442 L .67421 .43764 L p F P
0 g
s
.649 .482 .645 r
.66838 .438 m .68752 .44408 L .71069 .4406 L p F P
0 g
s
.604 .483 .688 r
.69116 .44267 m .68752 .44408 L .66434 .44741 L p F P
0 g
s
.604 .483 .688 r
.68013 .44605 m .69116 .44267 L p .67781 .44503 L F P
0 g
s
.604 .483 .688 r
.67781 .44503 m .66434 .44741 L .68013 .44605 L F
.587 .618 .85 r
.63819 .43022 m .66078 .44324 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59092 .41922 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61782 .43193 m .59819 .41851 L .6144 .42691 L F
.742 .383 .372 r
.58958 .40559 m .63494 .42479 L .65797 .4289 L p F P
0 g
s
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59704 .41984 L p F P
0 g
s
.74 .563 .654 r
.57277 .40571 m .58329 .41199 L .59704 .41984 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .58329 .41199 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56914 .40354 L .58159 .41028 L F
.59426 .42302 m .56914 .40354 L .58329 .41199 L F
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .56723 .4024 L F
.55738 .39718 m .55235 .39615 L p .56632 .40202 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.77 .474 .484 r
.53907 .38706 m .55115 .39381 L .55145 .3939 L F
.55707 .39712 m .55738 .39718 L p .55115 .39381 L F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.53635 .38495 m .5127 .37271 L .53498 .38389 L F
.5127 .37271 m .51471 .36821 L p .53498 .38389 L F P
0 g
s
.589 .592 .823 r
.51335 .37126 m .51322 .37155 L p .47689 .35403 L F P
0 g
s
.723 .239 .094 r
.48803 .36035 m .49039 .3616 L .49312 .36205 L F
.49039 .3616 m .50938 .37169 L .49312 .36205 L F
.589 .592 .823 r
.51322 .37155 m .5127 .37271 L p .4803 .35581 L F P
0 g
s
.589 .592 .823 r
.4803 .35581 m .47689 .35403 L .51322 .37155 L F
.47819 .35479 m .47689 .35403 L .5127 .37271 L F
.47689 .35403 m .46805 .34886 L .51335 .37126 L F
.47819 .35479 m .47433 .35281 L .47689 .35403 L F
.723 .239 .094 r
.46931 .3504 m .47632 .35383 L .47433 .35281 L F
.589 .592 .823 r
.47689 .35403 m .47433 .35281 L .46805 .34886 L F
.46743 .34928 m .46805 .34886 L p .47433 .35281 L F P
0 g
s
.429 .635 .942 r
.48289 .36102 m .48054 .36272 L .48491 .36569 L F
.48834 .36614 m .48289 .36102 L p .48491 .36569 L F P
0 g
s
.058 .52 .894 r
.48895 .36768 m .48146 .36081 L p .50003 .36761 L F P
0 g
s
.342 .629 .959 r
.48289 .36102 m .48576 .3614 L p .4862 .36144 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50003 .36761 L .48146 .36081 L F
.51385 .37716 m .48895 .36768 L p .50003 .36761 L F P
0 g
s
.589 .592 .823 r
.51191 .37449 m .49018 .3625 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.49018 .3625 m .46689 .34966 L p .49139 .3625 L F P
0 g
s
.723 .239 .094 r
.47057 .35115 m .47185 .35176 L .46931 .3504 L F
.47147 .35169 m .47185 .35176 L .47057 .35115 L F
.47147 .35169 m .48763 .36021 L p .47185 .35176 L F P
0 g
s
.723 .239 .094 r
.48763 .36021 m .50938 .37169 L p .48803 .36035 L F P
0 g
s
.723 .239 .094 r
.48763 .36021 m .48803 .36035 L .46931 .3504 L F
.237 .611 .954 r
.49872 .37194 m .51225 .37784 L .49373 .37225 L F
.52594 .38878 m .50327 .38138 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49872 .37194 m .5128 .37676 L .5171 .37982 L F
.51225 .37784 m .5171 .37982 L .51758 .38017 L F
.49872 .37194 m .5171 .37982 L .51225 .37784 L F
.058 .52 .894 r
.47754 .35721 m .48687 .3615 L .48681 .36149 L F
.47754 .35721 m .48768 .36157 L p .48687 .3615 L F P
0 g
s
.058 .52 .894 r
.48146 .36081 m .47754 .35721 L p .48681 .36149 L F P
0 g
s
.723 .239 .094 r
.46722 .34943 m .46619 .3489 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.46619 .3489 m .47147 .35169 L p .46931 .3504 L F P
0 g
s
.431 .582 .902 r
.46722 .34943 m .46289 .34744 L .46558 .34818 L F
.46805 .34886 m .46743 .34928 L p .46558 .34818 L F P
0 g
s
.431 .582 .902 r
.46743 .34928 m .46722 .34943 L p .46558 .34818 L F P
0 g
s
.431 .582 .902 r
.46065 .34641 m .46211 .34689 L p .46289 .34744 L F P
0 g
s
.431 .582 .902 r
.46211 .34689 m .46805 .34886 L p .46289 .34744 L F P
0 g
s
.393 .596 .927 r
.46198 .34722 m .46192 .34738 L .46379 .3481 L F
.44127 .33998 m .42624 .33499 L p .44202 .3405 L F P
0 g
s
.229 .575 .942 r
.4425 .33994 m .45716 .34716 L .44517 .3427 L F
.393 .596 .927 r
.44358 .34159 m .42624 .33499 L .44896 .34536 L F
.229 .575 .942 r
.4425 .33994 m .44517 .3427 L .44127 .33998 L F
.005 .351 .827 r
.45638 .34661 m .45583 .34635 L p .45716 .34716 L F P
0 g
s
.229 .575 .942 r
.45716 .34716 m .46244 .34977 L .46367 .35117 L F
.005 .351 .827 r
.45716 .34716 m .46386 .3512 L .45638 .34661 L F
.46386 .3512 m .46112 .34907 L .45638 .34661 L F
.46112 .34907 m .46078 .34881 L .46004 .34844 L F
.46112 .34907 m .46004 .34844 L .45638 .34661 L F
.229 .575 .942 r
.45558 .34604 m .45739 .34671 L .45638 .34661 L F
.851 .448 .274 r
.45621 .34592 m .45959 .34818 L p .45558 .34604 L F P
0 g
s
.654 .581 .76 r
.45959 .34818 m .45621 .34592 L p .45787 .34717 L F P
0 g
s
.005 .351 .827 r
.45959 .34818 m .45638 .34661 L p .46004 .34844 L F P
0 g
s
.005 .351 .827 r
.46078 .34881 m .45959 .34818 L .46004 .34844 L F
.654 .581 .76 r
.45621 .34592 m .45523 .34546 L .45655 .3464 L F
.851 .448 .274 r
.4586 .34772 m .45828 .34748 L .45959 .34818 L F
.45514 .34613 m .45828 .34748 L .4586 .34772 L F
.229 .575 .942 r
.44453 .34091 m .45213 .34361 L .45638 .34661 L F
.4425 .33994 m .44704 .34167 L .44453 .34091 L F
.44704 .34167 m .45213 .34361 L .44453 .34091 L F
.851 .448 .274 r
.45514 .34613 m .45558 .34604 L .45828 .34748 L F
.333 .621 .956 r
.46282 .35112 m .46406 .35163 L .46466 .35457 L F
.46406 .35163 m .46527 .35462 L .46466 .35457 L F
.45303 .34834 m .45628 .34926 L .45935 .35121 L F
.393 .596 .927 r
.42624 .33499 m .43013 .34251 L p .44201 .34431 L F P
0 g
s
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
.393 .596 .927 r
.44896 .34536 m .43994 .34124 L .44201 .34431 L F
.43994 .34124 m .42624 .33499 L .44201 .34431 L F
.333 .621 .956 r
.44906 .34902 m .46539 .35595 L .45185 .3516 L F
.44625 .34642 m .45731 .35192 L .44906 .34902 L F
.45731 .35192 m .46539 .35595 L .44906 .34902 L F
.393 .596 .927 r
.43216 .34643 m .44899 .34901 L p .44902 .349 L F P
0 g
s
.393 .596 .927 r
.44399 .34723 m .43216 .34643 L .44902 .349 L F
.333 .621 .956 r
.44625 .34642 m .45935 .35121 L .4593 .35292 L F
.384 .572 .912 r
.40103 .34838 m .43216 .34643 L .43013 .34251 L p F P
0 g
s
.384 .572 .912 r
.43013 .34251 m .42624 .33499 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.41609 .34038 m .40103 .34838 L .43013 .34251 L F
.333 .621 .956 r
.44204 .34432 m .45303 .34834 L .44625 .34642 L F
.384 .572 .912 r
.42624 .33499 m .39351 .32895 L .39757 .33944 L p F P
0 g
s
.384 .572 .912 r
.39757 .33944 m .40103 .34838 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39757 .33944 L .41609 .34038 L F
.333 .621 .956 r
.43618 .3414 m .44525 .34481 L .44204 .34432 L F
.41997 .33333 m .43795 .34149 L .43618 .3414 L F
.43795 .34149 m .44525 .34481 L .43618 .3414 L F
.44525 .34481 m .45303 .34834 L .44204 .34432 L F
.45303 .34834 m .45935 .35121 L .44625 .34642 L F
.851 .448 .274 r
.46218 .3534 m .46113 .35233 L .45935 .35121 L F
.46218 .3534 m .45935 .35121 L .45938 .35014 L F
.406 .616 .937 r
.46446 .35213 m .44959 .34951 L .46634 .3549 L F
.44959 .34951 m .43216 .34643 L .45142 .3512 L F
.333 .621 .956 r
.4593 .35292 m .46523 .35566 L .46539 .35595 L F
.406 .616 .937 r
.44959 .34951 m .45142 .3512 L .46634 .3549 L F
.333 .621 .956 r
.44201 .34431 m .44625 .34642 L .44558 .34959 L F
.406 .616 .937 r
.45142 .3512 m .43216 .34643 L .4526 .35229 L F
.333 .621 .956 r
.44593 .34792 m .45185 .3516 L .44558 .34959 L F
.44625 .34642 m .44906 .34902 L .44593 .34792 L F
.393 .596 .927 r
.44899 .34901 m .44906 .34902 L p .44902 .349 L F P
0 g
s
.333 .621 .956 r
.44906 .34902 m .45185 .3516 L .44593 .34792 L F
.229 .575 .942 r
.45939 .34968 m .45231 .34674 L p .45911 .34945 L F P
0 g
s
.333 .621 .956 r
.45231 .34674 m .45939 .34968 L p .45939 .34969 L F P
0 g
s
.333 .621 .956 r
.44521 .34479 m .45231 .34674 L .45628 .34926 L F
.44521 .34479 m .45628 .34926 L .45303 .34834 L F
.393 .596 .927 r
.45631 .34807 m .44902 .349 L .4557 .35004 L F
.44906 .34902 m .4557 .35004 L p .44902 .349 L F P
0 g
s
.393 .596 .927 r
.45631 .34807 m .44399 .34723 L .44902 .349 L F
.333 .621 .956 r
.46539 .35595 m .45474 .35428 L .45185 .3516 L F
.406 .616 .937 r
.4627 .354 m .45142 .3512 L .46406 .35558 L F
.45142 .3512 m .4526 .35229 L .46406 .35558 L F
.333 .621 .956 r
.45516 .35467 m .44685 .35146 L p .45474 .35428 L F P
0 g
s
.393 .596 .927 r
.43013 .34251 m .43216 .34643 L p .44346 .34646 L F P
0 g
s
.393 .596 .927 r
.44399 .34723 m .44346 .34646 L .43216 .34643 L F
.333 .621 .956 r
.44685 .35146 m .42392 .34264 L p .44669 .35124 L F P
0 g
s
.333 .621 .956 r
.45474 .35428 m .44685 .35146 L .44669 .35124 L F
.44896 .34536 m .45231 .34674 L p .44521 .34479 L F P
0 g
s
.229 .575 .942 r
.45231 .34674 m .44896 .34536 L p .45187 .34642 L F P
0 g
s
.229 .575 .942 r
.44896 .34536 m .41997 .33333 L p .4485 .34503 L F P
0 g
s
.229 .575 .942 r
.45187 .34642 m .44896 .34536 L .4485 .34503 L F
.393 .596 .927 r
.45056 .34647 m .4421 .34444 L .44346 .34646 L F
.45477 .34648 m .44931 .3456 L .45056 .34647 L F
.44931 .3456 m .4421 .34444 L .45056 .34647 L F
.4421 .34444 m .43013 .34251 L .44346 .34646 L F
.229 .575 .942 r
.45597 .34658 m .45638 .34661 L .45716 .34716 L F
.851 .448 .274 r
.45514 .34613 m .45959 .34818 L .45859 .34786 L F
.005 .351 .827 r
.46367 .35117 m .46386 .3512 L .45716 .34716 L F
.851 .448 .274 r
.45514 .34613 m .46072 .34893 L .4605 .34938 L F
.654 .581 .76 r
.45877 .34825 m .45087 .34342 L .45754 .3476 L F
.393 .596 .927 r
.45546 .34648 m .45449 .34619 L .45477 .34648 L F
.406 .616 .937 r
.4629 .35114 m .45984 .35067 L p .46446 .35213 L F P
0 g
s
.406 .616 .937 r
.45984 .35067 m .44906 .34902 L p .46039 .35131 L F P
0 g
s
.406 .616 .937 r
.45984 .35067 m .46039 .35131 L .46446 .35213 L F
.44906 .34902 m .44959 .34951 L .46446 .35213 L F
.393 .596 .927 r
.45984 .35067 m .4629 .35114 L p .46006 .35023 L F P
0 g
s
.333 .621 .956 r
.45939 .34969 m .46282 .35112 L .45938 .35014 L F
.851 .448 .274 r
.45938 .35014 m .45942 .34872 L .4605 .34938 L F
.393 .596 .927 r
.46163 .34925 m .46006 .35023 L .46319 .3511 L F
.4636 .35104 m .46319 .3511 L .46388 .35129 L F
.46163 .34925 m .46319 .3511 L .4636 .35104 L F
.46072 .34893 m .46006 .35023 L .46163 .34925 L F
.333 .621 .956 r
.46282 .3511 m .4629 .35114 L p .46282 .35112 L F P
0 g
s
.229 .575 .942 r
.46508 .35204 m .4629 .35114 L p .46438 .35161 L F P
0 g
s
.406 .616 .937 r
.46399 .35145 m .46446 .35213 L .46965 .35305 L F
.46965 .35305 m .46446 .35213 L .47112 .35347 L F
.46855 .352 m .46388 .35129 L p .47145 .35337 L F P
0 g
s
.005 .351 .827 r
.46367 .35117 m .46401 .35151 L .46389 .35121 L F
.406 .616 .937 r
.46388 .35129 m .4629 .35114 L p .46397 .35142 L F P
0 g
s
.406 .616 .937 r
.46388 .35129 m .46397 .35142 L .47145 .35337 L F
.005 .351 .827 r
.46669 .35464 m .46891 .3566 L .46412 .35164 L F
.46427 .35186 m .46412 .35164 L .46367 .35117 L F
.46669 .35464 m .46412 .35164 L .46427 .35186 L F
.406 .616 .937 r
.46715 .35465 m .47844 .36115 L .47545 .35801 L F
.47112 .35347 m .46715 .35465 L .47545 .35801 L F
.005 .351 .827 r
.46891 .3566 m .46853 .35594 L .46407 .35156 L F
.46412 .35164 m .46407 .35156 L .46367 .35117 L F
.46891 .3566 m .46407 .35156 L .46412 .35164 L F
.406 .616 .937 r
.46397 .35142 m .46965 .35305 L .47145 .35337 L F
.4629 .35114 m .46399 .35145 L .46397 .35142 L F
.46399 .35145 m .46965 .35305 L .46397 .35142 L F
.333 .621 .956 r
.4671 .35784 m .4672 .3579 L .46712 .35787 L F
.875 .444 .167 r
.46906 .36002 m .4654 .35596 L .46754 .3576 L F
0 .079 .615 r
.47683 .36688 m .48034 .37053 L .4733 .3622 L F
.406 .616 .937 r
.4691 .35984 m .46951 .36051 L .47159 .36108 L F
.47196 .36119 m .47159 .36108 L .47206 .36132 L F
.47206 .36132 m .47242 .36131 L p .47196 .36119 L F P
0 g
s
.875 .444 .167 r
.46906 .36002 m .46754 .3576 L .47407 .36261 L F
.406 .616 .937 r
.46719 .35668 m .46431 .35639 L .46857 .35957 L F
0 .079 .615 r
.46718 .35666 m .46714 .35664 L p .4672 .35667 L F P
0 g
s
.406 .616 .937 r
.46714 .35659 m .46702 .35658 L .46719 .35668 L F
.46702 .35658 m .46431 .35639 L .46719 .35668 L F
.005 .351 .827 r
.46714 .35664 m .46714 .35659 L .46542 .35499 L F
.46714 .35659 m .46682 .3559 L .46542 .35499 L F
.406 .616 .937 r
.46616 .35495 m .4619 .35623 L .46714 .35659 L F
.46721 .3567 m .46857 .35957 L .4691 .35984 L F
.46714 .35659 m .46719 .35668 L .46721 .3567 L F
.46719 .35668 m .46857 .35957 L .46721 .3567 L F
.46493 .35532 m .4627 .354 L .46406 .35558 L F
.851 .448 .274 r
.4743 .36276 m .46493 .35532 L .46376 .35461 L F
.47415 .3626 m .46493 .35532 L .4743 .36276 L F
0 .079 .615 r
.47184 .35959 m .47422 .36266 L .47182 .3595 L F
.406 .616 .937 r
.46634 .3549 m .46616 .35495 L .46714 .35659 L F
.851 .448 .274 r
.46817 .35759 m .46684 .35648 L .46493 .35532 L F
0 .079 .615 r
.47195 .36053 m .47182 .3595 L .46718 .35666 L F
.851 .448 .274 r
.47182 .3595 m .46975 .35804 L .46822 .35473 L F
.005 .351 .827 r
.46605 .35429 m .46903 .35681 L .46586 .35391 L F
.46903 .35681 m .46891 .3566 L .46586 .35391 L F
.851 .448 .274 r
.46975 .35804 m .46782 .35472 L .46822 .35473 L F
.46732 .35387 m .467 .35331 L .47 .35513 L F
.4743 .36276 m .46822 .35473 L .47 .35513 L F
.46777 .35463 m .46732 .35387 L .47 .35513 L F
.393 .596 .927 r
.46388 .35129 m .46855 .352 L p .46512 .35047 L F P
0 g
s
.393 .596 .927 r
.4635 .34975 m .46355 .34992 L .46512 .35047 L F
.46355 .34992 m .46388 .35129 L .46512 .35047 L F
.005 .351 .827 r
.46389 .35121 m .46842 .35576 L .46682 .35301 L F
.46515 .35143 m .46682 .35301 L .46599 .35158 L F
.46389 .35121 m .46682 .35301 L .46515 .35143 L F
.393 .596 .927 r
.46358 .35124 m .46388 .35129 L p .46346 .35117 L F P
0 g
s
.393 .596 .927 r
.46006 .35023 m .46358 .35124 L .46346 .35117 L F
.4629 .35114 m .46358 .35124 L p .46006 .35023 L F P
0 g
s
.406 .616 .937 r
.4629 .35114 m .46446 .35213 L .46399 .35145 L F
.005 .351 .827 r
.46401 .35151 m .47178 .35914 L .46389 .35121 L F
.393 .596 .927 r
.4609 .34859 m .46388 .35129 L .4635 .34975 L F
.4609 .34859 m .46072 .34893 L .46163 .34925 L F
.005 .351 .827 r
.46386 .3512 m .46603 .35159 L .4606 .34867 L F
.654 .581 .76 r
.46715 .35012 m .46896 .3533 L p .46603 .35159 L F P
0 g
s
.393 .596 .927 r
.4609 .34859 m .4606 .34867 L .46078 .34881 L F
.312 .501 .882 r
.45959 .34818 m .46319 .34993 L p .46104 .34863 L F P
0 g
s
.654 .581 .76 r
.46603 .35159 m .46319 .34993 L .46452 .3495 L F
.46603 .35159 m .46452 .3495 L .46715 .35012 L F
.312 .501 .882 r
.46319 .34993 m .46691 .35175 L p .46332 .34984 L F P
0 g
s
.312 .501 .882 r
.46319 .34993 m .46332 .34984 L .46104 .34863 L F
.654 .581 .76 r
.46319 .34993 m .46402 .34938 L .46452 .3495 L F
.312 .501 .882 r
.46136 .3488 m .46332 .34984 L .46153 .34837 L F
.46332 .34984 m .46691 .35175 L .46359 .34966 L F
.46332 .34984 m .46359 .34966 L .46153 .34837 L F
.851 .448 .274 r
.45801 .34854 m .4549 .34598 L .4568 .34713 L F
.393 .596 .927 r
.45843 .34808 m .45056 .34647 L .45184 .34737 L F
.45784 .34777 m .45056 .34647 L .45843 .34808 L F
.851 .448 .274 r
.45959 .34818 m .46007 .34861 L p .45859 .34786 L F P
0 g
s
.654 .581 .76 r
.46072 .34893 m .45959 .34818 L p .46025 .34877 L F P
0 g
s
.393 .596 .927 r
.4587 .34823 m .44346 .34646 L .44399 .34723 L F
.654 .581 .76 r
.45787 .34717 m .45655 .3464 L .45954 .34852 L F
.45787 .34717 m .45954 .34852 L .45968 .34857 L F
.851 .448 .274 r
.45938 .35014 m .4605 .34938 L .45997 .35041 L F
.393 .596 .927 r
.46072 .34893 m .45784 .34952 L .46006 .35023 L F
.46054 .34887 m .45784 .34952 L .46072 .34893 L F
.333 .621 .956 r
.45939 .34969 m .45938 .35014 L .45628 .34926 L F
.393 .596 .927 r
.46025 .34877 m .4557 .35004 L .46054 .34887 L F
.46025 .34877 m .45631 .34807 L .4557 .35004 L F
.654 .581 .76 r
.45787 .34717 m .45968 .34857 L .45977 .3486 L F
.393 .596 .927 r
.4587 .34823 m .45631 .34807 L .46025 .34877 L F
.654 .581 .76 r
.45959 .34818 m .45787 .34717 L .46163 .35001 L F
.005 .351 .827 r
.4606 .34867 m .45959 .34818 L p .46078 .34881 L F P
0 g
s
.851 .448 .274 r
.46072 .34893 m .47 .35513 L p .4605 .34938 L F P
0 g
s
.654 .581 .76 r
.45895 .34836 m .45523 .34546 L .45087 .34342 L F
.46163 .35001 m .46049 .34919 L .45895 .34836 L F
.46049 .34919 m .45523 .34546 L .45895 .34836 L F
.393 .596 .927 r
.44127 .33998 m .44202 .3405 L .44871 .34284 L F
.654 .581 .76 r
.45087 .34342 m .45035 .34317 L .45714 .34739 L F
.45087 .34342 m .45714 .34739 L .45737 .34751 L F
.45087 .34342 m .45737 .34751 L .45754 .3476 L F
.393 .596 .927 r
.45843 .34808 m .44346 .34646 L .4587 .34823 L F
.005 .351 .827 r
.46536 .35346 m .46669 .35464 L .46427 .35186 L F
.851 .448 .274 r
.45997 .35041 m .4605 .34938 L .467 .35331 L F
.393 .596 .927 r
.45509 .34628 m .45449 .34619 L .45546 .34648 L F
.654 .581 .76 r
.45401 .34569 m .45035 .34317 L .44732 .34175 L F
.393 .596 .927 r
.45509 .34628 m .44358 .34159 L .44896 .34536 L F
.45316 .34524 m .44358 .34159 L .45509 .34628 L F
.45784 .34777 m .45546 .34648 L .45056 .34647 L F
.654 .581 .76 r
.46225 .35056 m .45714 .34739 L .45401 .34569 L F
.45714 .34739 m .45035 .34317 L .45401 .34569 L F
.45401 .34569 m .44732 .34175 L .45198 .34362 L F
.393 .596 .927 r
.45643 .34648 m .4538 .34548 L .45509 .34628 L F
.4538 .34548 m .45316 .34524 L .45401 .34569 L F
.4538 .34548 m .45401 .34569 L .45509 .34628 L F
.45232 .34396 m .45252 .34417 L .46378 .3481 L F
.45232 .34396 m .46378 .3481 L .46378 .3481 L F
.44774 .34231 m .45232 .34396 L .45232 .34396 L F
.45232 .34396 m .46378 .3481 L .45232 .34396 L F
.312 .501 .882 r
.4419 .33783 m .46115 .3466 L .43917 .33647 L F
0 .36 .744 r
.43883 .33658 m .45447 .344 L .45068 .34228 L F
.43883 .33658 m .45068 .34228 L .43877 .33661 L F
.43893 .33653 m .4401 .3371 L .43883 .33658 L F
.654 .581 .76 r
.45058 .34216 m .43784 .33581 L .43477 .33434 L F
0 .36 .744 r
.4401 .3371 m .45447 .344 L .43883 .33658 L F
.4401 .3371 m .44836 .34088 L .45447 .344 L F
.43893 .33653 m .44055 .33728 L .4401 .3371 L F
.44055 .33728 m .44836 .34088 L .4401 .3371 L F
.654 .581 .76 r
.44732 .34175 m .43791 .3362 L .45341 .34358 L F
.431 .582 .902 r
.43665 .33575 m .42799 .33166 L .43663 .33728 L F
.43845 .33794 m .43663 .33728 L .43939 .33907 L F
.43665 .33575 m .43663 .33728 L .43845 .33794 L F
.654 .581 .76 r
.45068 .34228 m .45035 .34193 L .45422 .34382 L F
.229 .575 .942 r
.45123 .34292 m .45737 .34532 L .44844 .34209 L F
.45062 .34235 m .45737 .34532 L p .43845 .33794 L F P
0 g
s
.393 .596 .927 r
.44774 .34231 m .45232 .34396 L .44774 .34231 L F
.45232 .34396 m .46378 .3481 L .45232 .34396 L F
.45232 .34396 m .45232 .34396 L .44774 .34231 L F
.45957 .34605 m .46379 .3481 L .46546 .34868 L F
.46546 .34868 m .46252 .34766 L .46466 .34863 L F
.312 .501 .882 r
.46198 .34722 m .46474 .3489 L .46336 .34777 L F
.393 .596 .927 r
.45186 .34349 m .45232 .34396 L .46191 .34742 L F
.45186 .34349 m .46191 .34742 L .46192 .34738 L F
0 .36 .744 r
.45737 .34532 m .45062 .34235 L p .45447 .344 L F P
0 g
s
.229 .575 .942 r
.45796 .34558 m .44743 .3418 L .44679 .3415 L F
.45737 .34532 m .45796 .34558 L p .44817 .34201 L F P
0 g
s
.229 .575 .942 r
.44827 .34203 m .44817 .34201 L .44679 .3415 L F
.45737 .34532 m .44817 .34201 L .44827 .34203 L F
.393 .596 .927 r
.46192 .34738 m .46191 .34742 L .46379 .3481 L F
.46252 .34766 m .4619 .34744 L .46466 .34863 L F
.312 .501 .882 r
.46192 .34739 m .46468 .34894 L .46198 .34722 L F
.46468 .34894 m .46474 .3489 L .46198 .34722 L F
.393 .596 .927 r
.4619 .34744 m .46183 .34762 L .46466 .34863 L F
.312 .501 .882 r
.46474 .3489 m .46485 .34882 L .46336 .34777 L F
.46468 .34894 m .46192 .34739 L .46192 .34739 L F
.654 .581 .76 r
.46402 .34938 m .46468 .34894 L .46715 .35012 L F
.312 .501 .882 r
.46691 .35175 m .46645 .34995 L p .46529 .34938 L F P
0 g
s
.312 .501 .882 r
.46037 .34698 m .46602 .3511 L .46529 .34938 L F
.46602 .3511 m .46691 .35175 L .46529 .34938 L F
.45914 .34687 m .46607 .35122 L .46037 .34698 L F
.46607 .35122 m .46691 .35175 L .46602 .3511 L F
.46607 .35122 m .46602 .3511 L .46037 .34698 L F
.393 .596 .927 r
.45295 .34432 m .44202 .3405 L .45723 .34597 L F
.45295 .34432 m .45723 .34597 L .46183 .34762 L F
.4619 .34744 m .45295 .34432 L .46183 .34762 L F
.44202 .3405 m .42624 .33499 L .44229 .34069 L F
.44202 .3405 m .44229 .34069 L .46183 .34762 L F
.431 .582 .902 r
.42624 .33499 m .44127 .33998 L p .44038 .34001 L F P
0 g
s
.654 .581 .76 r
.45621 .34592 m .45655 .3464 L .45787 .34717 L F
.312 .501 .882 r
.45743 .34671 m .45872 .3474 L .45801 .34677 L F
.45742 .34671 m .45872 .3474 L .45743 .34671 L F
.393 .596 .927 r
.46183 .34762 m .42624 .33499 L .46151 .34842 L F
.312 .501 .882 r
.4618 .34768 m .46641 .34992 L .46192 .34739 L F
.654 .581 .76 r
.46211 .3477 m .46256 .34788 L .4647 .34893 L F
.46179 .34757 m .4647 .34893 L .46468 .34894 L F
.46211 .3477 m .4647 .34893 L .46179 .34757 L F
.431 .582 .902 r
.46251 .34786 m .45392 .34433 L .45737 .34532 L F
.654 .581 .76 r
.45737 .34751 m .45714 .34739 L .45942 .3488 L F
.45754 .3476 m .45942 .3488 L .45942 .34878 L F
.45737 .34751 m .45942 .3488 L .45754 .3476 L F
.45877 .34825 m .45754 .3476 L .4587 .34823 L F
.393 .596 .927 r
.46151 .34842 m .45784 .34777 L .45843 .34808 L F
.46151 .34842 m .45643 .34648 L .45546 .34648 L F
.46151 .34842 m .45546 .34648 L .45784 .34777 L F
.654 .581 .76 r
.45772 .34789 m .46145 .34741 L .46468 .34894 L F
.393 .596 .927 r
.45643 .34648 m .45509 .34628 L .45546 .34648 L F
.654 .581 .76 r
.45772 .34789 m .45401 .34569 L .46145 .34741 L F
.45401 .34569 m .45198 .34362 L .45932 .34655 L F
.46133 .34738 m .45932 .34655 L .46145 .34741 L F
.45401 .34569 m .45932 .34655 L .46133 .34738 L F
.229 .575 .942 r
.45737 .34532 m .44679 .3415 L .44667 .34145 L F
.654 .581 .76 r
.44732 .34175 m .45134 .34296 L .45198 .34362 L F
.393 .596 .927 r
.44774 .34231 m .44871 .34284 L .45252 .34417 L F
.44774 .34231 m .45252 .34417 L .45232 .34396 L F
.44127 .33998 m .44871 .34284 L .44774 .34231 L F
.45186 .34349 m .44127 .33998 L p .45232 .34396 L F P
0 g
s
.431 .582 .902 r
.44684 .34182 m .45186 .34349 L p .44708 .34239 L F P
0 g
s
.431 .582 .902 r
.45186 .34349 m .45737 .34532 L p .45392 .34433 L F P
0 g
s
.654 .581 .76 r
.45198 .34362 m .45341 .34358 L .46145 .34741 L F
.431 .582 .902 r
.44708 .34239 m .45186 .34349 L .45392 .34433 L F
.229 .575 .942 r
.44127 .33998 m .44517 .3427 L .44114 .3412 L F
.44127 .33998 m .44114 .3412 L .44016 .34002 L F
.431 .582 .902 r
.46485 .34882 m .46251 .34786 L .46448 .34856 L F
.46448 .34856 m .46251 .34786 L .45737 .34532 L F
.312 .501 .882 r
.46079 .34674 m .46192 .34739 L .46198 .34722 L F
.393 .596 .927 r
.45957 .34605 m .46192 .34738 L .46198 .34722 L F
.46654 .34935 m .46529 .34887 L .4669 .34982 L F
.431 .582 .902 r
.46689 .34966 m .45737 .34532 L .46029 .34637 L F
.654 .581 .76 r
.4647 .34893 m .46485 .34882 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46485 .34882 L .46448 .34856 L F
.654 .581 .76 r
.46485 .34882 m .46497 .34875 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46515 .34903 L .46485 .34882 L F
.46689 .34966 m .46513 .34898 L .46515 .34903 L F
.654 .581 .76 r
.46501 .34872 m .46689 .34966 L p .46497 .34875 L F P
0 g
s
.431 .582 .902 r
.46689 .34966 m .46501 .34872 L p .46513 .34898 L F P
0 g
s
.431 .582 .902 r
.46689 .34966 m .46029 .34637 L .46241 .34734 L F
.654 .581 .76 r
.46689 .34966 m .46715 .35012 L p .4647 .34893 L F P
0 g
s
.431 .582 .902 r
.46722 .34943 m .46408 .34799 L .46411 .348 L F
0 .36 .744 r
.46225 .34708 m .46619 .3489 L p .46759 .34975 L F P
0 g
s
.431 .582 .902 r
.46722 .34943 m .46714 .34949 L p .46054 .34637 L F P
0 g
s
.431 .582 .902 r
.46714 .34949 m .46689 .34966 L p .46241 .34734 L F P
0 g
s
.431 .582 .902 r
.46241 .34734 m .46054 .34637 L .46714 .34949 L F
.46115 .34669 m .46029 .34637 L .46054 .34637 L F
.45957 .34605 m .46054 .34637 L p .46029 .34637 L F P
0 g
s
.431 .582 .902 r
.46054 .34637 m .46065 .34641 L p .46411 .348 L F P
0 g
s
.431 .582 .902 r
.46408 .34799 m .46054 .34637 L .46411 .348 L F
0 .36 .744 r
.46016 .34619 m .46225 .34708 L .46546 .34868 L F
.312 .501 .882 r
.45957 .34605 m .46619 .3489 L .45604 .34433 L F
.46198 .34722 m .46336 .34777 L .45957 .34605 L F
.431 .582 .902 r
.46241 .34734 m .46029 .34637 L .46115 .34669 L F
.312 .501 .882 r
.46336 .34777 m .46619 .3489 L .45957 .34605 L F
.46645 .34995 m .46619 .3489 L p .46336 .34777 L F P
0 g
s
.312 .501 .882 r
.46638 .34991 m .46645 .34995 L .46336 .34777 L F
.46468 .34894 m .46468 .34894 L .46192 .34739 L F
.431 .582 .902 r
.45737 .34532 m .45957 .34605 L p .46029 .34637 L F P
0 g
s
.654 .581 .76 r
.46485 .34882 m .45422 .34382 L .46497 .34875 L F
.4647 .34893 m .46256 .34788 L .46485 .34882 L F
.46256 .34788 m .45422 .34382 L .46485 .34882 L F
.431 .582 .902 r
.46515 .34903 m .42624 .33499 L .46251 .34786 L F
.46515 .34903 m .46251 .34786 L .46485 .34882 L F
.654 .581 .76 r
.45341 .34358 m .46211 .3477 L .46179 .34757 L F
.431 .582 .902 r
.44016 .34002 m .43939 .33907 L .42624 .33499 L F
.229 .575 .942 r
.44028 .33929 m .43813 .34008 L .41997 .33333 L F
.4425 .33994 m .44127 .33998 L .44028 .33929 L F
.44127 .33998 m .43813 .34008 L .44028 .33929 L F
.431 .582 .902 r
.46251 .34786 m .44708 .34239 L .45392 .34433 L F
.393 .596 .927 r
.44127 .33998 m .44774 .34231 L .44774 .34231 L F
.431 .582 .902 r
.44708 .34239 m .44038 .34001 L .44684 .34182 L F
.44127 .33998 m .44684 .34182 L p .44038 .34001 L F P
0 g
s
.431 .582 .902 r
.46515 .34903 m .43939 .33907 L .44016 .34002 L F
.46513 .34898 m .43939 .33907 L .46515 .34903 L F
.654 .581 .76 r
.45341 .34358 m .45422 .34382 L .46256 .34788 L F
.45341 .34358 m .46256 .34788 L .46211 .3477 L F
.312 .501 .882 r
.46115 .3466 m .46028 .34619 L .43917 .33647 L F
.46243 .34719 m .4623 .34711 L .43917 .33647 L F
0 .36 .744 r
.4608 .34641 m .46225 .34708 L p .45801 .34528 L F P
0 g
s
.312 .501 .882 r
.44794 .34068 m .46619 .3489 L .4419 .33783 L F
0 .36 .744 r
.46056 .3463 m .4608 .34641 L .46056 .3463 L F
.312 .501 .882 r
.46619 .3489 m .43891 .3363 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.45624 .3443 m .46501 .34872 L p .45005 .34163 L F P
0 g
s
0 .36 .744 r
.45354 .34327 m .45383 .34342 L .45358 .3433 L F
.45383 .34342 m .45739 .34528 L .45358 .3433 L F
.45358 .3433 m .45739 .34528 L .45447 .344 L F
.654 .581 .76 r
.45005 .34163 m .46501 .34872 L .46497 .34875 L F
.45068 .34228 m .45422 .34382 L .45341 .34358 L F
.229 .575 .942 r
.43845 .33794 m .45123 .34292 L .4425 .33994 L F
.45123 .34292 m .44844 .34209 L .4425 .33994 L F
.654 .581 .76 r
.45134 .34296 m .45341 .34358 L .45198 .34362 L F
0 .36 .744 r
.45447 .344 m .45062 .34235 L .4495 .34182 L F
.44836 .34088 m .45371 .34341 L .45447 .344 L F
.654 .581 .76 r
.45422 .34382 m .45035 .34193 L .45472 .34397 L F
.45422 .34382 m .45472 .34397 L .46497 .34875 L F
.45035 .34193 m .45005 .34163 L .46497 .34875 L F
.229 .575 .942 r
.44679 .3415 m .44743 .3418 L .4425 .33994 L F
.44667 .34145 m .44679 .3415 L .4425 .33994 L F
0 .36 .744 r
.44506 .33972 m .45447 .344 L .4495 .34182 L F
.43784 .33581 m .43806 .33591 L p .43813 .33595 L F P
0 g
s
.654 .581 .76 r
.43477 .33434 m .4497 .34127 L .45005 .34163 L F
.4497 .34127 m .45624 .3443 L .45005 .34163 L F
.229 .575 .942 r
.43858 .33809 m .4425 .33994 L .44028 .33929 L F
.43845 .33794 m .4425 .33994 L .43858 .33809 L F
.43814 .33779 m .44028 .33929 L .41997 .33333 L F
.431 .582 .902 r
.4519 .34296 m .43665 .33575 L .43939 .33907 L F
0 .36 .744 r
.43234 .33371 m .4385 .33674 L .42365 .33 L F
.43893 .33653 m .43862 .33668 L .43234 .33371 L F
.43862 .33668 m .4385 .33674 L .43234 .33371 L F
.654 .581 .76 r
.43618 .33518 m .43599 .33495 L .43477 .33434 L F
.43791 .3362 m .43599 .33495 L .43618 .33518 L F
.43791 .3362 m .44146 .33765 L .43599 .33495 L F
.312 .501 .882 r
.44461 .33918 m .44794 .34068 L .4419 .33783 L F
0 .36 .744 r
.4419 .33783 m .44836 .34088 L .44055 .33728 L F
.654 .581 .76 r
.43791 .3362 m .43477 .33434 L .45035 .34193 L F
.43791 .3362 m .45035 .34193 L .45068 .34228 L F
.312 .501 .882 r
.43891 .3363 m .43784 .33581 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.45035 .34193 m .43477 .33434 L .45005 .34163 L F
0 .36 .744 r
.43877 .33661 m .45068 .34228 L .4385 .33674 L F
.654 .581 .76 r
.43784 .33581 m .43466 .33422 L .43477 .33434 L F
.42901 .32776 m .42507 .32862 L p .43477 .33434 L F P
0 g
s
.78 .624 .687 r
.40226 .30304 m .43802 .33239 L .45164 .34208 L p F P
0 g
s
.78 .624 .687 r
.45164 .34208 m .41687 .30691 L .40226 .30304 L p F P
0 g
s
.654 .581 .76 r
.42507 .32862 m .45624 .3443 L p .43477 .33434 L F P
0 g
s
.431 .582 .902 r
.45624 .3443 m .4359 .33484 L .43665 .33575 L F
.45624 .3443 m .43665 .33575 L .4519 .34296 L F
0 .36 .744 r
.42099 .32933 m .42365 .33 L p .44506 .33972 L F P
0 g
s
0 .36 .744 r
.44506 .33972 m .4495 .34182 L .42099 .32933 L F
.431 .582 .902 r
.46513 .34898 m .45624 .3443 L .4519 .34296 L F
.46257 .348 m .4519 .34296 L .43939 .33907 L F
.46513 .34898 m .4519 .34296 L .46257 .348 L F
.46501 .34872 m .45624 .3443 L p .46513 .34898 L F P
0 g
s
.654 .581 .76 r
.46468 .34894 m .4647 .34893 L .46715 .35012 L F
.312 .501 .882 r
.46468 .34894 m .46638 .34991 L .46474 .3489 L F
.46474 .3489 m .46638 .34991 L .46485 .34882 L F
.229 .575 .942 r
.42099 .32933 m .45062 .34235 L p .43845 .33794 L F P
0 g
s
.393 .596 .927 r
.46151 .34842 m .4587 .34823 L .46025 .34877 L F
.654 .581 .76 r
.45977 .3486 m .46049 .34919 L .46072 .34932 L F
.45968 .34857 m .46049 .34919 L .45977 .3486 L F
.393 .596 .927 r
.4606 .34867 m .46025 .34877 L .46078 .34881 L F
.46025 .34877 m .46054 .34887 L .46078 .34881 L F
.46151 .34842 m .45843 .34808 L .4587 .34823 L F
.654 .581 .76 r
.4587 .34823 m .45754 .3476 L .45833 .3481 L F
.312 .501 .882 r
.46094 .34858 m .46136 .3488 L .46102 .34856 L F
.654 .581 .76 r
.45772 .34789 m .46468 .34894 L .46402 .34938 L F
.46319 .34993 m .46102 .34867 L .46402 .34938 L F
.005 .351 .827 r
.46319 .34993 m .4606 .34867 L p .46603 .35159 L F P
0 g
s
.654 .581 .76 r
.47 .35513 m .46682 .35301 L .46735 .35351 L F
.47 .35513 m .46735 .35351 L .46752 .35367 L F
.851 .448 .274 r
.46782 .35472 m .46777 .35463 L .46822 .35473 L F
.005 .351 .827 r
.46842 .35576 m .47061 .35796 L .46599 .35158 L F
.654 .581 .76 r
.47 .35513 m .46752 .35367 L .46704 .353 L F
.005 .351 .827 r
.47061 .35796 m .46648 .35222 L .46599 .35158 L F
.46599 .35158 m .46648 .35222 L .46603 .35159 L F
.654 .581 .76 r
.46896 .3533 m .47 .35513 L p .46102 .34867 L F P
0 g
s
.005 .351 .827 r
.47061 .35796 m .47178 .35914 L .46648 .35222 L F
.654 .581 .76 r
.46735 .35351 m .46072 .34893 L .46163 .35001 L F
.46682 .35301 m .46072 .34893 L p .46735 .35351 L F P
0 g
s
.654 .581 .76 r
.46072 .34893 m .46025 .34877 L .46163 .35001 L F
.393 .596 .927 r
.46078 .34881 m .46054 .34887 L .46072 .34893 L F
.654 .581 .76 r
.45968 .34857 m .45954 .34852 L .46049 .34919 L F
.46072 .34932 m .46049 .34919 L .46163 .35001 L F
.46163 .35001 m .45877 .34825 L .46225 .35056 L F
.45877 .34825 m .45833 .3481 L .46225 .35056 L F
.46704 .353 m .45772 .34789 L .46102 .34867 L F
.851 .448 .274 r
.45997 .35041 m .467 .35331 L .46732 .35387 L F
.654 .581 .76 r
.46752 .35367 m .46163 .35001 L .46225 .35056 L F
.46735 .35351 m .46163 .35001 L .46752 .35367 L F
.45942 .34878 m .45942 .3488 L .46225 .35056 L F
.46752 .35367 m .45772 .34789 L .46704 .353 L F
.005 .351 .827 r
.46603 .35159 m .46777 .3539 L .46691 .35175 L F
.46648 .35222 m .46777 .3539 L .46603 .35159 L F
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.005 .351 .827 r
.47178 .35914 m .46924 .35529 L p .46777 .3539 L F P
0 g
s
.005 .351 .827 r
.46924 .35529 m .46691 .35175 L p .46777 .3539 L F P
0 g
s
.406 .616 .937 r
.46322 .35413 m .4627 .354 L .46493 .35532 L F
.851 .448 .274 r
.46376 .35461 m .46493 .35532 L .46218 .3534 L F
.333 .621 .956 r
.46466 .35457 m .46527 .35462 L .46545 .35507 L F
.406 .616 .937 r
.46634 .3549 m .46322 .35413 L .46493 .35532 L F
.851 .448 .274 r
.46376 .35461 m .46347 .35368 L .46777 .35463 L F
.46376 .35461 m .46777 .35463 L .46782 .35472 L F
.005 .351 .827 r
.46714 .35664 m .46975 .35804 L p .46715 .35612 L F P
0 g
s
.005 .351 .827 r
.46975 .35804 m .47178 .35914 L p .46953 .35767 L F P
0 g
s
.005 .351 .827 r
.46975 .35804 m .46953 .35767 L .46715 .35612 L F
0 .079 .615 r
.46975 .35804 m .46718 .35666 L p .47182 .3595 L F P
0 g
s
.851 .448 .274 r
.47415 .3626 m .46889 .3581 L .46493 .35532 L F
.46889 .3581 m .46714 .35664 L p .46817 .35759 L F P
0 g
s
.851 .448 .274 r
.47067 .35963 m .46376 .35461 L .46489 .35465 L F
.4743 .36276 m .47102 .36023 L .47067 .35963 L F
.47102 .36023 m .46376 .35461 L .47067 .35963 L F
.46975 .35804 m .46489 .35465 L .46782 .35472 L F
.005 .351 .827 r
.46903 .35681 m .47178 .35914 L .46891 .3566 L F
0 .079 .615 r
.47178 .35914 m .46975 .35804 L p .47182 .3595 L F P
0 g
s
.851 .448 .274 r
.47369 .3621 m .46889 .3581 L p .47415 .3626 L F P
0 g
s
.005 .351 .827 r
.46714 .35659 m .46715 .35612 L .46682 .3559 L F
.851 .448 .274 r
.4743 .36276 m .46489 .35465 L .47182 .3595 L F
.005 .351 .827 r
.46891 .3566 m .47178 .35914 L .46853 .35594 L F
.393 .596 .927 r
.45449 .34619 m .43013 .34251 L .45477 .34648 L F
.333 .621 .956 r
.42392 .34264 m .41997 .33333 L p .44201 .34431 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .44558 .34959 L .42392 .34264 L F
.229 .575 .942 r
.44016 .34002 m .44114 .3412 L .43813 .34008 L F
.312 .501 .882 r
.46115 .3466 m .46243 .34719 L .46028 .34619 L F
.431 .582 .902 r
.4359 .33484 m .42531 .32991 L .42799 .33166 L F
.4359 .33484 m .42799 .33166 L .43665 .33575 L F
0 .36 .744 r
.45062 .34235 m .42099 .32933 L p .4495 .34182 L F P
0 g
s
0 .36 .744 r
.42365 .33 m .4254 .33044 L p .43234 .33371 L F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .42799 .33166 L F P
0 g
s
.229 .575 .942 r
.43814 .33779 m .43845 .33794 L .43858 .33809 L F
.41997 .33333 m .42099 .32933 L p .43814 .33779 L F P
0 g
s
.393 .596 .927 r
.45184 .34737 m .45056 .34647 L .44346 .34646 L F
.229 .575 .942 r
.44517 .3427 m .4485 .34503 L .41997 .33333 L F
.333 .621 .956 r
.45185 .3516 m .45474 .35428 L .44669 .35124 L F
.44558 .34959 m .44669 .35124 L .42392 .34264 L F
.45185 .3516 m .44669 .35124 L .44558 .34959 L F
.406 .616 .937 r
.46431 .35639 m .4619 .35623 L .4647 .35763 L F
.46431 .35639 m .4647 .35763 L .46857 .35957 L F
.851 .448 .274 r
.46376 .35461 m .46218 .3534 L .46347 .35368 L F
.47 .35513 m .47703 .36488 L p .4743 .36276 L F P
0 g
s
0 .079 .615 r
.48034 .37053 m .47178 .35914 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.47422 .36266 m .48034 .37053 L .47182 .3595 L F
.005 .351 .827 r
.46953 .35767 m .47178 .35914 L .46903 .35681 L F
.851 .448 .274 r
.46218 .3534 m .45938 .35014 L .46732 .35387 L F
.46218 .3534 m .46732 .35387 L .46777 .35463 L F
.393 .596 .927 r
.45784 .34952 m .45683 .34977 L .46006 .35023 L F
.45683 .34977 m .4557 .35004 L .45742 .35011 L F
.45683 .34977 m .45742 .35011 L .46006 .35023 L F
.46006 .35023 m .45742 .35011 L .45984 .35067 L F
.4557 .35004 m .45786 .35037 L p .45742 .35011 L F P
0 g
s
.393 .596 .927 r
.45786 .35037 m .45984 .35067 L p .45742 .35011 L F P
0 g
s
.406 .616 .937 r
.47145 .35337 m .46965 .35305 L .47112 .35347 L F
.405 .655 .96 r
.54016 .37097 m .53082 .36728 L p .52545 .36815 L F P
0 g
s
.237 .611 .954 r
.48895 .36768 m .49824 .37122 L p .49872 .37194 L F P
0 g
s
.237 .611 .954 r
.49824 .37122 m .5128 .37676 L p .49872 .37194 L F P
0 g
s
.333 .621 .956 r
.47754 .35721 m .48895 .36768 L p .48498 .3657 L F P
0 g
s
.333 .621 .956 r
.4793 .36067 m .47754 .35721 L .48498 .3657 L F
.229 .575 .942 r
.47754 .35721 m .47282 .35525 L p .47436 .35564 L F P
0 g
s
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.332 .653 .97 r
.50327 .38138 m .51211 .38427 L p .51336 .3854 L F P
0 g
s
.332 .653 .97 r
.51211 .38427 m .52749 .38929 L p .51336 .3854 L F P
0 g
s
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.429 .635 .942 r
.48201 .36422 m .48323 .36548 L .48304 .36474 L F
.48323 .36548 m .48377 .36555 L .48304 .36474 L F
.48054 .36272 m .48201 .36422 L .48304 .36474 L F
.392 .647 .959 r
.48607 .36736 m .48895 .36768 L .4922 .37309 L F
.333 .621 .956 r
.48895 .36768 m .48323 .36548 L p .48498 .3657 L F P
0 g
s
.115 .442 .879 r
.47 .35513 m .47838 .36091 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.47838 .36091 m .48793 .36748 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.47703 .36488 m .47246 .35854 L p .4844 .36838 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48649 .37005 m .47577 .36044 L .48793 .36748 L F
.4844 .36838 m .47577 .36044 L .48649 .37005 L F
.5 .467 .752 r
.4741 .36015 m .47704 .36274 L .4798 .36276 L F
.47884 .3622 m .4798 .36276 L .48012 .36276 L F
.4741 .36015 m .4798 .36276 L .47884 .3622 L F
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .49401 .37905 L p .4844 .36838 L F P
0 g
s
.115 .442 .879 r
.49401 .37905 m .47703 .36488 L p .4844 .36838 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.406 .616 .937 r
.47145 .35337 m .47112 .35347 L .47369 .35512 L F
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.46691 .35175 m .47997 .35944 L p .48379 .36017 L F P
0 g
s
.69 .479 .596 r
.47646 .35623 m .48379 .36017 L .48557 .36051 L F
.46691 .35175 m .48379 .36017 L .47646 .35623 L F
.5 .467 .752 r
.46691 .35175 m .4706 .35734 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.50111 .37188 m .47226 .3549 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.47226 .3549 m .46691 .35175 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .50111 .37188 L .4706 .35734 L F
.115 .442 .879 r
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.5 .467 .752 r
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .47704 .36274 L p .4741 .36015 L F P
0 g
s
.115 .442 .879 r
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.5 .467 .752 r
.49638 .37597 m .50111 .37188 L p .48012 .36276 L F P
0 g
s
.5 .467 .752 r
.47704 .36274 m .49638 .37597 L p .48012 .36276 L F P
0 g
s
.69 .479 .596 r
.50111 .37188 m .50938 .37169 L p .48557 .36051 L F P
0 g
s
.69 .479 .596 r
.47997 .35944 m .50111 .37188 L p .48557 .36051 L F P
0 g
s
.332 .653 .97 r
.53324 .39334 m .53528 .39184 L .54424 .39773 L F
.52749 .38929 m .53528 .39184 L p .53324 .39334 L F P
0 g
s
.391 .678 .974 r
.55749 .41849 m .53689 .41435 L p .54399 .40586 L F P
0 g
s
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.875 .444 .167 r
.47867 .36766 m .47523 .36349 L .47703 .36488 L F
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47795 .36735 L p F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.49186 .38513 m .4959 .3887 L .49268 .38479 L F
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
.921 .552 .305 r
.48726 .37886 m .48569 .37689 L .48737 .3782 L F
.48569 .37689 m .4847 .37564 L .48737 .3782 L F
0 0 .384 r
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
.875 .444 .167 r
.48193 .37316 m .48167 .37287 L .48185 .37308 L F
0 .079 .615 r
.47683 .36688 m .4733 .3622 L .47484 .36431 L F
.406 .616 .937 r
.4619 .35623 m .46656 .3597 L .46951 .36051 L F
.875 .444 .167 r
.46951 .36051 m .46967 .36079 L .46906 .36002 L F
.406 .616 .937 r
.4619 .35623 m .46951 .36051 L .4691 .35984 L F
.875 .444 .167 r
.47277 .36413 m .47264 .36453 L .46967 .36079 L F
.47277 .36413 m .46967 .36079 L .46951 .36051 L F
.429 .635 .942 r
.47177 .36905 m .48142 .37323 L .47918 .37028 L F
.921 .552 .305 r
.4793 .37043 m .47944 .37058 L p .47933 .37047 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47733 .36839 L .47264 .36453 L F
.47733 .36839 m .47521 .3662 L .47264 .36453 L F
.392 .647 .959 r
.47516 .36616 m .47572 .36622 L .47534 .3663 L F
.429 .635 .942 r
.47604 .36597 m .47264 .36453 L .47516 .3666 L F
.875 .444 .167 r
.47565 .36733 m .47368 .36549 L .47277 .36413 L F
.47368 .36549 m .47264 .36453 L .47277 .36413 L F
.406 .616 .937 r
.46406 .35558 m .4526 .35229 L .45808 .35737 L F
.395 .591 .923 r
.40103 .34838 m .41212 .37134 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.43216 .34643 m .42746 .34673 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.42746 .34673 m .40103 .34838 L p .42916 .35016 L F P
0 g
s
.157 .395 .842 r
.37315 .33226 m .36712 .34541 L .37904 .37847 L p F P
0 g
s
.327 .525 .896 r
.38288 .3592 m .40103 .34838 L .39351 .32895 L p F P
0 g
s
.327 .525 .896 r
.39351 .32895 m .37315 .33226 L .38288 .3592 L p F P
0 g
s
.5 .676 .944 r
.37925 .3704 m .36927 .34902 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.4584 .39432 m .44987 .39174 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.44987 .39174 m .37925 .3704 L p .4487 .38939 L F P
0 g
s
.392 .647 .959 r
.42392 .34264 m .45516 .35467 L p .44955 .35515 L F P
0 g
s
.431 .664 .959 r
.44413 .37422 m .43227 .35659 L p .45429 .36686 L F P
0 g
s
.431 .664 .959 r
.45429 .36686 m .46063 .36982 L .4566 .37089 L F
.45429 .36686 m .4566 .37089 L .44413 .37422 L F
.392 .647 .959 r
.42392 .34264 m .44955 .35515 L .44919 .35797 L F
.44955 .35515 m .45167 .35817 L .44919 .35797 L F
.406 .616 .937 r
.4619 .35623 m .45232 .3591 L .46885 .36141 L F
.45945 .36167 m .46885 .36141 L p .45232 .3591 L F P
0 g
s
.392 .647 .959 r
.43227 .35659 m .42865 .35055 L p .44919 .35797 L F P
0 g
s
.392 .647 .959 r
.42865 .35055 m .42392 .34264 L p .44919 .35797 L F P
0 g
s
.429 .635 .942 r
.47516 .3666 m .47812 .36883 L .47701 .3673 L F
0 .079 .615 r
.47746 .36783 m .48034 .37053 L .47639 .36643 L F
.392 .647 .959 r
.47572 .36622 m .47608 .36626 L .4762 .36686 L F
.47608 .36626 m .47652 .36687 L .4762 .36686 L F
.429 .635 .942 r
.47604 .36597 m .47516 .3666 L .47701 .3673 L F
.875 .444 .167 r
.47565 .36733 m .46906 .36002 L .47407 .36261 L F
0 .079 .615 r
.47951 .36992 m .47909 .36936 L .47727 .36766 L F
.47951 .36992 m .47727 .36766 L .47736 .36778 L F
.47951 .36992 m .4767 .36712 L .47694 .36746 L F
.875 .444 .167 r
.47832 .36906 m .47802 .36876 L p .48185 .37308 L F P
0 g
s
.875 .444 .167 r
.47802 .36876 m .47677 .36782 L .48185 .37308 L F
.75 .304 0 r
.48034 .37053 m .47951 .36992 L p .48117 .3713 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47565 .36733 L .47538 .36651 L F
0 .079 .615 r
.47784 .36871 m .47951 .36992 L p .47694 .36746 L F P
0 g
s
.875 .444 .167 r
.47951 .36992 m .47538 .36651 L .47407 .36261 L F
.48185 .37308 m .47538 .36651 L .47951 .36992 L F
.429 .635 .942 r
.47759 .37175 m .48314 .37549 L .48175 .37367 L F
.46 .677 .958 r
.46774 .38444 m .47435 .3873 L .47066 .38892 L F
.46774 .38444 m .47066 .38892 L .4584 .39432 L F
.51959 .39731 m .53689 .41435 L p .5314 .41198 L F P
0 g
s
.46 .677 .958 r
.52452 .40524 m .51959 .39731 L .5314 .41198 L F
.53689 .41435 m .52935 .41243 L p .5314 .41198 L F P
0 g
s
.482 .687 .957 r
.53318 .4162 m .53689 .41435 L .53323 .41625 L F
.53323 .41625 m .53689 .41435 L .53325 .41627 L F
.489 .671 .945 r
.52421 .41941 m .52441 .41959 L .53791 .42086 L F
.52421 .41941 m .53791 .42086 L .53784 .4208 L F
.945 .776 .641 r
.53044 .42502 m .52996 .42478 L .52602 .42128 L F
.52996 .42478 m .52591 .4213 L .52602 .42128 L F
.926 .703 .582 r
.5291 .42968 m .52687 .42629 L .52675 .42634 L F
.945 .776 .641 r
.52501 .42053 m .52491 .42018 L .52516 .42039 L F
.52479 .42035 m .52491 .42018 L .52501 .42053 L F
.926 .703 .582 r
.5291 .42968 m .52737 .42604 L p .52736 .42605 L F P
0 g
s
.451 .65 .944 r
.47996 .37612 m .46793 .37851 L p .48416 .38017 L F P
0 g
s
.431 .664 .959 r
.47896 .38488 m .4694 .38195 L p .46969 .37404 L F P
0 g
s
.429 .635 .942 r
.47177 .36905 m .46408 .37459 L .47996 .37612 L F
.4727 .37756 m .47996 .37612 L p .46408 .37459 L F P
0 g
s
.431 .664 .959 r
.46408 .37459 m .4696 .37649 L .4694 .38195 L F
.451 .65 .944 r
.4865 .37961 m .47846 .38429 L .48725 .38052 L F
.47846 .38429 m .47896 .38488 L .48725 .38052 L F
.392 .647 .959 r
.47121 .36572 m .47275 .36589 L .47327 .36673 L F
.429 .635 .942 r
.47075 .36226 m .45996 .36222 L .47466 .36696 L F
.45996 .36222 m .46275 .3652 L .47466 .36696 L F
.392 .647 .959 r
.46246 .36489 m .46488 .36748 L .43227 .35659 L F
.431 .664 .959 r
.4694 .38195 m .44413 .37422 L p .46063 .36982 L F P
0 g
s
.431 .664 .959 r
.43227 .35659 m .46558 .36822 L p .46063 .36982 L F P
0 g
s
.429 .635 .942 r
.47996 .37612 m .48233 .37565 L p .47932 .37377 L F P
0 g
s
.429 .635 .942 r
.47177 .36905 m .47652 .37315 L .47932 .37377 L F
.47652 .37315 m .47996 .37612 L .47932 .37377 L F
.47177 .36905 m .48233 .37565 L .47759 .37175 L F
.392 .647 .959 r
.46558 .36822 m .43227 .35659 L p .46488 .36748 L F P
0 g
s
.429 .635 .942 r
.47466 .36696 m .46275 .3652 L .46853 .37138 L F
.921 .552 .305 r
.48705 .3801 m .48592 .37889 L .4819 .37392 L F
.48592 .37889 m .48466 .37754 L .48266 .37491 L F
.48592 .37889 m .48266 .37491 L .4819 .37392 L F
.451 .65 .944 r
.48602 .37901 m .47996 .37612 L .48416 .38017 L F
.48314 .37549 m .47996 .37612 L p .48602 .37901 L F P
0 g
s
.333 .621 .956 r
.41997 .33333 m .44896 .34536 L p .44521 .34479 L F P
0 g
s
.312 .501 .882 r
.46641 .34992 m .46638 .34991 L .46468 .34894 L F
.46641 .34992 m .46468 .34894 L .46468 .34894 L F
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L .42531 .32991 L p F P
0 g
s
.312 .501 .882 r
.46243 .34719 m .46619 .3489 L .4623 .34711 L F
.46641 .34992 m .46645 .34995 L .46638 .34991 L F
.482 .687 .957 r
.52935 .41243 m .53689 .41435 L p .53318 .4162 L F P
0 g
s
.489 .671 .945 r
.52371 .4181 m .52492 .41948 L .53784 .4208 L F
.52371 .4181 m .53784 .4208 L .53732 .42028 L F
.945 .776 .641 r
.5348 .42955 m .53536 .43022 L .53493 .42973 L F
.53621 .43692 m .53481 .43521 L .53536 .43022 L F
.752 .772 .87 r
.53431 .4289 m .53692 .43239 L .54613 .43767 L F
.945 .776 .641 r
.53531 .43064 m .53528 .43094 L .53363 .4287 L F
.52591 .4213 m .52516 .42038 L .52616 .42126 L F
.52501 .42053 m .52516 .42038 L .52591 .4213 L F
.52754 .42247 m .52602 .42128 L .52616 .42126 L F
.53044 .42502 m .52602 .42128 L .52754 .42247 L F
.489 .671 .945 r
.52421 .41941 m .52436 .41959 L .52441 .41959 L F
.903 .733 .661 r
.52419 .41937 m .52456 .42014 L p .52435 .41957 L F P
0 g
s
.945 .776 .641 r
.53938 .43567 m .53621 .43692 L .53537 .43031 L F
.903 .733 .661 r
.5291 .42968 m .5376 .44011 L p .53528 .43578 L F P
0 g
s
.903 .733 .661 r
.53528 .43578 m .52981 .42905 L .5291 .42968 L F
.53532 .43583 m .53528 .43578 L .53616 .43742 L F
.53622 .43749 m .53616 .43742 L .5376 .44011 L F
.758 .772 .865 r
.55918 .45672 m .55853 .45823 L .5599 .45715 L F
.878 .8 .769 r
.56151 .45811 m .55448 .45954 L .55082 .45505 L F
.758 .772 .865 r
.54988 .44568 m .55074 .44691 L .56589 .44126 L F
.879 .748 .714 r
.54322 .44699 m .55586 .46265 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .5447 .44753 L .54322 .44699 L F
.856 .755 .75 r
.55574 .45936 m .55586 .46265 L p .5587 .46326 L F P
0 g
s
.758 .772 .865 r
.55918 .45672 m .55898 .45667 L .55915 .4568 L F
.878 .8 .769 r
.56151 .45811 m .55294 .45565 L .55892 .45657 L F
.879 .748 .714 r
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.55539 .45448 m .55557 .45439 L .55572 .45448 L F
.765 .772 .858 r
.58557 .45327 m .58377 .4556 L .58657 .45467 L F
.58257 .44906 m .58657 .45467 L .58944 .45371 L F
.759 .793 .88 r
.61197 .45417 m .58059 .45973 L p .58494 .45408 L F P
0 g
s
.765 .772 .858 r
.58257 .44906 m .57794 .45755 L .58377 .4556 L F
.58257 .44906 m .58377 .4556 L .58557 .45327 L F
.759 .793 .88 r
.57163 .44728 m .57958 .44488 L .57705 .45297 L F
.57958 .44488 m .60217 .43805 L .58289 .44951 L F
.58557 .45327 m .58394 .44888 L .58978 .44998 L F
.5915 .45347 m .58978 .44998 L .61197 .45417 L F
.58557 .45327 m .58978 .44998 L .5915 .45347 L F
.765 .799 .881 r
.58293 .46166 m .61197 .45417 L .58337 .46203 L F
.853 .803 .801 r
.57401 .47053 m .57252 .47076 L .57257 .47001 L F
.5751 .47113 m .57252 .47076 L .57401 .47053 L F
.765 .772 .858 r
.57212 .47035 m .57598 .47191 L .58558 .46385 L F
.57212 .47035 m .58558 .46385 L .58379 .46237 L F
.765 .799 .881 r
.58337 .46203 m .5905 .46007 L .58344 .46208 L F
.5905 .46007 m .61197 .45417 L .59053 .46011 L F
.5905 .46007 m .59053 .46011 L .58344 .46208 L F
.773 .768 .848 r
.59272 .46314 m .58315 .47604 L .5937 .4645 L F
.765 .799 .881 r
.61849 .46651 m .58954 .47218 L p .59505 .46637 L F P
0 g
s
.771 .814 .887 r
.58954 .47218 m .59726 .47067 L p .58984 .47232 L F P
0 g
s
.771 .814 .887 r
.59726 .47067 m .61849 .46651 L p .59736 .4708 L F P
0 g
s
.771 .814 .887 r
.59726 .47067 m .59736 .4708 L .58984 .47232 L F
.765 .799 .881 r
.61197 .45417 m .61849 .46651 L p .60051 .4664 L F P
0 g
s
.765 .799 .881 r
.59505 .46637 m .59957 .46311 L .60051 .4664 L F
.59957 .46311 m .61197 .45417 L .60051 .4664 L F
.773 .768 .848 r
.5769 .47229 m .57577 .47329 L p .57897 .47353 L F P
0 g
s
.773 .768 .848 r
.57577 .47329 m .57346 .47533 L p .5762 .47443 L F P
0 g
s
.765 .772 .858 r
.57275 .47463 m .57577 .47329 L .57513 .47262 L F
.837 .755 .773 r
.57331 .47528 m .57278 .47428 L .57251 .47434 L F
.765 .772 .858 r
.57286 .47477 m .57577 .47329 L .57275 .47463 L F
.837 .755 .773 r
.5733 .47531 m .57331 .47528 L .57251 .47434 L F
.765 .772 .858 r
.57346 .47533 m .57577 .47329 L p .57212 .47515 L F P
0 g
s
.853 .803 .801 r
.57347 .4709 m .57618 .47371 L .57071 .4705 L F
.773 .768 .848 r
.57346 .47533 m .57346 .47537 L .57621 .47446 L F
.853 .803 .801 r
.57618 .47371 m .57659 .47471 L .5762 .47443 L F
.773 .768 .848 r
.5762 .47443 m .57621 .47446 L .58694 .47092 L F
.57346 .47533 m .57621 .47446 L .5762 .47443 L F
.853 .803 .801 r
.57586 .47353 m .5762 .47443 L .57071 .4705 L F
.57618 .47371 m .5762 .47443 L .57586 .47353 L F
.773 .768 .848 r
.57577 .47329 m .5762 .47443 L .57897 .47353 L F
.853 .803 .801 r
.56535 .46956 m .56892 .46906 L .56527 .46958 L F
.56892 .46906 m .56894 .46907 L .56527 .46958 L F
.765 .799 .881 r
.58344 .46208 m .59053 .46011 L .58347 .4621 L F
.765 .772 .858 r
.57748 .46377 m .57595 .46773 L .58379 .46237 L F
.57748 .46377 m .58379 .46237 L .58221 .46107 L F
.57323 .4662 m .57489 .46714 L .57748 .46377 L F
.57489 .46714 m .57595 .46773 L .57748 .46377 L F
.759 .793 .88 r
.58557 .45327 m .61197 .45417 L .58494 .45408 L F
.974 .728 .5 r
.52492 .42017 m .52455 .42014 L p .52413 .41925 L F P
0 g
s
.756 .773 .867 r
.44022 .456 m .49203 .44092 L p .50562 .45258 L F P
0 g
s
.763 .773 .862 r
.46023 .4682 m .50848 .45643 L p .5219 .46665 L F P
0 g
s
.82 .75 .786 r
.5737 .48583 m .57783 .49219 L p .5787 .49013 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .57476 .48571 L .5737 .48583 L F
.818 .819 .85 r
.58226 .48742 m .57965 .49119 L .57742 .48869 L F
.805 .732 .784 r
.58467 .48673 m .5813 .48942 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.5813 .48942 m .57783 .49219 L p .58112 .48979 L F P
0 g
s
.805 .732 .784 r
.58292 .48848 m .5813 .48942 L .58112 .48979 L F
.779 .753 .829 r
.5855 .48656 m .58407 .4869 L .58282 .489 L F
.818 .819 .85 r
.5864 .48634 m .58226 .48742 L .58391 .48697 L F
.5855 .48656 m .58391 .48697 L .58463 .48677 L F
.5864 .48634 m .58391 .48697 L .5855 .48656 L F
.5898 .48545 m .5864 .48634 L .58662 .48627 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47879 L .6053 .47881 L F
.771 .814 .887 r
.60095 .47599 m .62124 .47454 L .60064 .47624 L F
.779 .753 .829 r
.58238 .49067 m .58255 .49069 L .58259 .49067 L F
.805 .732 .784 r
.58255 .4908 m .58285 .49041 L .58258 .49061 L F
.779 .753 .829 r
.58238 .49067 m .58259 .49067 L .58299 .49035 L F
.463 .874 .728 r
.60509 .47945 m .58088 .49224 L .59156 .4876 L F
.763 .87 .927 r
.60191 .48 m .62124 .47454 L .60302 .48045 L F
.773 .768 .848 r
.58315 .47604 m .58678 .4773 L .59285 .47378 L F
.58315 .47604 m .59285 .47378 L .59052 .47265 L F
.779 .753 .829 r
.60065 .47496 m .59147 .48112 L .59672 .47938 L F
.59963 .47368 m .59147 .48112 L .60065 .47496 L F
.771 .814 .887 r
.60126 .47574 m .62124 .47454 L .60095 .47599 L F
.59783 .4741 m .59832 .472 L .59963 .47368 L F
.773 .768 .848 r
.58468 .48211 m .59493 .47478 L p .58411 .48161 L F P
0 g
s
.773 .768 .848 r
.58411 .48161 m .59493 .47478 L .59446 .47456 L F
.771 .814 .887 r
.60064 .47624 m .62124 .47454 L .59796 .47838 L F
.779 .753 .829 r
.59147 .48112 m .59463 .48105 L .59672 .47938 L F
.771 .814 .887 r
.61849 .46651 m .61986 .47052 L p .60641 .47543 L F P
0 g
s
.771 .814 .887 r
.61986 .47052 m .62124 .47454 L p .61178 .47511 L F P
0 g
s
.771 .814 .887 r
.60641 .47543 m .61986 .47052 L .61178 .47511 L F
.773 .621 .692 r
.59786 .48486 m .61011 .4802 L .6066 .48107 L F
.61991 .47795 m .61956 .47786 L p .59361 .48671 L F P
0 g
s
.773 .621 .692 r
.59301 .48697 m .61991 .47795 L .59361 .48671 L F
.763 .87 .927 r
.61991 .47795 m .59274 .48708 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.59156 .4876 m .58904 .48911 L .59274 .48708 L F
.58904 .48911 m .58751 .49003 L .59274 .48708 L F
.833 .807 .826 r
.58507 .4834 m .58501 .48344 L .58502 .4834 L F
.779 .753 .829 r
.58442 .48335 m .58433 .48375 L .5893 .4818 L F
.818 .819 .85 r
.58226 .48742 m .58407 .4869 L .58463 .48677 L F
.833 .807 .826 r
.585 .48365 m .58426 .48408 L .58501 .48344 L F
.58426 .48408 m .58431 .48385 L .58501 .48344 L F
.763 .87 .927 r
.58626 .48349 m .58694 .48293 L .58696 .48338 L F
.58502 .4834 m .58694 .48293 L p .58626 .48349 L F P
0 g
s
.779 .753 .829 r
.5893 .4818 m .58433 .48375 L .58373 .48655 L F
.771 .814 .887 r
.62124 .47454 m .59463 .48105 L p .59796 .47838 L F P
0 g
s
.779 .753 .829 r
.58255 .49069 m .58257 .49068 L .58259 .49067 L F
.805 .732 .784 r
.57957 .49296 m .57967 .49283 L .57815 .49371 L F
.57967 .49283 m .58046 .49119 L .57815 .49371 L F
.771 .814 .887 r
.60126 .47574 m .60738 .47247 L .60641 .47543 L F
.60738 .47247 m .61849 .46651 L .60641 .47543 L F
.765 .772 .858 r
.57212 .47515 m .57286 .47477 L .57275 .47463 L F
.837 .755 .773 r
.5733 .47531 m .57251 .47434 L .57233 .47439 L F
.5733 .47531 m .57233 .47439 L .56623 .47582 L F
.57385 .47635 m .57367 .47598 L .56623 .47582 L F
.853 .803 .801 r
.5762 .47443 m .57182 .47985 L .57071 .4705 L F
.5775 .47785 m .57182 .47985 L .5762 .47443 L F
.771 .814 .887 r
.57692 .47494 m .5773 .47486 L .57692 .47495 L F
.773 .768 .848 r
.57621 .47446 m .577 .47653 L .58694 .47092 L F
.765 .799 .881 r
.58347 .4621 m .59053 .46011 L .5886 .46633 L F
.773 .768 .848 r
.59272 .46314 m .5769 .47229 L .58694 .47092 L F
.58603 .46422 m .5769 .47229 L p .59272 .46314 L F P
0 g
s
.773 .768 .848 r
.5769 .47229 m .57897 .47353 L .58694 .47092 L F
.878 .8 .769 r
.55367 .45522 m .55523 .45438 L .55539 .45448 L F
.55385 .45522 m .55539 .45448 L .55654 .45516 L F
.55367 .45522 m .55539 .45448 L .55385 .45522 L F
.758 .772 .865 r
.55573 .45405 m .55598 .4544 L .55787 .45577 L F
.878 .8 .769 r
.55294 .45565 m .5538 .45524 L .55817 .45599 L F
.55294 .45565 m .55817 .45599 L .55819 .456 L F
.765 .772 .858 r
.57794 .45755 m .57323 .4662 L .58221 .46107 L F
.759 .793 .88 r
.58289 .44951 m .58394 .44888 L .58557 .45327 L F
.765 .772 .858 r
.57577 .47329 m .58603 .46422 L p .57513 .47262 L F P
0 g
s
.765 .772 .858 r
.57513 .47262 m .58603 .46422 L .58558 .46385 L F
.853 .803 .801 r
.57252 .47076 m .565 .46969 L .57113 .46995 L F
.565 .46969 m .56471 .46964 L .56507 .46966 L F
.57182 .47985 m .56972 .47673 L .57071 .4705 L F
.57044 .47221 m .56972 .47673 L .56707 .47278 L F
.837 .755 .773 r
.56707 .47278 m .56623 .47582 L p .56872 .47524 L F P
0 g
s
.765 .799 .881 r
.59053 .46011 m .61197 .45417 L .59505 .46637 L F
.773 .768 .848 r
.5822 .47995 m .59446 .47456 L .59285 .47378 L F
.856 .755 .75 r
.55586 .46265 m .56623 .47582 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56219 .46891 L .55586 .46265 L F
.56623 .47582 m .56594 .47297 L .56553 .47304 L F
.837 .755 .773 r
.56858 .46916 m .56834 .4686 L .56813 .46899 L F
.56828 .46845 m .56813 .46899 L p .56847 .46838 L F P
0 g
s
.853 .803 .801 r
.56535 .46956 m .56839 .46849 L .56949 .46898 L F
.56839 .46849 m .56856 .46843 L .56908 .46874 L F
.56839 .46849 m .56908 .46874 L .56949 .46898 L F
.56471 .46964 m .56715 .46888 L .56535 .46956 L F
.56715 .46888 m .56856 .46843 L .56535 .46956 L F
.56471 .46964 m .56535 .46956 L .56527 .46958 L F
.765 .772 .858 r
.56822 .46794 m .56847 .46838 L .57117 .46997 L F
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57616 .48417 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57809 .47943 L .57811 .47943 L F
.46 .677 .958 r
.49414 .40344 m .48431 .40093 L p .49246 .40132 L F P
0 g
s
.46 .677 .958 r
.48431 .40093 m .4584 .39432 L p .48217 .398 L F P
0 g
s
.451 .65 .944 r
.47435 .3873 m .46364 .39292 L .47823 .39261 L F
.46 .677 .958 r
.47823 .39261 m .48388 .39438 L .48217 .398 L F
.47435 .3873 m .48217 .398 L .4584 .39432 L F
0 .079 .615 r
.47951 .36992 m .48034 .37053 L p .47909 .36936 L F P
0 g
s
.46 .677 .958 r
.44413 .37422 m .47896 .38488 L p .47876 .38498 L F P
0 g
s
.482 .687 .957 r
.4584 .39432 m .49414 .40344 L p .49391 .40359 L F P
0 g
s
.482 .687 .957 r
.55414 .43138 m .53366 .42735 L p .54499 .42784 L F P
0 g
s
.909 .793 .72 r
.53896 .43935 m .53714 .43861 L .54072 .43798 L F
.53686 .43773 m .54072 .43798 L p .53714 .43861 L F P
0 g
s
.878 .8 .769 r
.55523 .45438 m .55557 .45439 L p .55539 .45448 L F P
0 g
s
.878 .8 .769 r
.55209 .45434 m .55248 .45434 L p .55238 .4545 L F P
0 g
s
.878 .8 .769 r
.55248 .45434 m .55523 .45438 L p .55238 .4545 L F P
0 g
s
.878 .8 .769 r
.55367 .45522 m .55238 .4545 L .55523 .45438 L F
.55958 .45623 m .55956 .45623 L .55957 .45623 L F
.758 .772 .865 r
.56589 .44126 m .55918 .45672 L .57193 .4476 L F
.55918 .45672 m .5599 .45715 L .57193 .4476 L F
.765 .772 .858 r
.58257 .44906 m .56483 .46007 L .57323 .4662 L F
.57435 .45014 m .56483 .46007 L p .58257 .44906 L F P
0 g
s
.759 .793 .88 r
.60217 .43805 m .60692 .44587 L p .58394 .44888 L F P
0 g
s
.878 .8 .769 r
.5538 .45524 m .55367 .45522 L .55385 .45522 L F
.853 .803 .801 r
.56507 .46966 m .56471 .46964 L .56527 .46958 L F
.763 .87 .927 r
.59463 .48105 m .62124 .47454 L p .59832 .48096 L F P
0 g
s
.779 .753 .829 r
.59089 .48597 m .59109 .48607 L .60087 .4809 L F
.59089 .48597 m .60087 .4809 L .60063 .48091 L F
.5865 .48838 m .58641 .48854 L .59109 .48607 L F
.58244 .49041 m .58641 .48854 L .5865 .48838 L F
.58244 .49041 m .58238 .49067 L .58641 .48854 L F
.818 .819 .85 r
.58883 .48891 m .58638 .48998 L .5895 .48843 L F
.805 .732 .784 r
.57807 .49336 m .57815 .49371 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.58327 .48825 m .58328 .48823 L .58296 .48846 L F
.58288 .48878 m .58296 .48846 L .58292 .48848 L F
.57783 .49219 m .57807 .49336 L p .58292 .48848 L F P
0 g
s
.818 .819 .85 r
.5898 .48545 m .57979 .49256 L .58226 .48742 L F
.805 .732 .784 r
.58234 .49079 m .58235 .49076 L .57995 .49246 L F
.818 .819 .85 r
.59159 .4863 m .57979 .49256 L .5898 .48545 L F
.5813 .48942 m .58078 .48956 L .58226 .48742 L F
.82 .75 .786 r
.57783 .49219 m .5813 .48942 L p .5787 .49013 L F P
0 g
s
.463 .874 .728 r
.58139 .492 m .58014 .49266 L .58067 .49236 L F
.57935 .49308 m .57773 .49397 L .57941 .49319 L F
.57773 .49397 m .57945 .49327 L p .57941 .49319 L F P
0 g
s
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57957 .49296 L F P
0 g
s
.463 .874 .728 r
.58088 .49224 m .57935 .49308 L .59156 .4876 L F
.57935 .49308 m .57941 .49319 L .59156 .4876 L F
.805 .732 .784 r
.57833 .49461 m .57955 .49346 L .5794 .49318 L F
.463 .874 .728 r
.59156 .4876 m .57941 .49319 L .58751 .49003 L F
.57945 .49327 m .58751 .49003 L p .57941 .49319 L F P
0 g
s
.763 .87 .927 r
.62124 .47454 m .61998 .47778 L p .60406 .48088 L F P
0 g
s
.763 .87 .927 r
.61998 .47778 m .61991 .47795 L p .6175 .47839 L F P
0 g
s
.763 .87 .927 r
.60406 .48088 m .61998 .47778 L .6175 .47839 L F
.60302 .48045 m .62124 .47454 L .60406 .48088 L F
.818 .819 .85 r
.58226 .48742 m .58363 .48701 L .58407 .4869 L F
.805 .732 .784 r
.57833 .49461 m .57918 .49385 L .57921 .49379 L F
.923 .917 .793 r
.67312 .42139 m .67294 .42267 L .67774 .40991 L F
.763 .725 .817 r
.68178 .39985 m .6814 .39965 L p .68154 .40046 L F P
0 g
s
.923 .917 .793 r
.68178 .39985 m .67913 .37917 L p .67312 .42139 L F P
0 g
s
.763 .725 .817 r
.68204 .40335 m .68178 .39985 L .68154 .40046 L F
.748 .736 .841 r
.70563 .41183 m .69054 .38679 L .69816 .40139 L F
.87 .698 .174 r
.67599 .34416 m .67765 .36304 L .67919 .37403 L F
.6755 .33963 m .67577 .34254 L p .67599 .34416 L F P
0 g
s
.87 .698 .174 r
.67577 .34254 m .67765 .36304 L p .67599 .34416 L F P
0 g
s
.723 .744 .868 r
.66882 .33989 m .66455 .32988 L .65037 .32065 L F
.87 .698 .174 r
.67996 .36594 m .67974 .36464 L p .68005 .36824 L F P
0 g
s
.87 .698 .174 r
.67974 .36464 m .6755 .33963 L p .68005 .36824 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .69938 .35256 L p .67749 .33831 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .67749 .33831 L .67849 .34999 L F
.87 .698 .174 r
.67913 .37917 m .68164 .39873 L p .67919 .37403 L F P
0 g
s
.87 .698 .174 r
.67919 .37403 m .68164 .39873 L .68086 .38965 L F
.67765 .36304 m .67913 .37917 L p .67919 .37403 L F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .70952 .38236 L .67996 .36594 L p F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .67996 .36594 L .68009 .36946 L F
.251 .464 .872 r
.41419 .47274 m .42092 .44614 L .40837 .4178 L p F P
0 g
s
.251 .464 .872 r
.40837 .4178 m .40424 .44378 L .41419 .47274 L p F P
0 g
s
.647 .75 .924 r
.86815 .41317 m .87386 .41917 L .84464 .412 L p F P
0 g
s
.659 .748 .916 r
.87386 .41917 m .86815 .41317 L .88491 .40303 L p F P
0 g
s
.659 .748 .916 r
.88491 .40303 m .89676 .41769 L .87386 .41917 L p F P
0 g
s
.693 .739 .887 r
.80923 .3968 m .81698 .40876 L .84554 .41498 L p F P
0 g
s
.693 .739 .887 r
.84554 .41498 m .84464 .412 L .80923 .3968 L p F P
0 g
s
.77 .595 .662 r
.82656 .41687 m .84554 .41498 L .81698 .40876 L p F P
0 g
s
.647 .75 .924 r
.84464 .412 m .84554 .41498 L .86815 .41317 L p F P
0 g
s
.589 .818 .987 r
.84554 .41498 m .82656 .41687 L .84206 .40748 L p F P
0 g
s
.589 .818 .987 r
.84206 .40748 m .86815 .41317 L .84554 .41498 L p F P
0 g
s
.673 .792 .938 r
.86815 .41317 m .84206 .40748 L .85229 .39046 L p F P
0 g
s
.673 .792 .938 r
.85229 .39046 m .88491 .40303 L .86815 .41317 L p F P
0 g
s
.742 .717 .828 r
.7826 .39513 m .77882 .41304 L .8055 .41863 L p F P
0 g
s
.742 .717 .828 r
.8055 .41863 m .81698 .40876 L .7826 .39513 L p F P
0 g
s
.755 .641 .735 r
.77642 .4272 m .8055 .41863 L .77882 .41304 L p F P
0 g
s
.77 .595 .662 r
.81698 .40876 m .8055 .41863 L .82656 .41687 L p F P
0 g
s
.185 .717 .824 r
.8055 .41863 m .77642 .4272 L .78951 .41894 L p F P
0 g
s
.185 .717 .824 r
.78951 .41894 m .82656 .41687 L .8055 .41863 L p F P
0 g
s
.68 .831 .956 r
.82656 .41687 m .78951 .41894 L .79758 .40381 L p F P
0 g
s
.673 .745 .904 r
.76802 .37452 m .7826 .39513 L .81698 .40876 L p F P
0 g
s
.673 .745 .904 r
.81698 .40876 m .80923 .3968 L .76802 .37452 L p F P
0 g
s
.68 .831 .956 r
.79758 .40381 m .84206 .40748 L .82656 .41687 L p F P
0 g
s
.751 .71 .813 r
.74668 .40066 m .73439 .42326 L .75805 .42856 L p F P
0 g
s
.751 .71 .813 r
.75805 .42856 m .77882 .41304 L .74668 .40066 L p F P
0 g
s
.755 .641 .735 r
.77882 .41304 m .75805 .42856 L .77642 .4272 L p F P
0 g
s
.434 0 0 r
.73216 .4354 m .77642 .4272 L .75805 .42856 L p F P
0 g
s
.685 .863 .966 r
.77642 .4272 m .73216 .4354 L .73715 .42246 L p F P
0 g
s
.685 .863 .966 r
.73715 .42246 m .78951 .41894 L .77642 .4272 L p F P
0 g
s
.731 .735 .854 r
.74282 .37499 m .74668 .40066 L .77882 .41304 L p F P
0 g
s
.731 .735 .854 r
.77882 .41304 m .7826 .39513 L .74282 .37499 L p F P
0 g
s
.749 .728 .833 r
.70952 .38236 m .70563 .41183 L .73439 .42326 L p F P
0 g
s
.749 .728 .833 r
.73439 .42326 m .74668 .40066 L .70952 .38236 L p F P
0 g
s
.705 .805 .928 r
.84206 .40748 m .79758 .40381 L .80108 .3821 L p F P
0 g
s
.705 .805 .928 r
.80108 .3821 m .85229 .39046 L .84206 .40748 L p F P
0 g
s
.719 .821 .929 r
.78951 .41894 m .73715 .42246 L .73779 .40373 L p F P
0 g
s
.719 .821 .929 r
.73779 .40373 m .79758 .40381 L .78951 .41894 L p F P
0 g
s
.717 .895 .96 r
.66894 .45983 m .62124 .47454 L .61849 .46651 L p F P
0 g
s
.733 .831 .925 r
.67318 .42855 m .73715 .42246 L .73216 .4354 L p F P
0 g
s
.67 .745 .907 r
.72177 .34648 m .74282 .37499 L .7826 .39513 L p F P
0 g
s
.67 .745 .907 r
.7826 .39513 m .76802 .37452 L .72177 .34648 L p F P
0 g
s
.726 .741 .864 r
.69838 .34962 m .70952 .38236 L .74668 .40066 L p F P
0 g
s
.726 .741 .864 r
.74668 .40066 m .74282 .37499 L .69838 .34962 L p F P
0 g
s
.889 .881 .819 r
.66926 .41509 m .67913 .37917 L .67264 .34613 L p F P
0 g
s
.889 .881 .819 r
.67264 .34613 m .66388 .38977 L .66926 .41509 L p F P
0 g
s
.737 .811 .91 r
.73715 .42246 m .67318 .42855 L .66684 .40851 L p F P
0 g
s
.737 .811 .91 r
.66684 .40851 m .73779 .40373 L .73715 .42246 L p F P
0 g
s
.724 .805 .915 r
.79758 .40381 m .73779 .40373 L .73469 .37979 L p F P
0 g
s
.724 .805 .915 r
.73469 .37979 m .80108 .3821 L .79758 .40381 L p F P
0 g
s
.668 .745 .908 r
.67161 .31444 m .69838 .34962 L .74282 .37499 L p F P
0 g
s
.668 .745 .908 r
.74282 .37499 m .72177 .34648 L .67161 .31444 L p F P
0 g
s
.653 .476 .633 r
.36238 .55181 m .32294 .5699 L .34188 .56737 L p F P
0 g
s
.386 .845 .893 r
.31091 .57114 m .34188 .56737 L .32294 .5699 L p F P
0 g
s
.386 .845 .893 r
.32294 .5699 m .29233 .57599 L .31091 .57114 L p F P
0 g
s
0 0 0 r
.42869 .54574 m .47261 .53253 L .45988 .53319 L p F P
0 g
s
.614 .937 .956 r
.48272 .52924 m .47261 .53253 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.45988 .53319 m .43297 .5433 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.44041 .53943 m .45921 .53491 L p .45448 .53642 L F P
0 g
s
.614 .937 .956 r
.45921 .53491 m .48272 .52924 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.41501 .55005 m .42869 .54574 L p .44164 .54053 L F P
0 g
s
0 0 0 r
.43297 .5433 m .41501 .55005 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.47261 .53253 m .42869 .54574 L .44041 .53943 L p F P
0 g
s
.433 .03 .173 r
.35955 .56362 m .39933 .5524 L .38173 .55291 L p F P
0 g
s
.433 .03 .173 r
.38173 .55291 m .34188 .56737 L .35955 .56362 L p F P
0 g
s
.653 .476 .633 r
.34188 .56737 m .38173 .55291 L .36238 .55181 L p F P
0 g
s
.3 .793 .777 r
.39933 .5524 m .35955 .56362 L .37589 .55854 L p F P
0 g
s
.3 .793 .777 r
.37589 .55854 m .41501 .55005 L .39933 .5524 L p F P
0 g
s
.559 .89 .986 r
.32887 .5656 m .35955 .56362 L .34188 .56737 L p F P
0 g
s
.559 .89 .986 r
.34188 .56737 m .31091 .57114 L .32887 .5656 L p F P
0 g
s
.425 .572 .896 r
.65969 .25855 m .66764 .29979 L p .66478 .29012 L F P
0 g
s
.384 .52 .871 r
.65058 .18101 m .65341 .21814 L p .64913 .1932 L F P
0 g
s
.889 .923 .839 r
.65287 .14958 m .66163 .12603 L p .65519 .1592 L F P
0 g
s
.384 .52 .871 r
.64356 .16077 m .65058 .18101 L .64913 .1932 L F
.64552 .16051 m .65058 .18101 L p .64356 .16077 L F P
0 g
s
.901 .903 .816 r
.65058 .18101 m .65287 .14958 L p .6523 .16659 L F P
0 g
s
.923 .898 .784 r
.65341 .21814 m .65058 .18101 L p .65178 .1996 L F P
0 g
s
.901 .903 .816 r
.6523 .16659 m .65175 .18292 L .65058 .18101 L F
.425 .572 .896 r
.64581 .22587 m .65583 .24841 L .65715 .26428 L F
.6462 .22308 m .65583 .24841 L p .64581 .22587 L F P
0 g
s
.448 .59 .901 r
.66764 .29979 m .6755 .33963 L p .66984 .32161 L F P
0 g
s
.448 .59 .901 r
.6483 .25299 m .66548 .29456 L p .66984 .32161 L F P
0 g
s
.448 .59 .901 r
.66548 .29456 m .66764 .29979 L p .66984 .32161 L F P
0 g
s
.402 .548 .886 r
.65341 .21814 m .65636 .23714 L p .63772 .1709 L F P
0 g
s
.402 .548 .886 r
.63772 .1709 m .65636 .23714 L .65672 .24669 L F
.63791 .17085 m .65341 .21814 L p .63772 .1709 L F P
0 g
s
.923 .898 .784 r
.65058 .18101 m .65056 .18308 L p .65067 .18247 L F P
0 g
s
.402 .548 .886 r
.65969 .25855 m .64079 .20888 L .63705 .16823 L p F P
0 g
s
.384 .52 .871 r
.65341 .21814 m .63705 .16823 L .63892 .13374 L p F P
0 g
s
.923 .898 .784 r
.65056 .18308 m .64993 .23714 L p .65067 .18247 L F P
0 g
s
.425 .572 .896 r
.66764 .29979 m .6483 .25299 L .64079 .20888 L p F P
0 g
s
.923 .898 .784 r
.64993 .23714 m .65652 .27323 L p .65067 .18247 L F P
0 g
s
.901 .903 .816 r
.65045 .19234 m .65058 .18101 L p .65175 .18292 L F P
0 g
s
.901 .903 .816 r
.64993 .23714 m .65045 .19234 L p .65175 .18292 L F P
0 g
s
.384 .494 .847 r
.65058 .18101 m .63892 .13374 L .64793 .10787 L p F P
0 g
s
.384 .494 .847 r
.64793 .10787 m .65287 .14958 L .65058 .18101 L p F P
0 g
s
.901 .903 .816 r
.65287 .14958 m .64647 .20413 L .64993 .23714 L p F P
0 g
s
.889 .923 .839 r
.64647 .20413 m .65077 .16745 L p .65374 .16667 L F P
0 g
s
.889 .923 .839 r
.64763 .17635 m .64647 .20413 L p .65374 .16667 L F P
0 g
s
.889 .923 .839 r
.65519 .1592 m .65374 .16667 L .65169 .15968 L F
.65169 .15968 m .65287 .14958 L p .65519 .1592 L F P
0 g
s
.889 .923 .839 r
.66163 .12603 m .65334 .15583 L p .65374 .16667 L F P
0 g
s
.889 .923 .839 r
.65077 .16745 m .65169 .15968 L p .65374 .16667 L F P
0 g
s
.889 .923 .839 r
.65334 .15583 m .64763 .17635 L p .65374 .16667 L F P
0 g
s
.402 .548 .886 r
.65636 .23714 m .65969 .25855 L p .65672 .24669 L F P
0 g
s
.402 .548 .886 r
.63705 .16823 m .63791 .17085 L p .63772 .1709 L F P
0 g
s
.953 .897 .734 r
.65413 .22409 m .65424 .22495 L .65969 .25855 L F
.425 .572 .896 r
.65715 .26428 m .65969 .25855 L .66478 .29012 L F
.65583 .24841 m .65969 .25855 L p .65715 .26428 L F P
0 g
s
.448 .59 .901 r
.65758 .29786 m .6483 .25299 L p .66984 .32161 L F P
0 g
s
.448 .59 .901 r
.66984 .32161 m .6751 .33835 L .67104 .32896 L F
.66984 .32161 m .67104 .32896 L .65758 .29786 L F
.953 .897 .734 r
.65424 .22495 m .65449 .22702 L .65973 .25897 L F
.66462 .31023 m .65981 .25979 L p .65449 .22702 L F P
0 g
s
.953 .897 .734 r
.65981 .25979 m .65973 .25897 L p .65449 .22702 L F P
0 g
s
.953 .897 .734 r
.65973 .25897 m .65969 .25855 L p .65424 .22495 L F P
0 g
s
.425 .572 .896 r
.64079 .20888 m .6462 .22308 L p .64581 .22587 L F P
0 g
s
.384 .52 .871 r
.63892 .13374 m .64552 .16051 L p .64356 .16077 L F P
0 g
s
.923 .898 .784 r
.65652 .27323 m .6536 .22151 L p .65178 .1996 L F P
0 g
s
.923 .898 .784 r
.6536 .22151 m .65341 .21814 L p .65178 .1996 L F P
0 g
s
.953 .897 .734 r
.65969 .25855 m .65341 .21814 L p .65413 .22409 L F P
0 g
s
.984 .891 .648 r
.66764 .29979 m .65969 .25855 L p .66001 .26075 L F P
0 g
s
.448 .59 .901 r
.6751 .33835 m .67514 .33855 L .65758 .29786 L F
.67531 .33918 m .65758 .29786 L p .67522 .33875 L F P
0 g
s
.984 .891 .648 r
.67264 .34613 m .66768 .30017 L p .66001 .26075 L F P
0 g
s
.984 .891 .648 r
.66768 .30017 m .66764 .29979 L p .66001 .26075 L F P
0 g
s
.448 .59 .901 r
.6751 .33835 m .67522 .33875 L .67514 .33855 L F
.6755 .33963 m .67531 .33918 L p .67522 .33875 L F P
0 g
s
.989 .852 .485 r
.67264 .34613 m .67913 .37917 L p .66773 .30045 L F P
0 g
s
.989 .852 .485 r
.66764 .29979 m .66768 .30017 L p .66773 .30045 L F P
0 g
s
.989 .852 .485 r
.66768 .30017 m .67264 .34613 L p .66773 .30045 L F P
0 g
s
.862 .86 .837 r
.66388 .38977 m .67264 .34613 L .66462 .31023 L p F P
0 g
s
.862 .86 .837 r
.66462 .31023 m .65591 .36073 L .66388 .38977 L p F P
0 g
s
.736 .801 .904 r
.73779 .40373 m .66684 .40851 L .65773 .38484 L p F P
0 g
s
.736 .801 .904 r
.65773 .38484 m .73469 .37979 L .73779 .40373 L p F P
0 g
s
.641 .806 .962 r
.29202 .56515 m .31091 .57114 L .29233 .57599 L p F P
0 g
s
.641 .806 .962 r
.29233 .57599 m .27351 .57082 L .29202 .56515 L p F P
0 g
s
.582 .916 .971 r
.39094 .55214 m .42869 .54574 L .41501 .55005 L p F P
0 g
s
.582 .916 .971 r
.41501 .55005 m .37589 .55854 L .39094 .55214 L p F P
0 g
s
.703 .919 .967 r
.48272 .52924 m .44041 .53943 L .45033 .53123 L p F P
0 g
s
.609 .881 .991 r
.34624 .55939 m .37589 .55854 L .35955 .56362 L p F P
0 g
s
.609 .881 .991 r
.35955 .56362 m .32887 .5656 L .34624 .55939 L p F P
0 g
s
.652 .91 .98 r
.4048 .54445 m .44041 .53943 L .42869 .54574 L p F P
0 g
s
.652 .91 .98 r
.42869 .54574 m .39094 .55214 L .4048 .54445 L p F P
0 g
s
.989 .852 .485 r
.67913 .37917 m .6755 .33963 L .66764 .29979 L p F P
0 g
s
.642 .803 .961 r
.31065 .55943 m .32887 .5656 L .31091 .57114 L p F P
0 g
s
.642 .803 .961 r
.31091 .57114 m .29202 .56515 L .31065 .55943 L p F P
0 g
s
.781 .733 .808 r
.51413 .49915 m .4633 .50985 L .443 .5032 L p F P
0 g
s
.781 .733 .808 r
.443 .5032 m .49792 .49055 L .51413 .49915 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.631 .875 .987 r
.36308 .55251 m .39094 .55214 L .37589 .55854 L p F P
0 g
s
.631 .875 .987 r
.37589 .55854 m .34624 .55939 L .36308 .55251 L p F P
0 g
s
.654 .719 .897 r
.28799 .5509 m .29202 .56515 L .27351 .57082 L p F P
0 g
s
.654 .719 .897 r
.27351 .57082 m .26916 .55579 L .28799 .5509 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.642 .804 .961 r
.32942 .55367 m .34624 .55939 L .32887 .5656 L p F P
0 g
s
.642 .804 .961 r
.32887 .5656 m .31065 .55943 L .32942 .55367 L p F P
0 g
s
.655 .745 .916 r
.25308 .301 m .27419 .3227 L .32786 .35145 L p F P
0 g
s
.655 .745 .916 r
.32786 .35145 m .30006 .32279 L .25308 .301 L p F P
0 g
s
.68 .903 .975 r
.41767 .53562 m .45033 .53123 L .44041 .53943 L p F P
0 g
s
.68 .903 .975 r
.44041 .53943 m .4048 .54445 L .41767 .53562 L p F P
0 g
s
.573 .743 .957 r
.29058 .30451 m .30006 .32279 L .35066 .3489 L p F P
0 g
s
.573 .743 .957 r
.35066 .3489 m .3337 .32439 L .29058 .30451 L p F P
0 g
s
.642 .876 .985 r
.37948 .54503 m .4048 .54445 L .39094 .55214 L p F P
0 g
s
.642 .876 .985 r
.39094 .55214 m .36308 .55251 L .37948 .54503 L p F P
0 g
s
.771 .744 .828 r
.49792 .49055 m .443 .5032 L .42166 .49563 L p F P
0 g
s
.771 .744 .828 r
.42166 .49563 m .47973 .47999 L .49792 .49055 L p F P
0 g
s
.781 .645 .712 r
.48199 .51499 m .44167 .52276 L .42006 .51973 L p F P
0 g
s
.781 .645 .712 r
.42006 .51973 m .4633 .50985 L .48199 .51499 L p F P
0 g
s
.657 .718 .894 r
.30763 .54659 m .31065 .55943 L .29202 .56515 L p F P
0 g
s
.657 .718 .894 r
.29202 .56515 m .28799 .5509 L .30763 .54659 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.641 .807 .963 r
.34831 .54787 m .36308 .55251 L .34624 .55939 L p F P
0 g
s
.641 .807 .963 r
.34624 .55939 m .32942 .55367 L .34831 .54787 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.773 .687 .769 r
.4633 .50985 m .42006 .51973 L .39769 .51603 L p F P
0 g
s
.773 .687 .769 r
.39769 .51603 m .443 .5032 L .4633 .50985 L p F P
0 g
s
.66 .715 .889 r
.32796 .54281 m .32942 .55367 L .31065 .55943 L p F P
0 g
s
.66 .715 .889 r
.31065 .55943 m .30763 .54659 L .32796 .54281 L p F P
0 g
s
.672 .676 .846 r
.30081 .53039 m .28799 .5509 L .26916 .55579 L p F P
0 g
s
.672 .676 .846 r
.26916 .55579 m .28133 .53288 L .30081 .53039 L p F P
0 g
s
.648 .883 .984 r
.39558 .53707 m .41767 .53562 L .4048 .54445 L p F P
0 g
s
.648 .883 .984 r
.4048 .54445 m .37948 .54503 L .39558 .53707 L p F P
0 g
s
.638 .814 .968 r
.36734 .54203 m .37948 .54503 L .36308 .55251 L p F P
0 g
s
.638 .814 .968 r
.36308 .55251 m .34831 .54787 L .36734 .54203 L p F P
0 g
s
.761 .749 .842 r
.47973 .47999 m .42166 .49563 L .39993 .48779 L p F P
0 g
s
.761 .749 .842 r
.39993 .48779 m .46023 .4682 L .47973 .47999 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.682 .675 .836 r
.32154 .52898 m .30763 .54659 L .28799 .5509 L p F P
0 g
s
.682 .675 .836 r
.28799 .5509 m .30081 .53039 L .32154 .52898 L p F P
0 g
s
.762 .708 .801 r
.443 .5032 m .39769 .51603 L .37507 .51218 L p F P
0 g
s
.762 .708 .801 r
.37507 .51218 m .42166 .49563 L .443 .5032 L p F P
0 g
s
.663 .706 .879 r
.34885 .53943 m .34831 .54787 L .32942 .55367 L p F P
0 g
s
.663 .706 .879 r
.32942 .55367 m .32796 .54281 L .34885 .53943 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.753 .565 .642 r
.44167 .52276 m .41057 .52882 L .38811 .52867 L p F P
0 g
s
.753 .565 .642 r
.38811 .52867 m .42006 .51973 L .44167 .52276 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.536 .683 .933 r
.39208 .39445 m .31322 .36941 L .30431 .34455 L p F P
0 g
s
.536 .683 .933 r
.30431 .34455 m .37925 .3704 L .39208 .39445 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.692 .666 .82 r
.34323 .52842 m .32796 .54281 L .30763 .54659 L p F P
0 g
s
.692 .666 .82 r
.30763 .54659 m .32154 .52898 L .34323 .52842 L p F P
0 g
s
.75 .633 .731 r
.42006 .51973 m .38811 .52867 L .36555 .52843 L p F P
0 g
s
.75 .633 .731 r
.36555 .52843 m .39769 .51603 L .42006 .51973 L p F P
0 g
s
.558 .684 .924 r
.31322 .36941 m .242 .34236 L .23869 .31913 L p F P
0 g
s
.558 .684 .924 r
.23869 .31913 m .30431 .34455 L .31322 .36941 L p F P
0 g
s
.632 .83 .977 r
.38651 .53615 m .39558 .53707 L .37948 .54503 L p F P
0 g
s
.632 .83 .977 r
.37948 .54503 m .36734 .54203 L .38651 .53615 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.668 .687 .859 r
.37012 .53631 m .36734 .54203 L .34831 .54787 L p F P
0 g
s
.668 .687 .859 r
.34831 .54787 m .34885 .53943 L .37012 .53631 L p F P
0 g
s
.752 .717 .82 r
.42166 .49563 m .37507 .51218 L .35273 .50868 L p F P
0 g
s
.752 .717 .82 r
.35273 .50868 m .39993 .48779 L .42166 .49563 L p F P
0 g
s
.704 .687 .83 r
.33124 .50602 m .30081 .53039 L .28133 .53288 L p F P
0 g
s
.704 .687 .83 r
.28133 .53288 m .31109 .50466 L .33124 .50602 L p F P
0 g
s
.701 .646 .791 r
.36555 .52843 m .34885 .53943 L .32796 .54281 L p F P
0 g
s
.701 .646 .791 r
.32796 .54281 m .34323 .52842 L .36555 .52843 L p F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .6003 .29009 L .55002 .26027 L p F P
0 g
s
.513 .684 .944 r
.37925 .3704 m .4584 .39432 L .47386 .41558 L p F P
0 g
s
.74 .665 .777 r
.39769 .51603 m .36555 .52843 L .34323 .52842 L p F P
0 g
s
.74 .665 .777 r
.34323 .52842 m .37507 .51218 L .39769 .51603 L p F P
0 g
s
.984 .891 .648 r
.65969 .25855 m .66462 .31023 L .67264 .34613 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.753 .751 .851 r
.46023 .4682 m .39993 .48779 L .37852 .48039 L p F P
0 g
s
.753 .751 .851 r
.37852 .48039 m .44022 .456 L .46023 .4682 L p F P
0 g
s
.716 .687 .821 r
.35273 .50868 m .32154 .52898 L .30081 .53039 L p F P
0 g
s
.716 .687 .821 r
.30081 .53039 m .33124 .50602 L .35273 .50868 L p F P
0 g
s
.655 .746 .917 r
.21208 .28567 m .2244 .29854 L .27419 .3227 L p F P
0 g
s
.655 .746 .917 r
.27419 .3227 m .25308 .301 L .21208 .28567 L p F P
0 g
s
.571 .751 .963 r
.25291 .29058 m .25308 .301 L .30006 .32279 L p F P
0 g
s
.571 .751 .963 r
.30006 .32279 m .29058 .30451 L .25291 .29058 L p F P
0 g
s
.709 .603 .735 r
.38811 .52867 m .37012 .53631 L .34885 .53943 L p F P
0 g
s
.709 .603 .735 r
.34885 .53943 m .36555 .52843 L .38811 .52867 L p F P
0 g
s
.728 .681 .804 r
.37507 .51218 m .34323 .52842 L .32154 .52898 L p F P
0 g
s
.728 .681 .804 r
.32154 .52898 m .35273 .50868 L .37507 .51218 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.704 .5 .61 r
.41057 .52882 m .39161 .53331 L .37012 .53631 L p F P
0 g
s
.704 .5 .61 r
.37012 .53631 m .38811 .52867 L .41057 .52882 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.671 .635 .805 r
.39161 .53331 m .38651 .53615 L .36734 .54203 L p F P
0 g
s
.671 .635 .805 r
.36734 .54203 m .37012 .53631 L .39161 .53331 L p F P
0 g
s
.581 .687 .914 r
.242 .34236 m .18331 .3157 L .18751 .29688 L p F P
0 g
s
.581 .687 .914 r
.18751 .29688 m .23869 .31913 L .242 .34236 L p F P
0 g
s
.666 .745 .909 r
.56622 .24731 m .6003 .29009 L .65037 .32065 L p F P
0 g
s
.666 .745 .909 r
.65037 .32065 m .61909 .28054 L .56622 .24731 L p F P
0 g
s
.656 .741 .913 r
.65758 .29786 m .62543 .25581 L .61508 .20867 L p F P
0 g
s
.656 .741 .913 r
.61508 .20867 m .6483 .25299 L .65758 .29786 L p F P
0 g
s
.84 .847 .85 r
.65591 .36073 m .66462 .31023 L .65652 .27323 L p F P
0 g
s
.84 .847 .85 r
.65652 .27323 m .6465 .32929 L .65591 .36073 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.791 .814 .87 r
.6244 .38295 m .6465 .32929 L .63697 .29702 L p F P
0 g
s
.791 .814 .87 r
.63697 .29702 m .61268 .3563 L .6244 .38295 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.741 .721 .833 r
.39993 .48779 m .35273 .50868 L .33124 .50602 L p F P
0 g
s
.741 .721 .833 r
.33124 .50602 m .37852 .48039 L .39993 .48779 L p F P
0 g
s
.477 .737 .984 r
.29988 .29732 m .29058 .30451 L .3337 .32439 L p F P
0 g
s
.477 .737 .984 r
.3337 .32439 m .33322 .31026 L .29988 .29732 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
.731 .721 .841 r
.37852 .48039 m .33124 .50602 L .31109 .50466 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.731 .721 .841 r
.31109 .50466 m .35814 .47409 L .37852 .48039 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.745 .751 .857 r
.44022 .456 m .37852 .48039 L .35814 .47409 L p F P
0 g
s
.745 .751 .857 r
.35814 .47409 m .42056 .44426 L .44022 .456 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.61 .695 .904 r
.18331 .3157 m .14202 .29217 L .15553 .28061 L p F P
0 g
s
.61 .695 .904 r
.15553 .28061 m .18751 .29688 L .18331 .3157 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.772 .728 .812 r
.4717 .27921 m .49648 .325 L .53223 .3472 L p F P
0 g
s
.772 .728 .812 r
.53223 .3472 m .51146 .30081 L .4717 .27921 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
.529 .675 .93 r
.37925 .3704 m .30431 .34455 L .30022 .32413 L p F P
0 g
s
.529 .675 .93 r
.30022 .32413 m .36927 .34902 L .37925 .3704 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.555 .674 .917 r
.30431 .34455 m .23869 .31913 L .24228 .30225 L p F P
0 g
s
.555 .674 .917 r
.24228 .30225 m .30022 .32413 L .30431 .34455 L p F P
0 g
s
.743 .735 .844 r
.48586 .2548 m .51146 .30081 L .55307 .32513 L p F P
0 g
s
.743 .735 .844 r
.55307 .32513 m .53047 .27866 L .48586 .2548 L p F P
0 g
s
.5 .676 .944 r
.36927 .34902 m .44413 .37422 L .4584 .39432 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.558 .77 .977 r
.22245 .28415 m .21208 .28567 L .25308 .301 L p F P
0 g
s
.558 .77 .977 r
.25308 .301 m .25291 .29058 L .22245 .28415 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
.655 .748 .918 r
.17909 .27852 m .18114 .28134 L .2244 .29854 L p F P
0 g
s
.655 .748 .918 r
.2244 .29854 m .21208 .28567 L .17909 .27852 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.713 .742 .874 r
.50166 .23368 m .53047 .27866 L .57698 .30551 L p F P
0 g
s
.713 .742 .874 r
.57698 .30551 m .55002 .26027 L .50166 .23368 L p F P
0 g
s
.583 .67 .899 r
.23869 .31913 m .18751 .29688 L .20047 .28618 L p F P
0 g
s
.583 .67 .899 r
.20047 .28618 m .24228 .30225 L .23869 .31913 L p F P
0 g
s
.443 .759 .995 r
.273 .29121 m .25291 .29058 L .29058 .30451 L p F P
0 g
s
.443 .759 .995 r
.29058 .30451 m .29988 .29732 L .273 .29121 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.657 .736 .908 r
.14202 .29217 m .12257 .27475 L .14665 .27302 L p F P
0 g
s
.657 .736 .908 r
.14665 .27302 m .15553 .28061 L .14202 .29217 L p F P
0 g
s
.781 .81 .876 r
.61268 .3563 m .63697 .29702 L .62878 .26573 L p F P
0 g
s
.781 .81 .876 r
.62878 .26573 m .60081 .32911 L .61268 .3563 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.666 .745 .909 r
.51529 .21751 m .55002 .26027 L .6003 .29009 L p F P
0 g
s
.666 .745 .909 r
.6003 .29009 m .56622 .24731 L .51529 .21751 L p F P
0 g
s
.651 .764 .932 r
.15553 .28061 m .14665 .27302 L .18114 .28134 L p F P
0 g
s
.651 .764 .932 r
.18114 .28134 m .17909 .27852 L .15553 .28061 L p F P
0 g
s
.617 .653 .863 r
.18751 .29688 m .15553 .28061 L .17909 .27852 L p F P
0 g
s
.617 .653 .863 r
.17909 .27852 m .20047 .28618 L .18751 .29688 L p F P
0 g
s
.298 .705 .975 r
.32666 .30084 m .29988 .29732 L .33322 .31026 L p F P
0 g
s
.298 .705 .975 r
.33322 .31026 m .34902 .30698 L .32666 .30084 L p F P
0 g
s
.953 .897 .734 r
.65341 .21814 m .65652 .27323 L .66462 .31023 L p F P
0 g
s
.824 .84 .86 r
.6465 .32929 m .65652 .27323 L .64993 .23714 L p F P
0 g
s
.656 .741 .913 r
.6483 .25299 m .61508 .20867 L .60875 .16516 L p F P
0 g
s
.656 .741 .913 r
.60875 .16516 m .64079 .20888 L .6483 .25299 L p F P
0 g
s
.824 .84 .86 r
.64993 .23714 m .63697 .29702 L .6465 .32929 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
.187 .719 .821 r
.20047 .28618 m .17909 .27852 L .21208 .28567 L p F P
0 g
s
.187 .719 .821 r
.21208 .28567 m .22245 .28415 L .20047 .28618 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.803 .706 .758 r
.43198 .28961 m .46106 .3313 L .48842 .34958 L p F P
0 g
s
.803 .706 .758 r
.48842 .34958 m .46253 .30524 L .43198 .28961 L p F P
0 g
s
.485 .665 .942 r
.44413 .37422 m .36927 .34902 L .36345 .33172 L p F P
0 g
s
.524 .663 .924 r
.36927 .34902 m .30022 .32413 L .30218 .30951 L p F P
0 g
s
.524 .663 .924 r
.30218 .30951 m .36345 .33172 L .36927 .34902 L p F P
0 g
s
.766 .718 .808 r
.43561 .26228 m .46253 .30524 L .49648 .325 L p F P
0 g
s
.766 .718 .808 r
.49648 .325 m .4717 .27921 L .43561 .26228 L p F P
0 g
s
.558 .653 .899 r
.30022 .32413 m .24228 .30225 L .25364 .29278 L p F P
0 g
s
.558 .653 .899 r
.25364 .29278 m .30218 .30951 L .30022 .32413 L p F P
0 g
s
.257 0 0 r
.25364 .29278 m .22245 .28415 L .25291 .29058 L p F P
0 g
s
.257 0 0 r
.25291 .29058 m .273 .29121 L .25364 .29278 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.485 .665 .942 r
.36345 .33172 m .43227 .35659 L .44413 .37422 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.596 .614 .84 r
.24228 .30225 m .20047 .28618 L .22245 .28415 L p F P
0 g
s
.596 .614 .84 r
.22245 .28415 m .25364 .29278 L .24228 .30225 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.737 .729 .844 r
.44518 .23613 m .4717 .27921 L .51146 .30081 L p F P
0 g
s
.737 .729 .844 r
.51146 .30081 m .48586 .2548 L .44518 .23613 L p F P
0 g
s
.953 .805 .36 r
.3559 .2533 m .3596 .2789 L p .35547 .25678 L F P
0 g
s
.684 .761 .909 r
.37093 .26333 m .35482 .24581 L .35748 .21992 L p F P
0 g
s
.352 .455 .826 r
.35534 .26731 m .36423 .25396 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35021 .26644 m .35421 .26712 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35421 .26712 m .35534 .26731 L p .35479 .26237 L F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .35482 .24581 L .3559 .2533 L p F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .3559 .2533 L .35547 .25678 L F
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
.419 0 0 r
.31092 .30161 m .273 .29121 L .29988 .29732 L p F P
0 g
s
.419 0 0 r
.29988 .29732 m .32666 .30084 L .31092 .30161 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.578 .593 .831 r
.30218 .30951 m .25364 .29278 L .273 .29121 L p F P
0 g
s
.708 .738 .875 r
.45747 .2128 m .48586 .2548 L .53047 .27866 L p F P
0 g
s
.708 .738 .875 r
.53047 .27866 m .50166 .23368 L .45747 .2128 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.578 .593 .831 r
.273 .29121 m .31092 .30161 L .30218 .30951 L p F P
0 g
s
.525 .641 .907 r
.36345 .33172 m .30218 .30951 L .31092 .30161 L p F P
0 g
s
.395 .522 .867 r
.36754 .30918 m .39073 .31434 L .39352 .30552 L p F P
0 g
s
.395 .522 .867 r
.39352 .30552 m .36736 .29147 L .36754 .30918 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.376 .486 .844 r
.37356 .2803 m .35534 .26731 L .35364 .28798 L p F P
0 g
s
.47 .651 .938 r
.43227 .35659 m .36345 .33172 L .36283 .31965 L p F P
0 g
s
.525 .641 .907 r
.31092 .30161 m .36283 .31965 L .36345 .33172 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.784 .685 .755 r
.40628 .27962 m .43679 .31665 L .46106 .3313 L p F P
0 g
s
.784 .685 .755 r
.46106 .3313 m .43198 .28961 L .40628 .27962 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
.48 0 0 r
.36806 .3136 m .32666 .30084 L .34902 .30698 L p F P
0 g
s
.48 0 0 r
.34902 .30698 m .37933 .3139 L .36806 .3136 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.75 .703 .807 r
.40486 .25171 m .43198 .28961 L .46253 .30524 L p F P
0 g
s
.75 .703 .807 r
.46253 .30524 m .43561 .26228 L .40486 .25171 L p F P
0 g
s
.47 .651 .938 r
.36283 .31965 m .42392 .34264 L .43227 .35659 L p F P
0 g
s
.684 .761 .909 r
.35748 .21992 m .36435 .22742 L .3651 .23151 L p F P
0 g
s
.684 .761 .909 r
.35748 .21992 m .3651 .23151 L .36225 .23534 L F
.361 .466 .832 r
.3636 .22775 m .35748 .21992 L .356 .23429 L p F P
0 g
s
.361 .466 .832 r
.356 .23429 m .35482 .24581 L p .35906 .23708 L F P
0 g
s
.361 .466 .832 r
.3636 .22775 m .356 .23429 L .35906 .23708 L F
.35291 .24302 m .3636 .22775 L p .35548 .24445 L F P
0 g
s
.361 .466 .832 r
.35482 .24581 m .35465 .24556 L p .35548 .24445 L F P
0 g
s
.361 .466 .832 r
.35465 .24556 m .35291 .24302 L p .35548 .24445 L F P
0 g
s
.684 .761 .909 r
.3651 .23151 m .37093 .26333 L p .36225 .23534 L F P
0 g
s
.559 .601 .851 r
.35291 .24302 m .36423 .25396 L .37413 .25084 L p F P
0 g
s
.559 .601 .851 r
.37413 .25084 m .3808 .24873 L p .36922 .24636 L F P
0 g
s
.559 .601 .851 r
.36922 .24636 m .35291 .24302 L .37413 .25084 L F
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.773 .808 .881 r
.60081 .32911 m .62878 .26573 L .62338 .23732 L p F P
0 g
s
.773 .808 .881 r
.62338 .23732 m .59009 .30292 L .60081 .32911 L p F P
0 g
s
.057 .616 .801 r
.67421 .43764 m .7254 .43983 L .74597 .4413 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.665 .745 .909 r
.46877 .1939 m .50166 .23368 L .55002 .26027 L p F P
0 g
s
.665 .745 .909 r
.55002 .26027 m .51529 .21751 L .46877 .1939 L p F P
0 g
s
.554 .583 .837 r
.36283 .31965 m .31092 .30161 L .32666 .30084 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.554 .583 .837 r
.32666 .30084 m .36806 .3136 L .36283 .31965 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.352 .455 .826 r
.36423 .25396 m .35291 .24302 L .35021 .26644 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.725 .718 .844 r
.41032 .22459 m .43561 .26228 L .4717 .27921 L p F P
0 g
s
.725 .718 .844 r
.4717 .27921 m .44518 .23613 L .41032 .22459 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.811 .837 .87 r
.63697 .29702 m .64993 .23714 L .64647 .20413 L p F P
0 g
s
.811 .837 .87 r
.64647 .20413 m .62878 .26573 L .63697 .29702 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.477 .712 .973 r
.59638 .40375 m .65046 .39214 L .63028 .38541 L p F P
0 g
s
.477 .712 .973 r
.63028 .38541 m .57734 .39146 L .59638 .40375 L p F P
0 g
s
.461 .631 .927 r
.42392 .34264 m .36283 .31965 L .36806 .3136 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.738 .655 .768 r
.38658 .27633 m .41687 .30691 L .43679 .31665 L p F P
0 g
s
.738 .655 .768 r
.43679 .31665 m .40628 .27962 L .38658 .27633 L p F P
0 g
s
.514 .561 .842 r
.36736 .29147 m .39352 .30552 L .40226 .30304 L p F P
0 g
s
.514 .561 .842 r
.40226 .30304 m .37356 .2803 L .36736 .29147 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.461 .631 .927 r
.36806 .3136 m .41997 .33333 L .42392 .34264 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.488 .566 .861 r
.39073 .31434 m .42507 .32862 L .42901 .32776 L p F P
0 g
s
.488 .566 .861 r
.42901 .32776 m .39352 .30552 L .39073 .31434 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.717 .678 .811 r
.3808 .24873 m .40628 .27962 L .43198 .28961 L p F P
0 g
s
.717 .678 .811 r
.43198 .28961 m .40486 .25171 L .3808 .24873 L p F P
0 g
s
.497 .586 .874 r
.41997 .33333 m .36806 .3136 L .37933 .3139 L p F P
0 g
s
.497 .586 .874 r
.37933 .3139 m .42099 .32933 L .41997 .33333 L p F P
0 g
s
.699 .732 .876 r
.41957 .19981 m .44518 .23613 L .48586 .2548 L p F P
0 g
s
.699 .732 .876 r
.48586 .2548 m .45747 .2128 L .41957 .19981 L p F P
0 g
s
.534 .571 .839 r
.35534 .26731 m .37356 .2803 L .38658 .27633 L p F P
0 g
s
.534 .571 .839 r
.38658 .27633 m .36423 .25396 L .35534 .26731 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
0 0 0 r
.74597 .4413 m .7254 .43983 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.78227 .43331 m .77687 .43449 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.77687 .43449 m .74597 .4413 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.7254 .43983 m .7609 .43609 L .78227 .43331 L p F P
0 g
s
.282 0 0 r
.7254 .43983 m .70364 .43696 L p .74855 .43628 L F P
0 g
s
.282 0 0 r
.74855 .43628 m .75061 .43625 L .74979 .43636 L F
.74855 .43628 m .74979 .43636 L .7254 .43983 L F
.7609 .43609 m .75701 .4365 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.75701 .4365 m .7254 .43983 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.73863 .43766 m .7609 .43609 L p .71714 .43675 L F P
0 g
s
.282 0 0 r
.70364 .43696 m .70893 .43706 L p .71714 .43675 L F P
0 g
s
.282 0 0 r
.70893 .43706 m .73863 .43766 L p .71714 .43675 L F P
0 g
s
.545 .095 .135 r
.70364 .43696 m .68102 .43314 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.73863 .43766 m .70821 .43705 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.70821 .43705 m .70364 .43696 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.71562 .43828 m .73863 .43766 L p .69001 .43384 L F P
0 g
s
.174 0 0 r
.73863 .43766 m .71562 .43828 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75641 .43248 m .75515 .43285 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75515 .43285 m .73863 .43766 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.71562 .43828 m .73369 .43679 L .74285 .43505 L p F P
0 g
s
.174 0 0 r
.71562 .43828 m .74285 .43505 L .73528 .43549 L F
.545 .095 .135 r
.6868 .43359 m .68781 .43375 L .69001 .43384 L F
.68102 .43314 m .68781 .43375 L .6868 .43359 L F
.68102 .43314 m .68423 .43361 L p .68781 .43375 L F P
0 g
s
.545 .095 .135 r
.68423 .43361 m .71562 .43828 L p .69001 .43384 L F P
0 g
s
.668 .357 .437 r
.71562 .43828 m .68102 .43314 L .65797 .4289 L p F P
0 g
s
.668 .357 .437 r
.69211 .43828 m .71562 .43828 L p .66944 .43076 L F P
0 g
s
.608 .864 .991 r
.71269 .43607 m .73438 .42941 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.71562 .43828 m .70918 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.7101 .43763 m .73369 .43679 L .70918 .43828 L F
.73369 .43679 m .72991 .4371 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.72991 .4371 m .71562 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.70918 .43828 m .69211 .43828 L p .7101 .43763 L F P
0 g
s
.556 .232 .376 r
.71069 .4406 m .73369 .43679 L p .69828 .43806 L F P
0 g
s
.608 .864 .991 r
.71069 .4406 m .71259 .43629 L p .71915 .4366 L F P
0 g
s
.608 .864 .991 r
.71259 .43629 m .71269 .43607 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.6937 .43848 m .71069 .4406 L p .69828 .43806 L F P
0 g
s
.649 .482 .645 r
.69211 .43828 m .66838 .438 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.71069 .4406 m .70309 .43965 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.70309 .43965 m .69211 .43828 L p .70134 .44002 L F P
0 g
s
.306 .798 .786 r
.68752 .44408 m .69116 .44267 L .69611 .44115 L p F P
0 g
s
.306 .798 .786 r
.69611 .44115 m .71203 .43627 L p .69794 .44076 L F P
0 g
s
.306 .798 .786 r
.69794 .44076 m .68752 .44408 L .69611 .44115 L F
.71203 .43627 m .71269 .43607 L p .71201 .43628 L F P
0 g
s
.306 .798 .786 r
.71201 .43628 m .68752 .44408 L .71203 .43627 L F
.556 .232 .376 r
.69211 .43828 m .6937 .43848 L p .69828 .43806 L F P
0 g
s
.174 0 0 r
.74285 .43505 m .75641 .43248 L p .73528 .43549 L F P
0 g
s
.668 .357 .437 r
.65797 .4289 m .66318 .43033 L p .66944 .43076 L F P
0 g
s
.668 .357 .437 r
.66318 .43033 m .69211 .43828 L p .66944 .43076 L F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.647 .613 .802 r
.37356 .2803 m .40226 .30304 L .41687 .30691 L p F P
0 g
s
.647 .613 .802 r
.41687 .30691 m .38658 .27633 L .37356 .2803 L p F P
0 g
s
.44 .703 .977 r
.57734 .39146 m .63028 .38541 L .61168 .38068 L p F P
0 g
s
.44 .703 .977 r
.61168 .38068 m .55957 .38073 L .57734 .39146 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.701 .7 .845 r
.38281 .22156 m .40486 .25171 L .43561 .26228 L p F P
0 g
s
.701 .7 .845 r
.43561 .26228 m .41032 .22459 L .38281 .22156 L p F P
0 g
s
.646 .595 .784 r
.39352 .30552 m .42901 .32776 L .43802 .33239 L p F P
0 g
s
.646 .595 .784 r
.43802 .33239 m .40226 .30304 L .39352 .30552 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.651 .637 .823 r
.36423 .25396 m .38658 .27633 L .40628 .27962 L p F P
0 g
s
.651 .637 .823 r
.40628 .27962 m .3808 .24873 L .36423 .25396 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.559 .601 .851 r
.3808 .24873 m .3636 .22775 L .35291 .24302 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.664 .744 .91 r
.42902 .17895 m .45747 .2128 L .50166 .23368 L p F P
0 g
s
.664 .744 .91 r
.50166 .23368 m .46877 .1939 L .42902 .17895 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.655 .667 .849 r
.3636 .22775 m .3808 .24873 L .40486 .25171 L p F P
0 g
s
.655 .667 .849 r
.40486 .25171 m .38281 .22156 L .3636 .22775 L p F P
0 g
s
.368 .686 .98 r
.59521 .37852 m .54383 .37242 L .55957 .38073 L p F P
0 g
s
.675 .229 .185 r
.52102 .36579 m .53082 .36728 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.55957 .38073 m .58596 .3807 L p .57795 .37959 L F P
0 g
s
.675 .229 .185 r
.57004 .38321 m .54819 .37544 L p .55235 .37602 L F P
0 g
s
.675 .229 .185 r
.54819 .37544 m .52102 .36579 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.61168 .38068 m .59521 .37852 L p .57795 .37959 L F P
0 g
s
.368 .686 .98 r
.58596 .3807 m .61168 .38068 L p .57795 .37959 L F P
0 g
s
.705 .496 .603 r
.69211 .43828 m .65797 .4289 L .63494 .42479 L p F P
0 g
s
.686 .722 .877 r
.38969 .1963 m .41032 .22459 L .44518 .23613 L p F P
0 g
s
.686 .722 .877 r
.44518 .23613 m .41957 .19981 L .38969 .1963 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.624 .712 .91 r
.36891 .20306 m .3658 .1994 L .36435 .22742 L p F P
0 g
s
.624 .712 .91 r
.36435 .22742 m .35748 .21992 L .36891 .20306 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.705 .496 .603 r
.63494 .42479 m .66838 .438 L .69211 .43828 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
.656 .741 .912 r
.64079 .20888 m .60875 .16516 L .60854 .12828 L p F P
0 g
s
.656 .741 .912 r
.60854 .12828 m .63705 .16823 L .64079 .20888 L p F P
0 g
s
.801 .839 .879 r
.62878 .26573 m .64647 .20413 L .64763 .17635 L p F P
0 g
s
.801 .839 .879 r
.64763 .17635 m .62338 .23732 L .62878 .26573 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.598 .656 .878 r
.35748 .21992 m .3636 .22775 L .38281 .22156 L p F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.152 .611 .93 r
.54383 .37242 m .59521 .37852 L .58126 .3793 L p F P
0 g
s
.152 .611 .93 r
.58126 .3793 m .53082 .36728 L .54383 .37242 L p F P
0 g
s
.598 .656 .878 r
.38281 .22156 m .36891 .20306 L .35748 .21992 L p F P
0 g
s
.298 .794 .839 r
.77876 .42754 m .7609 .43609 L .73863 .43766 L p F P
0 g
s
.298 .794 .839 r
.73863 .43766 m .75641 .43248 L .77876 .42754 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.482 .877 .962 r
.8007 .42186 m .78227 .43331 L .7609 .43609 L p F P
0 g
s
.482 .877 .962 r
.7609 .43609 m .77876 .42754 L .8007 .42186 L p F P
0 g
s
.659 .702 .879 r
.36891 .20306 m .38281 .22156 L .41032 .22459 L p F P
0 g
s
.659 .702 .879 r
.41032 .22459 m .38969 .1963 L .36891 .20306 L p F P
0 g
s
.63 .669 .869 r
.67931 .43426 m .69116 .44267 L .66979 .44923 L p F P
0 g
s
.63 .669 .869 r
.66979 .44923 m .66078 .44324 L .67931 .43426 L p F P
0 g
s
.624 .589 .794 r
.56158 .39018 m .51471 .36821 L .52102 .36579 L p F P
0 g
s
.306 .798 .786 r
.71269 .43607 m .71069 .4406 L .68752 .44408 L p F P
0 g
s
.675 .229 .185 r
.53082 .36728 m .58126 .3793 L .57004 .38321 L p F P
0 g
s
.606 .642 .86 r
.65328 .42013 m .67931 .43426 L .66078 .44324 L p F P
0 g
s
.606 .642 .86 r
.66078 .44324 m .63819 .43022 L .65328 .42013 L p F P
0 g
s
.663 .743 .91 r
.39796 .17447 m .41957 .19981 L .45747 .2128 L p F P
0 g
s
.663 .743 .91 r
.45747 .2128 m .42902 .17895 L .39796 .17447 L p F P
0 g
s
.624 .589 .794 r
.52102 .36579 m .57004 .38321 L .56158 .39018 L p F P
0 g
s
.4 .731 .991 r
.65046 .39214 m .70284 .38753 L .6818 .38621 L p F P
0 g
s
.4 .731 .991 r
.6818 .38621 m .63028 .38541 L .65046 .39214 L p F P
0 g
s
.591 .631 .859 r
.61563 .40226 m .65328 .42013 L .63819 .43022 L p F P
0 g
s
.591 .631 .859 r
.63819 .43022 m .60408 .41178 L .61563 .40226 L p F P
0 g
s
.608 .864 .991 r
.73438 .42941 m .73369 .43679 L .71069 .4406 L p F P
0 g
s
.587 .619 .851 r
.60408 .41178 m .56158 .39018 L .57004 .38321 L p F P
0 g
s
.587 .619 .851 r
.57004 .38321 m .61563 .40226 L .60408 .41178 L p F P
0 g
s
.639 .695 .886 r
.69842 .42568 m .71269 .43607 L .69116 .44267 L p F P
0 g
s
.639 .695 .886 r
.69116 .44267 m .67931 .43426 L .69842 .42568 L p F P
0 g
s
.632 .83 .977 r
.75623 .4227 m .75641 .43248 L .73369 .43679 L p F P
0 g
s
.632 .83 .977 r
.73369 .43679 m .73438 .42941 L .75623 .4227 L p F P
0 g
s
.214 .674 .946 r
.63028 .38541 m .6818 .38621 L .66232 .38682 L p F P
0 g
s
.214 .674 .946 r
.66232 .38682 m .61168 .38068 L .63028 .38541 L p F P
0 g
s
.621 .654 .862 r
.66957 .41116 m .69842 .42568 L .67931 .43426 L p F P
0 g
s
.621 .654 .862 r
.67931 .43426 m .65328 .42013 L .66957 .41116 L p F P
0 g
s
.657 .739 .91 r
.3658 .1994 m .36891 .20306 L .38969 .1963 L p F P
0 g
s
.631 .599 .799 r
.61563 .40226 m .57004 .38321 L .58126 .3793 L p F P
0 g
s
.638 .814 .968 r
.77825 .41595 m .77876 .42754 L .75641 .43248 L p F P
0 g
s
.638 .814 .968 r
.75641 .43248 m .75623 .4227 L .77825 .41595 L p F P
0 g
s
.644 .708 .893 r
.71823 .41763 m .73438 .42941 L .71269 .43607 L p F P
0 g
s
.644 .708 .893 r
.71269 .43607 m .69842 .42568 L .71823 .41763 L p F P
0 g
s
.465 0 0 r
.61168 .38068 m .66232 .38682 L .64471 .38966 L p F P
0 g
s
.465 0 0 r
.64471 .38966 m .59521 .37852 L .61168 .38068 L p F P
0 g
s
.657 .739 .91 r
.38969 .1963 m .37679 .18135 L .3658 .1994 L p F P
0 g
s
.661 .742 .91 r
.37679 .18135 m .38969 .1963 L .41957 .19981 L p F P
0 g
s
.661 .742 .91 r
.41957 .19981 m .39796 .17447 L .37679 .18135 L p F P
0 g
s
.614 .632 .845 r
.62914 .39482 m .66957 .41116 L .65328 .42013 L p F P
0 g
s
.614 .632 .845 r
.65328 .42013 m .61563 .40226 L .62914 .39482 L p F P
0 g
s
.631 .599 .799 r
.58126 .3793 m .62914 .39482 L .61563 .40226 L p F P
0 g
s
.683 .498 .631 r
.62914 .39482 m .58126 .3793 L .59521 .37852 L p F P
0 g
s
.683 .498 .631 r
.59521 .37852 m .64471 .38966 L .62914 .39482 L p F P
0 g
s
.641 .807 .963 r
.80044 .40914 m .8007 .42186 L .77876 .42754 L p F P
0 g
s
.641 .807 .963 r
.77876 .42754 m .77825 .41595 L .80044 .40914 L p F P
0 g
s
.648 .714 .896 r
.73878 .41024 m .75623 .4227 L .73438 .42941 L p F P
0 g
s
.648 .714 .896 r
.73438 .42941 m .71823 .41763 L .73878 .41024 L p F P
0 g
s
.633 .659 .858 r
.68722 .40355 m .71823 .41763 L .69842 .42568 L p F P
0 g
s
.633 .659 .858 r
.69842 .42568 m .66957 .41116 L .68722 .40355 L p F P
0 g
s
.638 .621 .817 r
.66957 .41116 m .62914 .39482 L .64471 .38966 L p F P
0 g
s
.638 .621 .817 r
.64471 .38966 m .68722 .40355 L .66957 .41116 L p F P
0 g
s
.651 .717 .897 r
.76012 .40356 m .77825 .41595 L .75623 .4227 L p F P
0 g
s
.651 .717 .897 r
.75623 .4227 m .73878 .41024 L .76012 .40356 L p F P
0 g
s
.664 .582 .753 r
.68722 .40355 m .64471 .38966 L .66232 .38682 L p F P
0 g
s
.645 .658 .848 r
.70627 .39744 m .73878 .41024 L .71823 .41763 L p F P
0 g
s
.645 .658 .848 r
.71823 .41763 m .68722 .40355 L .70627 .39744 L p F P
0 g
s
.438 0 0 r
.70284 .38753 m .74839 .38976 L .72669 .39286 L p F P
0 g
s
.438 0 0 r
.72669 .39286 m .6818 .38621 L .70284 .38753 L p F P
0 g
s
.681 .448 .562 r
.70627 .39744 m .66232 .38682 L .6818 .38621 L p F P
0 g
s
.664 .582 .753 r
.66232 .38682 m .70627 .39744 L .68722 .40355 L p F P
0 g
s
.681 .448 .562 r
.6818 .38621 m .72669 .39286 L .70627 .39744 L p F P
0 g
s
.653 .718 .896 r
.78221 .39762 m .80044 .40914 L .77825 .41595 L p F P
0 g
s
.653 .718 .896 r
.77825 .41595 m .76012 .40356 L .78221 .39762 L p F P
0 g
s
.657 .647 .828 r
.72669 .39286 m .76012 .40356 L .73878 .41024 L p F P
0 g
s
.657 .647 .828 r
.73878 .41024 m .70627 .39744 L .72669 .39286 L p F P
0 g
s
.671 .619 .789 r
.76012 .40356 m .72669 .39286 L .74839 .38976 L p F P
0 g
s
.671 .619 .789 r
.74839 .38976 m .78221 .39762 L .76012 .40356 L p F P
0 g
s
.656 .74 .912 r
.63705 .16823 m .60854 .12828 L .61618 .10074 L p F P
0 g
s
.656 .74 .912 r
.61618 .10074 m .63892 .13374 L .63705 .16823 L p F P
0 g
s
.427 .484 .815 r
.65287 .14958 m .64793 .10787 L .66503 .09246 L p F P
0 g
s
.427 .484 .815 r
.66503 .09246 m .66163 .12603 L .65287 .14958 L p F P
0 g
s
.656 .739 .911 r
.63892 .13374 m .61618 .10074 L .63275 .08457 L p F P
0 g
s
.656 .739 .911 r
.63275 .08457 m .64793 .10787 L .63892 .13374 L p F P
0 g
s
.657 .736 .908 r
.64793 .10787 m .63275 .08457 L .65854 .08082 L p F P
0 g
s
.657 .736 .908 r
.65854 .08082 m .66503 .09246 L .64793 .10787 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0005?ooo]Z1?l0000DoookJP03o`000?oo
nf[ooo]Z01?ooo]Z2?l0002<oookJP00oooonfXIoookJQ7o0000C_oonfX7o`0000?oZ;cX00?o0000
oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0DoookJPOo0000S?oonfX00?oooo]Z5_oonfXAo`00
04cooo]Z1Ol0000;ojRlj003o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX05?oonfX8o`00
08_ooo]Z003ooookJQCooo]Z4Ol0001=oookJP03o`000?nW_NWo000000koZ;cX00?o0000oookJ_oo
nfX04OoonfX00ol0003ooo]ZoookJP0EoookJPSo0000R_oonfX00?oooo]Z4OoonfXAo`0004oooo]Z
00Go0000ojNmjOnW_NWoYkgYo`00000>ojRlj003o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oo
nfX05_oonfX7o`0008[ooo]Z003ooookJPkooo]Z4Ol0001AoookJP03o`000?nW_NWoYkgY00?oYkgY
00?o0000ojRlj?nX_>P02onX_>P00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01Kooo]Z
2?l00029oookJP00oooonfX<oookJQ7o0000D_oonfX00ol0003oYkgYojNmj@04ojNmj@03o`000?nX
_>SoZ;cX00_oZ;cX0_l0000AoookJP03o`000?oonf[ooo]Z01Oooo]Z2?l00028oookJP00oooonfX9
oookJQ7o0000E?oonfX00ol0003oYkgYojNmj@06ojNmj@03o`000?nX_>SoZ;cX00WoZ;cX00?o0000
ofekd?l000004OoonfX00ol0003ooo]ZoookJP0HoookJPOo0000R?oonfX00?oooo]Z1ooonfXAo`00
05Gooo]Z00?o0000ojNmjOnW_NT02?nW_NT00ol0003oZ;cXojRlj007ojRlj004o`000?m]Nm3oKG_@
o`00017ooo]Z00?o0000oookJ_oonfX06?oonfX8o`0008Oooo]Z003ooookJPCooo]Z4Ol0001Goook
JP03o`000?nW_NWoYkgY00WoYkgY00?o0000ojRlj?nX_>P01_nX_>P01Ol0003oKG_@ofekd?m]Nm3o
0000017ooo]Z00?o0000oookJ_oonfX06OoonfX8o`0008Kooo]Z003:oookJPGo001o<OoonfXAo`00
05Wooo]Z00?o0000ojNmjOnW_NT02onW_NT00ol0003oZ;cXojRlj004ojRlj003o`000?m]Nm3oKG_@
00;oKG_@00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0JoookJPOo0000Q_oonfX00<Wo
oo]Z1ol007l^oookJQ7o0000FooonfX00ol0003oYkgYojNmj@0<ojNmj@03o`000?nX_>SoZ;cX00;o
Z;cX00?o0000ofekd?m]Nm000_m]Nm000ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01[o
oo]Z2?l00025oookJP00bOoonfX3o`00O`04oookJ_l007oo001oo`00Ob_ooo]Z4Ol0001NoookJP03
ojNmjOl0003oYkgY00coYkgY00Go0000ojRlj?nX_>SoZ;cXo`000005ofekd003o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX06ooonfX8o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOo
oo]Z4_l0001OoookJP04o`000?nW_NWoYkgYo`0000goYkgY00?o0000ojRlj?l000001_m]Nm000ol0
003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?o
oo]Z0ol007lUoookJQ7o0000H_oonfX01?l0003oYkgYojNmjOl0000>ojNmj@03o`000?m]Nm3oKG_@
00GoKG_@00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0LoookJPSo00006?oonfX9o`00
Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z4Ol0001UoookJP05o`000?nW_NWoYkgYojNm
jOl000003OnW_NT00ol0003oKG_@ofekd005ofekd003o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX07?oonfX8o`0001Oooo]Z2Ol007mRoookJP00b?oonfX3o`00O`?ooo]Z0ol007lPoookJQ7o
0000IooonfX00ol0003oYkgYojNmj@02ojNmj@03o`000?nW_NWoYkgY00WoYkgY0_l00007ofekd003
o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07OoonfX7o`0001Oooo]Z1?l007mWoookJP00
b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000JOoonfX00ol0003oYkgYojNmj@03ojNmj@03o`00
0?nW_NWoYkgY00WoYkgY0_l00007ofekd003o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
7OoonfX8o`0000[ooo]Z2_l007l3oookJPCo001oI_oonfX00<Sooo]Z0ol007l3oookJP?o001o6_oo
nfXAo`0006cooo]Z00?o0000ojNmjOnW_NT01?nW_NT00ol0003oYkgYojNmj@08ojNmj@;o00001om]
Nm000ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z01kooo]Z2?l00009oookJP[o001o1?oo
nfX5o`00OfCooo]Z0038oookJP?o001o0ooonfX3o`00OaSooo]Z4Ol0001^oookJP03o`000?nW_NWo
YkgY00GoYkgY00?o0000ojNmjOnW_NT01_nW_NT01?l0003oHWkHof9nf?l00006ofekd003o`000?oo
nf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07ooonfX7o`0001Wooo]Z1?l007mSoookJP00bOoonfX3
o`00O`04oookJ_l007oo001oo`00OaKooo]Z4Ol0001`oookJP03o`000?nW_NWoYkgY00KoYkgY00?o
0000ojNmjOnW_NT01_nW_NT01?l0003oHWkHof9nf?l00005ofekd003o`000?oonf[ooo]Z01;ooo]Z
00?o0000oookJ_oonfX07ooonfX8o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z4Ol0
001boookJP03o`000?nW_NWoYkgY00OoYkgY00?o0000ojNmjOnW_NT01OnW_NT01?l0003oHWkHof9n
f?l00005ofekd003o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX08?oonfX8o`0001Wooo]Z
0ol007mRoookJP00b_oonfX5o`00Oa;ooo]Z4Ol0001eoookJP03o`000?nW_NWoYkgY00SoYkgY00?o
0000ojNmjOnW_NT00onW_NT01Ol0003oHWkHof9nf?mRO]So000000GoKG_@00?o0000oookJ_oonfX0
4_oonfX00ol0003ooo]ZoookJP0QoookJPOo00004ooonfX3o`00O`?ooo]Z0ol007mRoookJP00g_oo
nfXAo`0007Sooo]Z00?o0000ojNmjOnW_NT02?nW_NT00ol0003oYkgYojNmj@03ojNmj@05o`000?mR
O]SoHWkHof9nf?l000001Om]Nm000ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z027ooo]Z
2?l0000BoookJP?o001o0ooonfX3o`00Of;ooo]Z003LoookJQ7o0000NOoonfX00ol0003oYkgYojNm
j@0:ojNmj@03o`000?nW_NWoYkgY00;oYkgY00Go0000of9nf?mRO]SoHWkHo`000005ofekd003o`00
0?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX08_oonfX8o`00017ooo]Z1?l007l2oookJP?o001o
H_oonfX00=Wooo]Z4Ol0001loookJP03o`000?nW_NWoYkgY00_oYkgY00Co0000ojNmjOnW_NWo0000
1?mRO]P00ol0003oKG_@ofekd003ofekd003o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0
8_oonfX8o`0001;ooo]Z1ol007mSoookJP00eooonfXAo`0007kooo]Z00?o0000ojNmjOnW_NT02onW
_NT01?l0003oYkgYojNmjOl00005of9nf004o`000?m]Nm3oKG_@ofekd0;o00005?oonfX00ol0003o
oo]ZoookJP0SoookJPSo00004_oonfX5o`00OfCooo]Z003DoookJQ7o0000POoonfX2o`0000goYkgY
00?o0000ojNmjOl000001OmRO]P01Ol0003oKG_@ofekd?m]Nm3o000001Gooo]Z00?o0000oookJ_oo
nfX09?oonfX8o`0007[ooo]Z003AoookJQ7o0000Q?oonfX00ol0003oYkgYo`00000=ojNmj@03o`00
0?mRO]SoHWkH00CoHWkH00Go0000ofekd?m]Nm3oKG_@o`00000EoookJP03o`000?oonf[ooo]Z02Go
oo]Z1ol0001joookJP00cooonfXAo`0008Kooo]Z00Co0000ojNmjOnW_NWo00003?nW_NT00ol0003o
HWkHof9nf004of9nf003o`000?m]Nm3oKG_@00;o00005OoonfX00ol0003ooo]ZoookJP0UoookJPSo
0000NOoonfX00<cooo]Z4Ol00029oookJP04o`000?nW_NWoYkgYo`0000coYkgY00?o0000of9nf?mR
O]P01?mRO]P00ol0003oKG_@ofekd002o`0001Gooo]Z00?o0000oookJ_oonfX09_oonfX8o`0007So
oo]Z003:oookJQ7o0000RooonfX01Ol0003oYkgYojNmjOnW_NWo000000_oYkgY0_l00005of9nf004
o`000?m]Nm3oKG_@o`0001Kooo]Z00?o0000oookJ_oonfX09ooonfX7o`0007Sooo]Z0037oookJQ7o
00000_oonfX00ol0003ooo]ZoookJP29oookJP03o`000?nW_NWoYkgY00;oYkgY00?o0000ojNmjOnW
_NT02?nW_NT2o`0000GoHWkH00Co0000ofekd?l0003o00005ooonfX00ol0003ooo]ZoookJP0Voook
JPSo0000MooonfX00<Cooo]Z4Ol0002AoookJP03o`000?nW_NWoYkgY00;oYkgY00?o0000ojNmjOnW
_NT02?nW_NT2o`0000KoHWkH0ol0000GoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001foookJP00
`_oonfXAo`0009?ooo]Z00?o0000ojNmjOnW_NT00onW_NT00ol0003oYkgYojNmj@07ojNmj@03o`00
0?mRQMko000000GoHWkH0_l0000HoookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0001foookJP00_ooo
nfXAo`0009Kooo]Z00?o0000ojNmjOnW_NT01?nW_NT00ol0003oYkgYojNmj@06ojNmj@03o`000?mR
QMko000000GoHWkH0_l0000HoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001eoookJP00_?oonfXB
o`0009Sooo]Z00?o0000ojNmjOnW_NT01OnW_NT00ol0003oYkgYojNmj@05ojNmj@03o`000?oonf[o
000000GoHWkH0_l0000HoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001doookJP00^_oonfXAo`00
09_ooo]Z00?o0000ojNmjOnW_NT01OnW_NT00ol0003oYkgYojNmj@05ojNmj@03o`000?mRQMko0000
00GoHWkH0_l0000HoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001doookJP00]ooonfXAo`0009ko
oo]Z00?o0000ojNmjOnW_NT01_nW_NT00ol0003oYkgYojNmj@03ojNmj@05o`000?mRQMkoHXGNof:5
g_l000001?mRO]P00ol0003ohncFoookJP0GoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001coook
JP00]OoonfXAo`000:3ooo]Z00?o0000ojNmjOnW_NT01onW_NT00ol0003oYkgYojNmj@02ojNmj@05
o`000?mRQMkoHXGNof:5g_l000000omRO]P2o`000003on?/e_oonf[ooo]Z01Gooo]Z0_l0000]oook
JPSo0000L_oonfX00;;ooo]Z4Ol0002SoookJP03o`000?nW_NWoYkgY00OoYkgY00?o0000ojNmjOnW
_NT00_nW_NT01Ol0003oHXGNof:5g_mRQMko000000?oHWkH0_l0000EoookJP?o000000?ooo]Zo`00
0?oonfX0;OoonfX7o`0007;ooo]Z002_oookJQ7o0000Y_oonfX00ol0003oYkgYojNmj@08ojNmj@05
o`000?nW_NWoYkgYojNmjOl000000_mRQMh00ooonf[oHXGNo`000002of9nf0;o00004_oonfX3o`00
00Gooo]Z00?o0000oookJ_oonfX0:ooonfX8o`00077ooo]Z002]oookJQ7o0000Z?oonfX00ol0003o
YkgYojNmj@09ojNmj@04o`000?nW_NWoYkgYo`0000;oHXGN00?ooo]Zof:5g_l000000_mRO]P00ol0
003ohncFoookJP0>oookJP?o00002OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000L?oonfX007;o
oo]Z2Ol007l_oookJQ7o0000ZooonfX00ol0003oYkgYojNmj@0:ojNmj@03o`000?nW_NWo000000Co
HXGN00Go0000of9nf?mRO]So0000on?/eP0<oookJP?o00003?oonfX00ol0003ooo]ZoookJP0/oook
JPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000[OoonfX00ol0003oYkgYojNmj@0:ojNmj@03
o`000?nW_NWo000000CoHXGN00Go0000of9nf?mRO]So0000on?/eP0:oookJP;o00004?oonfX00ol0
003ooo]ZoookJP0[oookJPSo0000KooonfX007;ooo]Z1?l007l_oookJQ7o0000/?oonfX00ol0003o
YkgYojNmj@0;ojNmj@;o00001?mRQMh01?l0003oHWkHo`000?oSk=H8oookJP?o00004ooonfX00ol0
003ooo]ZoookJP0[oookJPSo0000K_oonfX006Kooo]Z2_l007l3oookJPCo001o:ooonfXAo`000;?o
oo]Z0_l0000=ojNmj@09o`000?mRQMkoHXGNof:5g_oonf[o0000of9nf?l0003ohncF00Gooo]Z0ol0
000GoookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001^oookJP00I_oonfX:o`00O`Cooo]Z1Ol007lW
oookJQ7o0000]OoonfX00ol0003oYkgYo`00000<ojNmj@;o00000_mRQMh01Ooonf[oHXGNo`000?l0
003ohncF00;ooo]Z0ol0000JoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001]oookJP00M_oonfX4
o`00Ob?ooo]Z4Ol0002ioookJP03o`000?nW_NWo000000_oYkgY0_l00004of:5gPGo00007_oonfX0
0ol0003ooo]ZoookJP0[oookJPSo0000K?oonfX007Oooo]Z0ol007lQoookJQ7o0000BooonfX6o`00
06[ooo]Z00?o0000ojNmjOl000002onW_NT2o`0000?oHXGN0ol0000RoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001/oookJP00N?oonfX3o`00Oagooo]Z4Ol0001;oookJP?o000000?oZKgXo`000?nY
_^P00onY_^P8o`0006;ooo]Z00Co0000ojNmjOnW_NWo00002_nW_NT2o`000006of:5g_l0003o0000
of:5g_l0003ohncF8_oonfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3
oookJP?o001o6_oonfXAo`0004_ooo]Z0ol00005ojVmj003o`000?nY_^SoZKkX00WoZKkX1Ol0001M
oookJP05o`000?nW_NWoYkgYojNmjOl000002OnW_NT3o`0000;oHXGN00?ooo]Zo`000?oSk=H08ooo
nfX00ol0003ooo]ZoookJP0[oookJPSo0000J_oonfX007;ooo]Z0ol007l3oookJP?o001o6?oonfXA
o`0004[ooo]Z0ol00009ojVmj003o`000?nY_^SoZKkX00_oZKkX00?o0000ojVnj?l000000_l0001J
oookJP03o`000?nW_NWoYkgY00;oYkgY00?o0000ojNmjOnW_NT00onW_NT3o`000003ojNmjOl0003o
000000;oHXGN0_l000000ooSk=Kooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001Z
oookJP00L_oonfX4o`00O`;ooo]Z0ol007lEoookJQ7o0000C?oonfX00ol0003oZKgXojVmj00;ojVm
j003o`000?nY_^SoZKkX00_oZKkX00Co0000ojVnj?nY_^SoZKkX0ol0001GoookJP03o`000?nW_NWo
YkgY00;oYkgY00?o0000ojNmjOnW_NT00ol00004ojNmj@;o00000_mRQMh2o`000003on?/e_oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0006Wooo]Z001coookJPOo001o5?oonfXAo`00
04kooo]Z00?o0000ojVmj?nY_NP03?nY_NP00ol0003oZKkXojVnj00;ojVnj003o`000?nY_^SoZKkX
00?oZKkX0_l0001FoookJP04o`000?nW_NWoYkgYojNmj@?o00001onW_NT01?l0003ooo]Zo`000?mR
QMh3o`0002Gooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXA
o`00053ooo]Z00?o0000ojRmj?l000003_nY_NP00ol0003oZKkXojVnj00;ojVnj003o`000?nY_^So
ZKkX00CoZKkX0ol0001CoookJP04o`000?nW_NWo0000o`0000;oYkgY00?o0000ojNmjOnW_NT01OnW
_NT01Ol0003ooo]Zo`000?l0003ocMKQ00;o00009_oonfX00ol0003ooo]ZoookJP0[oookJPOo0000
J?oonfX008Sooo]Z4Ol0001BoookJP05o`000?nX_NSoZ;gXojRmj?l000003_nY_NP00ol0003oZKkX
ojVnj00;ojVnj003o`000?nY_^SoZKkX00KoZKkX0_l0001@oookJP?o00001OnW_NT00ol0003oYkgY
ojNmj@04ojNmj@07o`000?oonf[o0000o`000?o=e^7o0000onKWd00WoookJP03o`000?oonf[ooo]Z
02[ooo]Z2?l0001WoookJP00Q_oonfXAo`0005Cooo]Z00?o0000ojRmj?nX_NP00_nX_NP00ol0003o
ZKgXojVmj00;ojVmj003o`000?nY_^SoZKkX00coZKkX00?o0000ojVnj?nY_^P01onY_^P3o`0004[o
oo]Z0ol000000ooonf[o0000ojNmj@05ojNmj@03o`000?nW_NWoYkgY00CoYkgY00?o0000ofJ<h_l0
00000_o=e^400ol0003oi^O@oookJP0VoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001VoookJP00
PooonfXAo`0005Kooo]Z00?o0000ojRmj?nX_NP00onX_NP00ol0003oZKgXojVmj00<ojVmj003o`00
0?nY_^SoZKkX00_oZKkX00?o0000ojVnj?nY_^P02_nY_^P3o`0004Cooo]Z0ol00004oookJP03o`00
0?nW_NWoYkgY00GoYkgY00?o0000ojNmjOnW_NT00onW_NT02?l0003oIXcRo`000?o=e^7o0000on?/
e_oVim3o00009ooonfX00ol0003ooo]ZoookJP0[oookJPOo0000I_oonfX0087ooo]Z4Ol0001Goook
JP03o`000?nX_NSoZ;gX00GoZ;gX00?o0000ojVmj?nY_NP03?nY_NP00ol0003oZKkXojVnj00;ojVn
j003o`000?nY_^SoZKkX00coZKkX0_l0000ooookJP?o00002?oonfX00ol0003oYkgYojNmj@05ojNm
j@03o`000?nW_NWoYkgY00;oYkgY00Co0000ofJ<h_l0003ocMKQ0_l000000ooVim3o0000oookJP0W
oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001UoookJP00O_oonfXAo`0005[ooo]Z00?o0000ojRm
j?nX_NP01_nX_NP00ol0003oZKgXojVmj00<ojVmj003o`000?nY_^SoZKkX00_oZKkX00?o0000ojVn
j?nY_^P02onY_^P01?l0003oZ[kXo`000?l0000joookJP?o00002ooonfX00ol0003oYkgYojNmj@05
ojNmj@03o`000?nW_NWoYkgY00;oYkgY0_l00002olgFh@;o000000?oi^O@o`000?oonfX0:?oonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000I?oonfX007_ooo]Z4Ol0001LoookJP03o`000?nX_NSoZ;gX
00SoZ;gX2Ol00006ojVmj003o`000?nY_^SoZKkX00_oZKkX00?o0000ojVnj?nY_^P02onY_^P00ol0
003oZ[kXojZnj002o`0003Kooo]Z0_l0000>oookJP03o`000?nW_NWoYkgY00KoYkgY00Co0000ojNm
jOnW_NWoYkgY0_l00002olgFh@;o000000?oi^O@o`000?oonfX0:?oonfX00ol0003ooo]ZoookJP0[
oookJPOo0000I?oonfX007Wooo]Z4Ol0001MoookJP03o`000?nX_NSoZ;gX00?oZ;gX1?l00002ojRc
h@03o`000?n_^>3o[kSP00Ko[kSP2Ol0000<ojVnj003o`000?nY_^SoZKkX00_oZKkX00Go0000ojZn
j?nZ_^SoZ[kXo`00000boookJP?o00004?oonfX00ol0003oYkgYojNmj@07ojNmj@04o`000?nW_NWo
YkgYo`0000?ocMKQ0_l000000ooVim3o0000oookJP0YoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0
001SoookJP00M_oonfXAo`00063ooo]Z00?o0000ojRmj?nX_NP00ol00007ojRch@03o`000?n_^>3o
[kSP00co[kSP00?o0000ok:kh?l000000_l0000:ojVnj003o`000?nY_^SoZKkX00_oZKkX00Co0000
ojZnj?nZ_^SoZ[kX0_l0000]oookJP?o00004ooonfX00ol0003oYkgYojNmj@08ojNmj@03o`000?nW
_NWo000000?ocMKQ00Co0000onKWd?oVim3o0000:ooonfX00ol0003ooo]ZoookJP0ZoookJPSo0000
H_oonfX007?ooo]Z4ol0001QoookJP?o00002onX/n400ol0003o[kSPojnhh00<ojnhh004o`000?nb
^n3o/[_Pok:kh0?o00001onY_^P00ol0003oZKkXojVnj00<ojVnj003o`000?nZ_^SoZ[kX00;oZ[kX
0_l0000XoookJP?o00005_oonfX00ol0003oYkgYojNmj@08ojNmj@03o`000?nW_NWo000000?ocMKQ
00Co0000onKWd?oVim3o0000:ooonfX00ol0003ooo]ZoookJP0[oookJPOo0000H_oonfX0077ooo]Z
4Ol0001UoookJP;o00003OnX/n400ol0003o[kSPojnhh00<ojnhh003o`000?nb^n3o/[_P00?o/[_P
0ol00005ojVnj003o`000?nY_^SoZKkX00_oZKkX00?o0000ojZnj?nZ_^P01?nZ_^P2o`0002?ooo]Z
0ol0000JoookJP03o`000?nW_NWoYkgY00SoYkgY00?o0000olgFhOo=e^400_o=e^401?l0003oi^O@
onKWd?l0000/oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001QoookJP00K_oonfXAo`0006Sooo]Z
00?o0000oiVWh?l000003OnX/n400ol0003o[kSPojnhh00;ojnhh003o`000?nb^n3o/[_P00Ko/[_P
0ol00003ojVnj003o`000?nY_^SoZKkX00_oZKkX00?o0000ojZnj?nZ_^P01OnZ_^P2o`0001oooo]Z
0_l0000MoookJP03o`000?nW_NWoYkgY00SoYkgY00?o0000olgFhOo=e^400_o=e^401?l0003oi^O@
onKWd?l0000]oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001PoookJP00K?oonfXAo`0006Wooo]Z
00Go0000oiVWh?nIYn3oVJOPo`00000<ojRch@03o`000?n_^>3o[kSP00co[kSP00?o0000ok:kh?nb
^n002?nb^n03o`000003ojVnj?l0003oZKkX00coZKkX00?o0000ojZnj?nZ_^P01_nZ_^P2o`0001[o
oo]Z0ol0000OoookJP03o`000?nW_NWoYkgY00OoYkgY00?o0000olgFhOo=e^400oo=e^401?l0003o
i^O@onKWd?l0000^oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001PoookJP00JOoonfXAo`0006co
oo]Z00?o0000oiVWh?nIYn000_nIYn000ol0003oZ;?QojRch@0:ojRch@03o`000?n_^>3o[kSP00co
[kSP00?o0000ok:kh?nb^n002_nb^n03o`0000goZKkX00?o0000ojZnj?nZ_^P01onZ_^P2o`0001Go
oo]Z0ol0000RoookJP03o`000?nW_NWoYkgY00OoYkgY00?o0000olgFhOo=e^400_o=e^42o`0000;o
i^O@00?ok>G8o`000?oonfX0;?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000GooonfX006Kooo]Z
4Ol0001^oookJP03o`000?nIYn3oVJOP00CoVJOP00?o0000ojRchOnX/n402_nX/n400ol0003o[kSP
ojnhh00;ojnhh003o`000?nb^n3o/[_P00go/[_P0_l0000<ojVnj003o`000?nZ_^SoZ[kX00SoZ[kX
00?o0000oookJ_oonfX03ooonfX3o`0002Gooo]Z0_l00007ojNmj@03o`000?o=e^7ocMKQ00?ocMKQ
0_l00002onKWd0;o0000;_oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000G_oonfX006Cooo]Z4Ol0
001_oookJP03o`000?nIYn3oVJOP00GoVJOP00?o0000ojRchOnX/n402onX/n400ol0003o[kSPojnh
h00;ojnhh003o`000?nb^n3o/[_P00co/[_P00Co0000okFlgol0003o00002onY_^P00ol0003oZ[kX
ojZnj008ojZnj0;o00003?oonfX3o`0002Wooo]Z00?oYkgYo`000?nW_NT01OnW_NT00ol0003ocMKQ
olgFh@03olgFh@04o`000?o?e]ko0000onKWd0;o0000;ooonfX00ol0003ooo]ZoookJP0ZoookJPOo
0000G_oonfX0067ooo]Z4Ol0001boookJP03o`000?nIYn3oVJOP00KoVJOP00?o0000ojRchOnX/n40
2_nX/n400ol0003o[kSPojnhh00<ojnhh003o`000?nb^n3o/[_P00co/[_P00?o0000okFlgone_=l0
0_l00009ojVnj003o`000?nZ_^SoZ[kX00[oZ[kX0_l00007oookJP?o0000;?oonfX00ol0003oYkgY
o`000005ojNmj@03o`000?o=e^7ocMKQ00;ocMKQ00Go0000oloFg_o?e]ko0000onKWd002o`0002oo
oo]Z00?o0000oookJ_oonfX0:_oonfX8o`0005gooo]Z001OoookJQ7o0000LooonfX00ol0003oVJOP
oiVWh008oiVWh003o`000?nX/n7oZ;?Q00[oZ;?Q00?o0000ojnhh?n_^>003?n_^>000ol0003o/[_P
ok:kh00<ok:kh004o`000?ne_=oo]KcOokFlg`;o00002?nY_^P00ol0003oZ[kXojZnj00;ojZnj0;o
00000ooonfX2o`0002oooo]Z00?o0000ojNmjOl000001?nW_NT00ol0003ocMKQolgFh@03olgFh@03
o`000?o?e]kocmKN00;o000000?ok>G8o`000?oonfX0;ooonfX00ol0003ooo]ZoookJP0ZoookJPOo
0000GOoonfX005cooo]Z4Ol0001eoookJP03o`000?nIYn3oVJOP00[oVJOP00?o0000ojRchOnX/n40
2_nX/n400ol0003o[kSPojnhh00;ojnhh003o`000?nb^n3o/[_P00co/[_P00?o0000okFlgone_=l0
0one_=l2o`0000OoZKkX00?o0000ojZnj?nZ_^P02_nZ_^P00ol0003oZ[kXo`000002o`00037ooo]Z
00Co0000ojNmjOnW_NWo00000onW_NT00ol0003ocMKQolgFh@03olgFh@03o`000?o?e]kocmKN00;o
000000?ok>G8o`000?oonfX0<?oonfX00ol0003ooo]ZoookJP0ZoookJPOo0000G?oonfX005Wooo]Z
4Ol0001hoookJP;o00003?nIYn08o`0000GoZ;?Q00?o0000ojnhh?n_^>002on_^>000ol0003o/[_P
ok:kh00<ok:kh003o`000?ne_=oo]KcO00Co]KcO0ol00005ojVnj003o`000?nZ_^SoZ[kX00SoZ[kX
0ol00002ojZnj0;o0000<?oonfX01ol0003oYkgYojNmjOnW_NWo0000ojNmjOl000001_o=e^400ol0
003ocmKNoloFgP02o`000003oncUb?l0003ooo]Z033ooo]Z00?o0000oookJ_oonfX0:_oonfX8o`00
00cooo]Z1Ol007m:oookJP009ooonfX3o`00Obgooo]Z4Ol0001joookJP03o`000?mLMmCo000000Ko
VJOP0ol00002ojNZf@03o`000?nc/mSo/k?H00Go/k?H2Ol0000;ojnhh003o`000?nb^n3o/[_P00co
/[_P00?o0000okFlgone_=l01_ne_=l2o`0000CoZKkX00?o0000ojZnj?nZ_^P01?nZ_^P3o`0000?o
Z[kX00Go0000ojZnj?nZ_^SoZ[kXo`00000`oookJP04o`000?nW_NWoYkgYojNmj@;o00001Oo=e^40
1?l0003ocmKNoloFg_o?e]h2o`000003oncUb?l0003ooo]Z037ooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`0000_ooo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol0001moookJP04o`000?mLMmCo
G7ODo`0000;oVJOP0ol00006ojNZf@03o`000?nc/mSo/k?H00[o/k?H00?o0000okVgf?ni]mP00ol0
0008ojnhh003o`000?nb^n3o/[_P00co/[_P00?o0000okFlgone_=l02?ne_=l2o`0000;oZKkX00Co
0000ojZnj?nZ_^SoZ[kX0ol00007ojZnj004o`000?nZ_^SoZ[kXojZnj0;o0000;_oonfX01?l0003o
YkgYojNmjOnW_NT2o`0000GocMKQ00Co0000oloFg_o?e]kocmKN0_l000000oo/iLSo0000o`00000b
oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0000:oookJP?o001o00Cooo]Zo`00Ool007oo001oBOoo
nfX002Oooo]Z0ol007lXoookJQ7o0000OooonfX01?l0003oG7ODoeage?mLMm@2o`0000[oYj[I00?o
0000ok>cf?nc/mP02_nc/mP00ol0003o^KOHokVgf002okVgf0?o00001_n_^>000ol0003o/[_Pok:k
h00<ok:kh003o`000?ne_=oo]KcO00Wo]KcO0_l000001?nY_^So0000o`000?l0000;ojZnj003o`00
0?nZ_^SoZ[kX00;oZ[kX0_l0000/oookJP05o`000?nW_NWoYkgYojNmjOl000001_o=e^401?l0003o
cmKNoloFg_o?e]h2o`000003oncUb?l0003o000003?ooo]Z00?o0000oookJ_oonfX0:OoonfX8o`00
00Sooo]Z0ol007l3oookJP?o001oB?oonfX001Kooo]Z2_l007l2oookJPWo001o9?oonfXAo`0008;o
oo]Z00Go0000oeage?mLMmCoG7ODo`00000;ojNZf@03o`000?nc/mSo/k?H00_o/k?H00?o0000okVg
f?ni]mP01?ni]mP3o`0000Co[kSP00?o0000ok:kh?nb^n003?nb^n000ol0003o]KcOokFlg`09okFl
g`Co00003OnZ_^P00ol0003oZ[kXojZnj003ojZnj0;o0000:_oonfX01Ol0003oYkgYojNmjOnW_NWo
000000GocMKQ00?o0000oloFg_o?e]h00_o?e]h2o`000003oncUb?l0003o000003?ooo]Z00?o0000
oookJ_oonfX0:_oonfX7o`0000Sooo]Z0ol007l3oookJP?o001oB?oonfX001Kooo]Z2_l007l2oook
JPWo001o8OoonfXAo`0008Gooo]Z00Ko0000oeage?mLMmCo0000ohnIfOl0000;ojNZf@03o`000?nc
/mSo/k?H00[o/k?H00?o0000okVgf?ni]mP01oni]mP3o`000003ojnhh?l0003o/[_P00go/[_P00?o
0000okFlgone_=l01_ne_=l3o`0000?o]KcO0_l0000=ojZnj003o`000?nZ_^SoZ[kX00CoZ[kX0_l0
000XoookJP04o`000?nW_NWoYkgYo`0000KocMKQ00?o0000oloFg_o?e]h00oo?e]h01?l0003ok>G8
o`000?l0000doookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00007oookJP?o001o0ooonfX3o`00OdSo
oo]Z000RoookJP;o001o0ooonfX3o`00Ob3ooo]Z4Ol00027oookJP03o`000?mLMmCo000000?oSiWI
00?o0000ojNZfOnWZ]T02OnWZ]T00ol0003o/k?Hok>cf00:ok>cf003o`000?ni]mSo^KOH00Wo^KOH
0ol0000>ok:kh003o`000?ne_=oo]KcO00;o]KcO0ol00008okFlg`;o00002onZ_^P00ol0003oZ[kX
ojZnj006ojZnj003o`000?oonf[ooo]Z02Kooo]Z00?o0000ojNmjOl000001_o=e^400ol0003ocmKN
oloFgP03oloFgP04o`000?o/iLSo0000o`0003Gooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Ko
oo]Z0ol007l3oookJP?o001oB?oonfX002?ooo]Z0_l007l2oookJP?o001o7OoonfXAo`0008Wooo]Z
00?o0000oeage?l000001On?VMT00ol0003oYj[IojNZf@08ojNZf@03o`000?nc/mSo/k?H00_o/k?H
00?o0000okVgf?ni]mP02oni]mP2o`0000go/[_P1?l0000;okFlg`04o`000?nf_Moo0000o`0000[o
Z[kX00?o0000ojZnj?nZ_^P01_nZ_^P2o`0002Kooo]Z00?o0000ojNmjOl000001_o=e^400ol0003o
cmKNoloFgP03oloFgP04o`000?o/iLSo0000o`0003Gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`00
00Kooo]Z0ol007l3oookJP?o001oB?oonfX002?ooo]Z0ol007l01?oonf[o001oo`00Ool007lKoook
JQ7o0000RooonfX3o`0000KoSiWI00?o0000ojNZfOnWZ]T02?nWZ]T00ol0003o/k?Hok>cf00:ok>c
f003o`000?ni]mSo^KOH00_o^KOH00Co0000okbjf?l0003o00002Onb^n04o`0000ko]KcO00?o0000
okJmgonf_Ml00_l00009ojZnj003o`000?nZ_^SoZ[kX00OoZ[kX0_l0000ToookJP;o00001_o=e^40
0ol0003ocmKNoloFgP04oloFgP04o`000?o/iLSooo]Zo`0003Kooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Gooo]Z0ol007l3oookJP?o001oB?oonfX002Cooo]Z0_l007l01?oonf[o001oo`00Ool0
07lHoookJQ7o0000S_oonfX2o`0000SoSiWI00?o0000ojNZfOnWZ]T02?nWZ]T00ol0003o/k?Hok>c
f00:ok>cf003o`000?ni]mSo^KOH00_o^KOH00?o0000okbjf?nl^]P00ol00004ok:kh0;o00000onb
^n000ol0003o]KcOokFlg`0=okFlg`04o`000?nf_Moo][gOokJmg`;o00002?nZ_^P00ol0003oZ[kX
ojZnj008ojZnj0;o00008_oonfX2o`0000KocMKQ00?o0000oloFg_o?e]h01?o?e]h00ol0003ok>G8
oookJP02o`0003Kooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Cooo]Z0ol007l3oookJP?o001o
B?oonfX002Gooo]Z1Ol007lEoookJQ7o0000TOoonfX00ol0003oSiWIohnIf@07ohnIf@03o`000?nW
Z]WoYj[I00WoYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0003o^KOHokVgf00;okVgf003o`000?nl
^]So_;[H00;o_;[H1?l00006ok:kh003o`000?ne_=oo]KcO00co]KcO00?o0000okJmgonf_Ml00onf
_Ml00ol0003oZ[kXojZnj006ojZnj003o`000?nZ_^SoZ[kX00WoZ[kX0_l0000PoookJP;o00001_o=
e^400ol0003ocmKNoloFgP04oloFgP03o`000?o/iLSok>G800;o0000=ooonfX00ol0003ooo]Zoook
JP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o4ooo
nfXAo`0009;ooo]Z00?o0000ohnIfOn?VMT02On?VMT00ol0003oYj[IojNZf@08ojNZf@03o`000?nc
/mSo/k?H00[o/k?H00?o0000okVgf?ni]mP02oni]mP00ol0003o_;[Hokbjf003o`000003okbjf?l0
003o000000Oo/[_P00?o0000okFlgone_=l03?ne_=l00ol0003o][gOokJmg`03okJmg`;o00001onZ
_^P00ol0003oZ[kXojZnj00:ojZnj003o`000?oonf[ooo]Z01gooo]Z00?o0000olG>hOl000001Oo=
e^400ol0003ocmKNoloFgP03oloFgP04o`000?oBemco0000oncUb0;o0000=ooonfX00ol0003ooo]Z
oookJP0YoookJPSo00001?oonfX7o`00OdWooo]Z000VoookJPCo001o4?oonfXAo`0009Gooo]Z0_l0
00000on?VMWo[l;XohnIf@08ohnIf@03o`000?nWZ]WoYj[I00SoYj[I00?o0000ok>cf?nc/mP02_nc
/mP00ol0003o^KOHokVgf00:okVgf0?o00001_nl^]P2o`0000Go/[_P00?o0000okFlgone_=l03?ne
_=l00ol0003o][gOokJmg`05okJmg`;o00001_nZ_^P00ol0003oZ[kXojZnj00:ojZnj0;o00007?oo
nfX01?l0003oaLkQolG>hOl00004olgFh@03o`000?o?e]kocmKN00CocmKN00Co0000om;Gg?l0003o
k>G80_l0000hoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPGo001oB_oonfX002Oooo]Z
0ol007l>oookJQ7o0000UooonfX00ol0003oFWCCo`000005ohnIf@03oookJ_n?VMWoSiWI00?oSiWI
00?o0000ojNZfOnWZ]T02?nWZ]T00ol0003o/k?Hok>cf009ok>cf003o`000?ni]mSo^KOH00Oo^KOH
0ol000000oni]mSo0000okbjf008okbjf0;o00001?nb^n000ol0003o]KcOokFlg`0<okFlg`03o`00
0?nf_Moo][gO00Ko][gO0_l00005ojZnj003o`000?nZ_^SoZ[kX00_oZ[kX0_l0000JoookJP04o`00
0?o5c^7oaLkQo`0000CocMKQ00?o0000oloFg_o?e]h01?o?e]h01?l0003od]OLo`000?o/iLP2o`00
03Wooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0005?ooo]Z000eoookJQ7o0000V_oonfX01?l0003o
FWCCoeYddol00009ohnIf@03o`000?n?VMWo000000?o00001_nWZ]T00ol0003o/k?Hok>cf00:ok>c
f003o`000?ni]mSo^KOH00Co^KOH0_l00005okVgf003o`000?nl^]So_;[H00So_;[H0ol00002ok:k
h003o`000?ne_=oo]KcO00co]KcO00?o0000okJmgonf_Ml01onf_Ml2o`0000?oZ[kX00?o0000ojZn
j?nZ_^P02onZ_^P00ol0003oZ[kXo`00000HoookJP05o`000?o5c^7oaLkQolG>hOl000001?o=e^40
0ol0003ocmKNoloFgP04oloFgP04o`000?oBemco0000oncUb0;o0000>OoonfX00ol0003ooo]Zoook
JP0YoookJPSo0000D_oonfX003;ooo]Z4Ol0002MoookJP05o`000?mJM=?oFWCCoeYddol000001On?
VMT4o`000003ojJSd_l0003o]jg?00;o]jg?1_l000000onWZ]Wo0000ok>cf00;ok>cf003o`000?ni
]mSo^KOH00?o00002?ni]mP00ol0003o_;[Hokbjf00:okbjf0?o00003_ne_=l00ol0003o][gOokJm
g`09okJmg`;o00000_nZ_^P00ol0003oZ[kXojZnj00;ojZnj004o`000?nZ_^So0000o`0001Kooo]Z
00Go0000olG>hOo5c^7oaLkQo`000003olgFh@03o`000?o?e]kocmKN00GocmKN00Co0000om;Gg?l0
003ok>G80_l0000joookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001AoookJP00<OoonfX@o`0009oo
oo]Z00?o0000oeYddomJM=<00_mJM=<00ol0003oSiWIo`000003o`0000GoYZ?B00?o0000okN]cong
[Ll01_ng[Ll5o`0000Wo/k?H0ol0000;okVgf003o`000?nl^]So_;[H00co_;[H0_l0000>okFlg`03
o`000?nf_Moo][gO00[o][gO0_l000000onZ_^So0000ojZnj00<ojZnj004o`000?nZ_^SoZ[kXo`00
01Cooo]Z00?o0000olG>hOo5c^400oo5c^401?l0003ocMKQolgFhOl00006oloFgP04o`000?oBemco
d]OLom;Gg0;o000000?olnFko`000?oonfX0>OoonfX00ol0003ooo]ZoookJP0YoookJPOo0000DOoo
nfX0037ooo]Z3Ol0002RoookJP03o`000?mJM=?oFWCC00?oFWCC0_l00009ojJSdP03o`000?ng[Loo
]jg?00Oo]jg?00?o0000okncc_no/lh00ol00003ok>cf0?o000000?o/k?Ho`000?ni]mP03?ni]mP0
0ol0003o_;[Hokbjf00=okbjf0;o00003One_=l00ol0003o][gOokJmg`0;okJmg`03o`000?nZ_^So
000000goZ[kX00?o0000ojZnj?nZ_^P00_l0000BoookJP03o`000?o5c^7oaLkQ00?oaLkQ00Co0000
olgFhOo=e^7o00001_o?e]h01?l0003od]OLom;Gg?oBem`2o`000003oo?U^ol0003ooo]Z03[ooo]Z
00?o0000oookJ_oonfX0:?oonfX8o`00053ooo]Z000aoookJP_o0000XooonfX00ol0003oFWCCoeYd
d`04oeYdd`;o00002_nVXm800ol0003o]jg?okN]c`07okN]c`03o`000?no/lko_k?>00;o_k?>0ol0
0005ok>cf003o`000?ni]mSo^KOH00[o^KOH00?o0000okbjf?nl^]P03Onl^]P01?l0003o_[cHo`00
0?l0000;okFlg`03o`000?nf_Moo][gO00co][gO0ol0000=ojZnj004o`000?nZ_^SoZ[kXojZnj0;o
00003ooonfX00ol0003oaLkQolG>h@04olG>h@04o`000?o=e^7ocMKQo`0000KocmKN00Co0000om;G
g?oBemcod]OL0_l000000oociK_o0000oookJP0joookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001?
oookJP00<OoonfX8o`000:Kooo]Z00?o0000oeYddomJM=<00omJM=<01?l0003oR9;FohRBe_l0000:
ojJSdP03o`000?ng[Loo]jg?00Oo]jg?1?l00003oknccP?o00000_nc/mP00ol0003o^KOHokVgf00;
okVgf003o`000?nl^]So_;[H00go_;[H00Co0000okjlf?nn_=So00002one_=l00ol0003o][gOokJm
g`0=okJmg`;o00003?nZ_^P00ol0003oZ[kXojZnj003ojZnj003o`000?oonf[ooo]Z00cooo]Z00?o
0000olG>hOo5c^401?o5c^400ol0003ocMKQo`000007oloFgP04o`000?oBemcod]OLom;Gg0;o0000
00?olnFko`000?oonfX0>ooonfX00ol0003ooo]ZoookJP0YoookJPOo0000CooonfX0033ooo]Z1ol0
002XoookJP03o`000?mJM=?oFWCC00;oFWCC00?o0000ohRBe_n8T]H00_n8T]H00ol0003oYZ?BojJS
dP07ojJSdP03o`000?ng[Loo]jg?00Ko]jg?0ol00008oknccPCo00003Oni]mP00ol0003o_;[Hokbj
f00<okbjf004o`000?nn_=So_[cHokjlf0;o00002One_=l00ol0003o][gOokJmg`0?okJmg`;o0000
2onZ_^P00ol0003oZ[kXojZnj003ojZnj0;o00002ooonfX00ol0003oaLkQolG>h@05olG>h@03o`00
0?o=e^7o000000KocmKN00?o0000om;Gg?oBem`00_oBem`2o`000003oo?U^ol0003ooo]Z03cooo]Z
00?o0000oookJ_oonfX0:?oonfX8o`0004kooo]Z000UoookJP?o001o2?oonfX6o`000003oookJ_l0
003ooo]Z0:Kooo]Z00Go0000oeYddomJM=?oFWCCo`000006ohRBeP03o`000?nVXm;oYZ?B00OoYZ?B
00?o0000okN]cong[Ll00_ng[Ll3o`0000;o]jg?00?o0000okncc_no/lh02Ono/lh3o`0000_o^KOH
00?o0000okbjf?nl^]P03Onl^]P00ol0003o_[cHokjlf002okjlf0;o00002?ne_=l00ol0003o][gO
okJmg`0>okJmg`03o`000?ng_]oo000000_oZ[kX00?o0000ojZnj?nZ_^P01?nZ_^P00ol0003ooo]Z
oookJP08oookJP03o`000?o5c^7oaLkQ00KoaLkQ0_l00006oloFgP03o`000?oBemcod]OL00?od]OL
0ol0000moookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001=oookJP009OoonfX3o`00O`Sooo]Z1_l0
0002oookJP03o`000?oonf[ooo]Z0:Cooo]Z00Go0000oeYddomJM=?oFWCCo`000007ohRBeP03o`00
0?nVXm;oYZ?B00OoYZ?B1?l00006okN]c`03o`000?no/lko_k?>00Wo_k?>00Co0000olBgc_l0003o
00002_ni]mP00ol0003o_;[Hokbjf00<okbjf003o`000?nn_=So_[cH00Co_[cH0_l00007okFlg`03
o`000?nf_Moo][gO00ko][gO00Co0000okNngol0003o00002_nZ_^P00ol0003oZ[kXojZnj004ojZn
j0;o00001ooonfX00ol0003oaLkQolG>h@07olG>h@03o`000?o?e]kocmKN00GocmKN00?o0000om;G
g?oBem`00ooBem`3o`0003kooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000UoookJP?o
001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX0XooonfX2o`000003oeYddol0003oR9;F00So
R9;F00?o0000ojJSd_nVXm801?nVXm84o`0000Wo]jg?00?o0000okncc_no/lh02Ono/lh00ol0003o
a;O>olBgcP02o`0000So^KOH00?o0000okbjf?nl^]P03Onl^]P00ol0003o_[cHokjlf005okjlf0;o
00001One_=l00ol0003o][gOokJmg`0>okJmg`04o`000?ng_]oo]kkOokNng`;o00002?nZ_^P00ol0
003oZ[kXojZnj006ojZnj003o`000?oonf[ooo]Z00Cooo]Z00?o0000olG>hOo5c^401oo5c^400ol0
003ocmKNoloFgP05oloFgP03o`000?oBemcod]OL00?od]OL1?l0000noookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l0001<oookJP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001OoonfX00ol0003o
oo]ZoookJP2RoookJP?o00002on8T]H00ol0003oYZ?BojJSdP03o`0000CoYZ?B00?o0000okN]cong
[Ll01ong[Ll00ol0003o_k?>oknccP09oknccP04o`000?o4]lkoa;O>olBgcP;o00001oni]mP00ol0
003o_;[Hokbjf00=okbjf003o`000?nn_=So_[cH00Ko_[cH00?o0000okFlgone_=l00one_=l00ol0
003o][gOokJmg`0>okJmg`03o`000?ng_]oo]kkO00;o]kkO00?o0000ojZnj?nZ_^P01_nZ_^P00ol0
003oZ[kXojZnj006ojZnj0;o00000ooonfX00ol0003oaLkQolG>h@08olG>h@03o`000?o?e]kocmKN
00CocmKN00?o0000om;Gg?oBem`01?oBem`4o`0003kooo]Z00?o0000oookJ_oonfX0:OoonfX8o`00
04_ooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00006oookJP03o`000?oonf[ooo]Z0:7o
oo]Z00Go0000o`0Z/?l0003oH7cHo`00000:ohRBeP;o00002?nVXm800ol0003o]jg?okN]c`06okN]
c`03o`000?no/lko_k?>00Wo_k?>00?o0000olBgc_o4]lh00oo4]lh3o`0000Go^KOH00?o0000okbj
f?nl^]P03?nl^]P00ol0003o_[cHokjlf007okjlf0;o00001?ne_=l00ol0003o][gOokJmg`0>okJm
g`03o`000?ng_]oo]kkO00;o]kkO0_l00007ojZnj003o`000?nZ_^SoZ[kX00OoZ[kX00Co0000oook
J_oonf[o00002Oo5c^42o`0000KocmKN00?o0000om;Gg?oBem`01?oBem`2o`000003oo?U^ol0003o
oo]Z03kooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004_ooo]Z000UoookJP?o001o2?oonfX5o`00
00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00ol0003o02Z`o`000002of1lf0;o00001On8T]H3o`00
0003ohRBe_l0003oYZ?B00OoYZ?B00?o0000okN]cong[Ll01ong[Ll00ol0003o_k?>oknccP09oknc
cP03o`000?o4]lkoa;O>00Goa;O>0_l00003okVgf003o`000?nl^]So_;[H00go_;[H00?o0000okjl
f?nn_=P02?nn_=P2o`0000;o]KcO00?o0000okJmgonf_Ml03_nf_Ml00ol0003o]kkOokNng`04okNn
g`;o00001_nZ_^P00ol0003oZ[kXojZnj007ojZnj0;o00002_o5c^400ol0003oaloPo`000005oloF
gP03o`000?oBemcod]OL00God]OL00?o0000oo?U^ol00000@?oonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP0^oookJPWo
0000J?oonfX00ol0003o02Z`o`000004of1lf003o`000?n8T]Ko000000;o00001On8T]H00ol0003o
YZ?BojJSdP06ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o0000okncc_no/lh02Ono/lh00ol0003o
a;O>olBgcP06olBgcP;o00000_ni]mP00ol0003o_;[Hokbjf00<okbjf003o`000?nn_=So_[cH00[o
_[cH0_l000000one_=oo0000okJmg`0?okJmg`03o`000?ng_]oo]kkO00Go]kkO00?o0000ojZnj?nZ
_^P01?nZ_^P00ol0003oZ[kXojZnj007ojZnj003o`000?o5c^7oaLkQ00OoaLkQ00Co0000olO?h?o7
cn3o00001Oo?e]h00ol0003od]OLom;Gg005om;Gg003o`000?ociK_o0000047ooo]Z00?o0000oook
J_oonfX0:?oonfX8o`0004Wooo]Z000UoookJP?o001o1ooonfX6o`0000Wooo]Z00?o0000oookJ_oo
nfX09_oonfX7o`0000OoZ;cX00?o0000ojK3k_l000001?l0001SoookJP03o`000?l0:[3o000000?o
H7cH0ol00009ohRBeP03o`000?nVXm;oYZ?B00KoYZ?B00?o0000okN]cong[Ll01ong[Ll00ol0003o
_k?>oknccP08oknccP03o`000?o4]lkoa;O>00Soa;O>0ol0000?okbjf003o`000?nn_=So_[cH00_o
_[cH0_l0000@okJmg`03o`000?ng_]oo]kkO00Ko]kkO0_l00004ojZnj003o`000?nZ_^SoZ[kX00Oo
Z[kX00?o0000olG>hOo5c^401oo5c^401?l0003oaloPolO?h?l00005oloFgP03o`000?oBemcod]OL
00God]OL00Co0000oo?U^ol0003o0000@?oonfX00ol0003ooo]ZoookJP0YoookJPOo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`0002Sooo]Z00?o0000ojRlj?nX_>P02_nX_>P00ol0
003oY/?^ojK3kP03ojK3kPCo0000GooonfX00ol0003o02Z`o`000003o`0000?oH7cH0_l00006ohRB
ePSo00000onVXm800ol0003o]jg?okN]c`06okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000olBg
c_o4]lh02Oo4]lh2o`0000ko_;[H00?o0000okjlf?nn_=P03?nn_=P2o`00013o][gO00?o0000okNn
gong_]l01ong_]l00ol0003oZ[kXojZnj002ojZnj003o`000?nZ_^SoZ[kX00GoZ[kX00?o0000olG>
hOo5c^401oo5c^401Ol0003oaloPolO?h?o7cn3o000000CocmKN00?o0000om;Gg?oBem`01_oBem`0
1?l0003olnFko`000?l00011oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00018oookJP008_oonfX6
o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000ojRlj?nX_>P02_nX_>P0
0ol0003oY/?^ojK3kP05ojK3kP[o0000E_oonfX3o`0000SoH7cH00?o0000ohRBe_n8T]H00ol00003
ojFLc@03o`000?nlYlCo_:O400;o_:O41_l00007okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000
olBgc_o4]lh02_o4]lh2o`0000go_;[H00?o0000okjlf?nn_=P03Onn_=P2o`0000oo][gO00?o0000
okNngong_]l01ong_]l2o`0000?oZ[kX00?o0000ojZnj?nZ_^P01?nZ_^P00ol0003oaLkQolG>h@07
olG>h@03o`000?o7cn3oaloP00;oaloP00Go0000oloFg_o?e]kocmKNo`000007om;Gg003o`000?oG
f=Wo000000;o0000@_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000AooonfX002;ooo]Z1_l007l7
oookJPGo00003_oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?nX_>SoZ;cX00WoZ;cX2?l00008
oifWg0So0000C_oonfX2o`000003oookJ_l0003oH7cH00WoH7cH0_l00007ojFLc@03o`000?nlYlCo
_:O400Go_:O400?o0000olR_`Ol000000_l00005okN]c`03o`000?no/lko_k?>00So_k?>00?o0000
olBgc_o4]lh02_o4]lh01?l0003oaK[?o`000?l0000;okbjf003o`000?nn_=So_[cH00go_[cH00Co
0000okjmf?l0003o00003Onf_Ml00ol0003o]kkOokNng`09okNng`;o00000_nZ_^P00ol0003oZ[kX
ojZnj002ojZnj003o`000?o5c^7oaLkQ00SoaLkQ00?o0000olO?h?o7cn000_o7cn001Ol0003ocmKN
oloFg_o?e]ko000000Ood]OL00?o0000omOHfOl000000_l00012oookJP03o`000?oonf[ooo]Z02Wo
oo]Z1ol00017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z02Kooo]Z
00?o0000ojRlj?nX_>P01onX_>P01?l0003oW;7WoibaionL/NL2o`0000koWJOL0ol00002obnhdPGo
0000A_oonfX3o`0000?ooo]Z00?o0000of1lf?mPO=P02?mPO=P00ol0003oPhoGojFLc@07ojFLc@03
o`000?nlYlCo_:O400Go_:O400Co0000olR_`Oo8[l7ob:o10_l00004okN]c`03o`000?no/lko_k?>
00So_k?>00?o0000olBgc_o4]lh02_o4]lh00ol0003oaK[?olFjc`02o`0000[o_;[H00?o0000okjl
f?nn_=P03Onn_=P01?l0003o_[gHokjmf?l0000=okJmg`03o`000?ng_]oo]kkO00[o]kkO00?o0000
ojZnj?l000001?nZ_^P00ol0003oaLkQolG>h@07olG>h@03o`000?o7cn3oaloP00?oaloP00Go0000
oloFg_o?e]kocmKNo`000007om;Gg003o`000?oGf=Wo000000;o0000@ooonfX00ol0003ooo]Zoook
JP0XoookJPSo0000A_oonfX002Gooo]Z0ol007l6oookJPKo00004?oonfX00ol0003ooo]ZoookJP0V
oookJP03o`000?nX_>SoZ;cX00GoZ;cX00?o0000oibaionL/NL01?nL/NL2o`0000ooWJOL0ol00004
obnhdP_o0000>?oonfX3o`0000Kooo]Z00?o0000of1lf?mPO=P01omPO=P01?l0003oPhoGoh>?eon3
SmL8ojFLc@03o`000?nlYlCo_:O400Go_:O400?o0000olR_`Oo8[l400_o8[l42o`0000;o]jg?00?o
0000okncc_no/lh02Ono/lh00ol0003oa;O>olBgcP09olBgcP03o`000?o5^/ooaK[?00;oaK[?0_l0
0008okbjf003o`000?nn_=So_[cH00go_[cH00Co0000okjmf?nn_MSo_[gH0_l0000;okJmg`03o`00
0?ng_]oo]kkO00_o]kkO0ol00002ojZnj003o`000?o5c^7oaLkQ00SoaLkQ00?o0000olO?h?o7cn00
0oo7cn001?l0003ocmKNoloFg_l00008om;Gg003o`000?oGf=Wo000000;o0000A?oonfX00ol0003o
oo]ZoookJP0XoookJPSo0000AOoonfX002kooo]Z1_l0000AoookJP03o`000?oonf[ooo]Z02Kooo]Z
00?o0000ojRlj?nX_>P00onX_>P00ol0003oW;7Woibai`07oibai`;o00003onMYm`7o`0000SoV9gG
1_l0000`oookJP?o00002OoonfX00ol0003oH7cHof1lf007of1lf003o`000?n3SmOoPhoG00;oPhoG
00?o0000ojFLcOnUW<d01OnUW<d00ol0003o_:O4okbWa005okbWa003o`000?o8[l7ob:o100?ob:o1
1?l0000:oknccP03o`000?o4]lkoa;O>00[oa;O>00?o0000olFjcoo5^/l00oo5^/l2o`0000Oo_;[H
00?o0000okjlf?nn_=P03Onn_=P00ol0003o_[gHokjmf002okjmf0;o00002_nf_Ml00ol0003o]kkO
okNng`0<okNng`;o000000?oZ[kXo`000?o5c^402?o5c^400ol0003oaloPolO?h005olO?h003o`00
0?o?e]ko000000Sod]OL00Co0000omOHfOl0003olnFk0_l00014oookJP03o`000?oonf[ooo]Z02So
oo]Z1ol00015oookJP00;_oonfX6o`0001;ooo]Z00?o0000oookJ_oonfX09_oonfX01Ol0003oZ;cX
ojRlj?nX_>So000000coW;7W0ol0000;oifWg004o`000?nEZnKoUJ_VoiF[iP?o00003OnHWML7o`00
02Sooo]Z0ol0000<oookJPCo00001OmPO=P00ol0003oPhoGoh>?e`04oh>?e`;o00001_nUW<d00ol0
003o_:O4okbWa005okbWa003o`000?o8[l7ob:o100Gob:o10_l0000:oknccP03o`000?o4]lkoa;O>
00Woa;O>00?o0000olFjcoo5^/l01Oo5^/l2o`0000Go_;[H00?o0000okjlf?nn_=P03Onn_=P00ol0
003o_[gHokjmf004okjmf0;o00002?nf_Ml00ol0003o]kkOokNng`0>okNng`03o`000?o5c^7oaLkQ
00SoaLkQ00?o0000olO?h?o7cn001Oo7cn000ol0003ocmKNo`000007om;Gg004o`000?oGf=WoemSI
omOHf@?o0000A?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000Coook
JP03o`000?oonf[ooo]Z02Kooo]Z00?o0000ojRlj?l000004?nL/NL2o`0000OoWJOL0_l00007oiF[
iP?o00003onHWMLBo`0001Kooo]Z0_l0000?oookJP03o`000?llJMKo?6WF00Go000000?oH7cHo`00
0?n3SmL01on3SmL00ol0003oYIc=ojFLc@04ojFLc@03o`000?nlYlCo_:O400Co_:O400?o0000olR_
`Oo8[l401oo8[l42o`0000So_k?>00?o0000olBgc_o4]lh02_o4]lh00ol0003oaK[?olFjc`06olFj
c`03o`000?nl^]So_;[H00?o_;[H00?o0000okjlf?nn_=P03Onn_=P00ol0003o_[gHokjmf005okjm
f0;o00001onf_Ml00ol0003o]kkOokNng`0=okNng`03o`000?o5c^7oaLkQ00OoaLkQ00?o0000olO?
h?o7cn001_o7cn000ol0003ocmKNo`000007om;Gg004o`000?oGf=WoemSIomOHf@?o0000AOoonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000@ooonfX002kooo]Z1Ol0000EoookJP03o`000?oonf[ooo]Z
02Kooo]Z0_l0000Boibai`;o00001?nMYm`00ol0003oUJ_VoiF[iP0:oiF[iP?o00004?nHWML6o`00
00SoTiOD0ol0000@oookJP?o00004OoonfX00ol0003o?6WFocaYeP04ocaYeP;o00002_n3SmL00ol0
003oYIc=ojFLc@04ojFLc@03o`000?nlYlCo_:O400Co_:O400?o0000olR_`Oo8[l401_o8[l401?l0
003ocKC2o`000?l00007oknccP03o`000?o4]lkoa;O>00[oa;O>00?o0000olFjcoo5^/l01_o5^/l2
o`0000Co_;[H00?o0000okjlf?nn_=P03?nn_=P00ol0003o_[gHokjmf007okjmf003o`000?nf_Moo
][gO00Go][gO00?o0000okNngong_]l02ong_]l00ol0003oaLkQolG>h@08olG>h@03o`000?o7cn3o
aloP00KoaloP00?o0000oloFg_l000001ooBem`01?l0003oemSIomOHfOoGf=T3o`0004Kooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP0W
oookJP;o00004_nL/NL01?l0003oWJOLoifWg?l0000@oiF[iP;o00003OnHWML01?l0003oSZOVohjW
i_n>YnH3o`0000_oTiOD1?l00009oookJP?o00005OoonfX00ol0003o?6WFocaYeP04ocaYeP03o`00
0?mUQMgo000000WoPhoG00?o0000ojFLcOnUW<d01?nUW<d00ol0003o_:O4okbWa004okbWa003o`00
0?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<800_l00006oknccP03o`000?o4]lkoa;O>00Woa;O>
00?o0000olFjcoo5^/l02?o5^/l2o`0000;o_;[H00?o0000okjlf?nn_=P03Onn_=P00ol0003o_[gH
okjmf007okjmf0;o00001Onf_Ml00ol0003o]kkOokNng`0;okNng`03o`000?o5c^7oaLkQ00OoaLkQ
00?o0000olO?h?o7cn002?o7cn000ol0003od]OLom;Gg006om;Gg004o`000?oGf=WoemSIomOHf@?o
0000A_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o
0ooonfX5o`00O`Wooo]Z1Ol0000GoookJP;o0000:OoonfX2o`0001;oW;7W0_l0000BoiF[iP?o0000
2OnHWML00ol0003oSZOVohjWiP05ohjWiP?o00002onCUm@4o`0000?ooo]Z0ol0000HoookJP03o`00
0?llJMKo?6WF00Co?6WF00Co0000ofF5gOmUQMgoIHGM0_l00007oh>?e`;o00001OnUW<d00ol0003o
_:O4okbWa004okbWa003o`000?o8[l7ob:o100Kob:o100Co0000olfd`_o=]<;ocKC20_l00004oknc
cP03o`000?o4]lkoa;O>00[oa;O>00?o0000olFjcoo5^/l02Oo5^/l2o`000003okbjf?l0003o_[cH
00go_[cH00?o0000okjmf?nn_MP02Onn_MP2o`0000Co][gO00?o0000okNngong_]l02Ong_]l00ol0
003oaLkQolG>h@08olG>h@03o`000?o7cn3oaloP00SoaloP00?o0000om;Gg?oBem`01_oBem`01?l0
003oemSIomOHfOoGf=T2o`000003oo_TYOl0003ooo]Z04Gooo]Z00?o0000oookJ_oonfX0:?oonfX8
o`00047ooo]Z000@oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l7oookJPKo00006OoonfX00ol0
003ooo]ZoookJP0XoookJP03o`000?nL/NOoW;7W00ooW;7W00Co0000oiB_jOl0003o00004onEZnH3
o`0000GoV9gG00?o0000ohjWi_n>YnH02On>YnH3o`0000coTiOD2Ol0000EoookJP03o`000?llJMKo
?6WF00Co?6WF00?o0000ofF5gOmUQMd00omUQMd2o`0000OoPhoG00?o0000ojFLcOnUW<d00onUW<d0
0ol0003o_:O4okbWa004okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<800_o=]<82
o`0000?o_k?>00?o0000olBgc_o4]lh02Oo4]lh00ol0003oaK[?olFjc`0;olFjc`;o00003onn_=P0
0ol0003o_[gHokjmf00:okjmf0;o00000_nf_Ml00ol0003o]kkOokNng`09okNng`03o`000?o5c^7o
aLkQ00OoaLkQ00?o0000olO?h?o7cn002Oo7cn000ol0003od]OLom;Gg005om;Gg003o`000?oGf=Wo
emSI00?oemSI00?o0000oo_TYOl00000AooonfX00ol0003ooo]ZoookJP0XoookJPOo0000@OoonfX0
013ooo]Z0ol007l01?oonf[o001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l00_l007l0
1?oonf[o001oo`00Ool007l7oookJPKo00006_oonfX00ol0003ooo]ZoookJP0XoookJP;o00003onL
/NL01?l0003oU:oYoiB_jOnD[nT3o`0001?oUJ_V0_l00002oiRMe`03o`000?n>YnKoSZOV00goSZOV
0ol00007oi>Ge0;o00000onCUm@3o`0000?oJ`002Ol0000<oookJP03o`000?llJMKo?6WF00Co?6WF
00?o0000ofF5gOmUQMd01OmUQMd00ol0003oPhoGoh>?e`05oh>?e`03o`000?nUW<goYIc=00?oYIc=
00?o0000okbWa?nlYl@00onlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;ocKC200CocKC2
0_l00002oknccP03o`000?o4]lkoa;O>00Woa;O>00?o0000olFjcoo5^/l03?o5^/l2o`0000go_[cH
00?o0000okjmf?nn_MP03?nn_MP2o`000003okJmgol0003o]kkO00So]kkO00?o0000olG>hOo5c^40
2?o5c^400ol0003oaloPolO?h008olO?h0;o00001ooBem`00ol0003oemSIomOHf@03omOHf@03o`00
0?oki:Go000004Sooo]Z00?o0000oookJ_oonfX09ooonfX8o`00043ooo]Z0003oookJP[o001o0_oo
nfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000KoookJP03o`000?oo
nf[ooo]Z02Wooo]Z0_l0000<oibai`03o`000?nD[nWoU:oY00GoU:oY0_l0000DoiF[iP;o00004_n>
YnH2o`0000;oTiOD0ol00008oi>Ge0Go00001on=UMH3o`0000Wooo]Z00?o0000ocaYe_llJMH01?ll
JMH00ol0003oIHGMofF5g@06ofF5g@;o00001_n3SmL00ol0003oYIc=ojFLc@03ojFLc@03o`000?nl
YlCo_:O400?o_:O400?o0000olR_`Oo8[l401_o8[l400ol0003ocKC2olfd`P05olfd`P?o00002oo4
]lh00ol0003oaK[?olFjc`0<olFjc`04o`000?o5^m3o0000o`0000co_[cH00?o0000okjmf?nn_MP0
3Onn_MP00ol0003o][gOo`000008okNng`03o`000?o5c^7oaLkQ00SoaLkQ00?o0000olO?h?o7cn00
2?o7cn000ol0003ob]3No`000006om;Gg003o`000?oGf=WoemSI00?oemSI0ol00018oookJP03o`00
0?oonf[ooo]Z02Sooo]Z2?l0000ooookJP000ooonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o3?oo
nfX3o`00O`Kooo]Z1_l0000LoookJP03o`000?oonf[ooo]Z02[ooo]Z0_l0000:oibai`03o`000?nD
[nWoU:oY00OoU:oY0_l0000BoiF[iP03o`000?n>[>[o000000;o00004?n>YnH4o`0000WoTiOD00?o
0000ohJTj?n6Y>P00_n6Y>P3o`0000SoSIGF0ol00007oookJP03o`000?llJMKo?6WF00?o?6WF00?o
0000ofF5gOmUQMd02?mUQMd2o`0000?oPhoG1Ol00003ojFLc@03o`000?nlYlCo_:O400?o_:O400?o
0000olR_`Oo8[l401_o8[l400ol0003ocKC2olfd`P06olfd`P;o00002oo4]lh00ol0003oaK[?olFj
c`0<olFjc`04o`000?o5^m3oaK_@o`0000_o_[cH00?o0000okjmf?nn_MP03_nn_MP2o`0000Oo]kkO
00?o0000olG>hOo5c^402?o5c^400ol0003oaloPolO?h009olO?h003o`000?o:d=ko000000Kod]OL
00?o0000omOHfOoGf=T00ooGf=T3o`0004Wooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003oooo]Z
000?oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPGo00007_oonfX00ol0003ooo]Zoook
JP0[oookJP;o00002?nL/NL00ol0003oU:oYoiB_j@09oiB_j@;o00004?nEZnH00ol0003oSZcZohj/
jP02ohj/jP;o00002on>YnH3o`0000CoSZOV0ol00005oi>Ge003o`000?n6Y>SoQZCX00KoQZCX0ol0
0008ohfEeP?o00001?oonfX00ol0003o?6WFocaYeP03ocaYeP03o`000?mUQMgoIHGM00[oIHGM0ol0
0004ojFHb0Ko00001OnlYl@00ol0003ob:o1olR_`@05olR_`@03o`000?o=]<;ocKC200SocKC20_l0
0009olBgcP03o`000?o5^/ooaK[?00coaK[?00Co0000olFkd?o5^m3oaK_@0_l0000:okjlf003o`00
0?nn_MSo_[gH00oo_[gH0_l00005okNng`03o`000?o5c^7oaLkQ00SoaLkQ00?o0000olO?h?o7cn00
2?o7cn001?l0003ob]3Nol[@g_l00006om;Gg003o`000?oGf=WoemSI00?oemSI0_l000000oomfWco
0000oookJP18oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000noookJP003ooonfX3o`00O`?ooo]Z
0ol007l7oookJP;o001o0_oonfX4o`00O`Kooo]Z1Ol0000OoookJP03o`000?oonf[ooo]Z02cooo]Z
0_l00006oibai`03o`000?nD[nWoU:oY00_oU:oY0ol0000<oiF[iP03o`000?n>[>[oSZcZ00GoSZcZ
0ol00005ohjWiP?o00002_n>YnH2o`0000;oTiOD00?o0000ohJTj?n6Y>P02_n6Y>P3o`0000SoSIGF
1Ol00005ocaYeP03o`000?mUQMgoIHGM00[oIHGM00?o0000ogb@g?nUV<P01OnUV<P01?l0003oain_
olNO[oo7Wjl3o`0000Co_:O400?o0000olR_`Oo8[l401Oo8[l400ol0003ocKC2olfd`P07olfd`P04
o`000?o>^<Co0000o`0000Soa;O>00?o0000olFjcoo5^/l03?o5^/l00ol0003oaK_@olFkd002olFk
d0;o00002?nn_=P00ol0003o_[gHokjmf00?okjmf004o`000?no_MSo0000o`0000;o]kkO00?o0000
ol;9hOl000002?o5c^400ol0003oaloPolO?h009olO?h005o`000?o:d=kob]3Nol[@g_l000001?oB
em`00ol0003oemSIomOHf@05omOHf@?o0000BOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000?Ooo
nfX000oooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Kooo]Z1_l0000PoookJP03o`000?oonf[o
oo]Z02gooo]Z00?o0000oibaionL/NL00onL/NL00ol0003oU:oYoiB_j@0>oiB_j@;o00002_nEZnH0
0ol0003oSZcZohj/jP08ohj/jPGo00004?n>YnH2o`0000ooQZCX0ol00008ohfEePKo000000?o?6WF
o`000?mUQMd02omUQMd01?l0003oO93Logb@g?l00005ojFHb003o`000?o7Wjooain_00;oain_0ol0
0002okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<801oo=]<801?l0003oc[S4oljh
a?l00007olBgcP03o`000?o5^/ooaK[?00coaK[?00?o0000olFkd?o5^m001?o5^m000ol0003o_[cH
okjlf006okjlf003o`000?nn_MSo_[gH00oo_[gH00?o0000oknmf?no_MP00_l00002ol;9h@03o`00
0?o5c^7oaLkQ00KoaLkQ00?o0000olO?h?o7cn002Oo7cn001Ol0003ob]3Nol[@g_o:d=ko000000Co
d]OL00?o0000omOHfOoGf=T01OoGf=T00ol0003onnBUo`00001:oookJP03o`000?oonf[ooo]Z02So
oo]Z1ol0000moookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o1ooonfX6o`00027ooo]Z
00?o0000oookJ_oonfX0;OoonfX2o`0000;oW;7W00?o0000oiB_jOnD[nT04OnD[nT2o`0000SoUJ_V
00?o0000ohj/j_n>[>X02?n>[>X5o`00013oSZOV00?o0000ohJYk?l000000_l0000?ohJTj0?o0000
2?n=UMH;o`0000GoIHGM00?o0000ogb@g?mlT=`00omlT=`5ojFHb0;o00000oo7Wjl01_l0003oejNU
o`000?l0003o_:O4o`0000Sob:o100?o0000olfd`_o=]<801_o=]<801?l0003oc[S4oljha?o>^<@2
o`0000Koa;O>00?o0000olFjcoo5^/l02oo5^/l00ol0003oaK_@olFkd005olFkd0;o00001_nn_=P0
0ol0003o_[gHokjmf00?okjmf005o`000?no_MSo_kgHoknmf?l000000_o2bN400ol0003oaLkQolG>
h@05olG>h@03o`000?o7cn3oaloP00WoaloP00?o0000ol[@g_o:d=h00_o:d=h00ol0003od]OLom;G
g002om;Gg003o`000?oGf=WoemSI00GoemSI00?o0000oo_TYOl00000BooonfX00ol0003ooo]Zoook
JP0WoookJPSo0000??oonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`_ooo]Z1_l0000R
oookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oibaiol000005OnD[nT2o`0000KoUJ_V00?o0000
ohj/j_n>[>X01On>[>X3o`0000GoSZcZ0_l0000>ohjWiP03o`000?n6ZNcoQZW/00;oQZW/0ol0000?
ohJTj0?o00002?n=UMH<o`000003ofF5gOl0003oO93L00KoO93L1OnUV<P01Ol0003oain_olNO[oo7
Wjoo000000;oejNU0ol00007olR_`@03o`000?o=]<;ocKC200OocKC200?o0000oljha?o>^<@00_o>
^<@2o`0000Coa;O>00?o0000olFjcoo5^/l03?o5^/l00ol0003oaK_@olFkd006olFkd0;o00001Onn
_=P00ol0003o_[gHokjmf00>okjmf004o`000?no_MSo_kgHo`0000Co`/WQ00?o0000olG>hOo5c^40
1?o5c^400ol0003oaloPolO?h009olO?h003o`000?o:d=kob]3N00?ob]3N00Go0000om;Gg?oBemco
d]OLo`000007omOHf@04o`000?oki:GooMYlo`0004_ooo]Z00?o0000oookJ_oonfX09ooonfX8o`00
03_ooo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX2o`00O`_ooo]Z1_l0000Soook
JP03o`000?oonf[ooo]Z02oooo]Z0_l0000FoiB_j@?o00000onEZnH00ol0003oSZcZohj/jP02ohj/
jP?o00002_n>[>X3o`0000_oSZOV00?o0000ohJYk?n6ZN`01On6ZN`3o`0000ooQZCX0_l00006ohfE
eP03o`000?mfXNgoMZ7]00?o00000omoU]l5o`0000SoO93L00?o0000ojFHb?nUV<P00_nUV<P01Ol0
003oain_olNO[oo7Wjoo000000?oejNU0_l00007olR_`@03o`000?o=]<;ocKC200OocKC200?o0000
oljha?o>^<@00oo>^<@00ol0003oa;O>olBgcP02olBgcP03o`000?o5^/ooaK[?00_oaK[?00?o0000
olFkd?o5^m002?o5^m000ol0003o_[cHokjlf002okjlf003o`000?nn_MSo_[gH00oo_[gH0_l00005
ol;9h@03o`000?o5c^7oaLkQ00?oaLkQ00?o0000olO?h?o7cn002Oo7cn000ol0003ob]3Nol[@gP04
ol[@gP05o`000?oBemcod]OLom;Gg?l000001ooGf=T2o`000003oogJO?l0003o000004[ooo]Z00?o
0000oookJ_oonfX0:?oonfX7o`0003_ooo]Z000@oookJPOo001o2OoonfX7o`00O`Gooo]Z1Ol0000U
oookJP;o0000<OoonfX2o`0001OoU:oY00?o0000oiF[i_l000000_n>[>X3o`00013oSZcZ0_l00009
ohjWiP03o`000?n6ZNcoQZW/00SoQZW/0_l0000@ohJTj005o`000?n=UMKoSIGFohfEe_l000001_mf
XNd2o`0000CoOiKO0ol00009ogb@g0CoYIS80_l00002olNO[`03o`000?oGYjGoejNU00;oejNU0_l0
0006olR_`@03o`000?o=]<;ocKC200KocKC200?o0000oljha?o>^<@01?o>^<@2o`0000?oa;O>00?o
0000olFjcoo5^/l02oo5^/l00ol0003oaK_@olFkd008olFkd0;o00000onn_=P00ol0003o_[gHokjm
f00>okjmf0;o00001_o2bN400ol0003oaLkQolG>h@02olG>h@03o`000?o7cn3oaloP00WoaloP00?o
0000ol[@g_o:d=h01?o:d=h01?l0003od]OLom;Gg?l00007omOHf@06o`000?oLg=Ko0000oogJO?l0
003oZkkX0_l00019oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000joookJP004OoonfX5o`00O`[o
oo]Z1ol007l5oookJPGo00009ooonfX00ol0003ooo]ZoookJP0`oookJP?o00005_nD[nT3o`0001Go
SZcZ0ol00005ohjWiP03o`000?n6ZNcoQZW/00_oQZW/0ol0000@ohJTj0;o00002?mfXNd3o`0000Co
OiKO0ol00007ogb@g003o`000?nUV<SoYIS800;oYIS800Co0000olNO[oo7Wjoo00000ooGYjD01?l0
003og:jXo`000?l00004olR_`@03o`000?o=]<;ocKC200OocKC200?o0000oljha?o>^<@01Oo>^<@2
o`000003olBgc_l0003oaK[?00coaK[?00?o0000olFkd?o5^m002_o5^m02o`000003okjlf?l0003o
_[gH00oo_[gH00?o0000ol;9hOo2bN401Oo2bN401Ol0003oaLkQolG>hOo5c^7o000000coaloP00?o
0000ol[@g_o:d=h01?o:d=h01?l0003od]OLom;Gg?l00007omOHf@04o`000?oLg=Ko0000oogJO0;o
00000_n[_^P00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000ioookJP00
;?oonfX5o`0002Sooo]Z00?o0000oookJ_oonfX0<_oonfX2o`0001;oU:oY0ol000001?n>[nco0000
o`000?l0000Fohj/jP;o00000on>YnH00ol0003oQZW/ohJYk00>ohJYk0?o00003On6Y>P00ol0003o
N:K`o`000002o`0000SoMZ7]0_l00005ognFg`?o00001_mlT=`01Ol0003oYIS8ojFHb?nUV<So0000
00;oain_00Go0000omNWYOoGYjGoejNUo`000002omb^Z0;o00000oo8[l400ol0003ocKC2olfd`P06
olfd`P03o`000?o>^<Coc[S400Ooc[S400?o0000olBgc_l000003Oo5^/l00ol0003oaK_@olFkd00;
olFkd003o`000?nn_=So000000ko_[gH00?o0000ol;9hOo2bN401_o2bN401Ol0003oaLkQolG>hOo5
c^7o000000_oaloP00?o0000ol[@g_o:d=h01_o:d=h00ol0003od]OLo`000007omOHf@05o`000?oL
g=Ko0000o`000?omfW`00_l00002oj^nj0;o0000AooonfX00ol0003ooo]ZoookJP0XoookJPOo0000
>OoonfX002_ooo]Z1_l0000YoookJP03o`000?oonf[ooo]Z03?ooo]Z0_l0000=oiB_j@?o00000_nD
[nT00ol0003oSZo/ohj_k002ohj_k0?o00005On>[>X2o`000003ohjWi_l0003oQZW/01;oQZW/0ol0
000:ohJTj003o`000?mhY_3oN:K`00;oN:K`0ol00007ogJQk@?o00001?moU]l4o`0000CoO93L0_l0
0002ojFHb004o`000?o7Wjooain_o`0000?oejNU00Co0000omb^Z?oL[ZSog:jX0_l00002olR_`@03
o`000?o=]<;ocKC200KocKC200?o0000oljha?o>^<@01oo>^<@2o`0000goaK[?00?o0000olFkd?o5
^m003?o5^m02o`0000ko_[gH00?o0000ol;9hOo2bN401oo2bN401?l0003oaLkQolG>hOl0000;olO?
h003o`000?o:d=kob]3N00Kob]3N00?o0000om;Gg?l000001ooGf=T02?l0003og=cFo`000?l0003o
oMYlo`000?nZ_^So00000on[_^P2o`0004Kooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000_ooo]Z
2Ol007lToookJP00:ooonfX6o`0002[ooo]Z00?o0000oookJ_oonfX0=?oonfX2o`0000SoU:oY0ol0
0005oiB_j@03o`000?n>[ncoSZo/00GoSZo/0_l0000Fohj/jP;o00005On6ZN`2o`0000SoQZCX00?o
0000ogRVl?mhY_001OmhY_02o`0000SoMZ7]0_l00005ognFg`Co00000omlT=`00ol0003oYIS8ojFH
b002o`000003olNO[ol0003oejNU00;oejNU00?o0000omb^Z?oL[ZP00_oL[ZP01?l0003ob:o1olR_
`Ol00007olfd`P03o`000?o>^<Coc[S400Woc[S40_l0000<olFjc`03o`000?o5^m3oaK_@00goaK_@
0_l0000;okjmf003o`000?o2bN7o`/WQ00So`/WQ00?o0000olG>hOl000003?o7cn000ol0003ob]3N
ol[@gP06ol[@gP03o`000?oBemco000000OoemSI00Ko0000omcLe_oLg=Ko0000oogJO?l00002ojZn
j003o`000?n[_^SoZkkX00;oZkkX00?o0000oookJ_oonfX0A?oonfX00ol0003ooo]ZoookJP0Woook
JPSo00002_oonfX9o`00ObCooo]Z000[oookJPKo0000:ooonfX00ol0003ooo]ZoookJP0eoookJP;o
00000onD[nT3o`0000WoU:oY00?o0000ohj_k?n>[n`01_n>[n`3o`0001?oSZcZ00?o0000ohN/k_l0
00000_l0000DohJYk0?o00001_n6Y>P00ol0003oN:K`ogRVl006ogRVl0?o00001omfXNd2o`0000Ko
OiKO1?l00002ogb@g006o`000?nUV<SoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jXomb^Z002
omb^Z0?o00002?o=]<800ol0003oc[S4oljha008oljha003o`000?o>^/Oo000000_oaK[?00?o0000
olFkd?o5^m003Oo5^m001?l0003oaKcAo`000?l00009okjmf003o`000?o2bN7o`/WQ00So`/WQ00?o
0000olG>hOl000002oo7cn000ol0003ob]3Nol[@gP08ol[@gP03o`000?oGf=WoemSI00GoemSI00Oo
0000omcLe_oLg=Kog=cFo`000?omfWco000000?oZ[kX00?o0000oj^nj?n[_^P00_n[_^P2o`0004Co
oo]Z00?o0000oookJ_oonfX0:?oonfX7o`0000[ooo]Z1?l007lYoookJP00:ooonfX6o`0002cooo]Z
00?o0000oookJ_oonfX0=_oonfX3o`0000coU:oY00?o0000ohj_k?n>[n`02On>[n`2o`00017oSZcZ
00?o0000ohN/k_n7[>h00_n7[>h3o`0001CoQZW/0ol00003ohJTj003o`000?mhY_3oN:K`00WoN:K`
0ol00006ogJQk@;o00001omoU]l6o`000004ojFHb?l0003oain_o`0000?oejNU00?o0000omb^Z?oL
[ZP00ooL[ZP2o`0000SocKC200?o0000oljha?o>^<@02?o>^<@01?l0003oc[[7o`000?l00009olFj
c`03o`000?o5^m3oaK_@00koaK_@00Co0000olFldOo5_=7o00001onn_MP00ol0003o`/WQol;9h@0:
ol;9h@03o`000?o7cn3oaloP00[oaloP00?o0000ol[@g_o:d=h02?o:d=h00ol0003oemSIomOHf@05
omOHf@07o`000?oLg=Kog=cFomcLe_l0003ooMYlo`000003ojZnj003o`000?n[_^SoZkkX00CoZkkX
0_l00013oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPCo001o:?oonfX002_ooo]Z1Ol0
000^oookJP03o`000?oonf[ooo]Z03;ooo]Z0ol00003oookJP;o00002_nD[nT00ol0003oSZo/ohj_
k00;ohj_k0?o00003on>[>X00ol0003oQjc^ohN/kP04ohN/kP?o00005?n6ZN`01?l0003oQZCXohJT
j?l0000>ogRVl0;o00001omfXNd00ol0003oOiKOognFg`03ognFg`04o`000?ljTo7o0000ofjDiP?o
000000CoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jXomb^Z004omb^Z0;o00001_o=]<800ol0
003oc[S4oljha008oljha004o`000?o>^/Ooc[[7oljja`;o00002?o5^/l00ol0003oaK_@olFkd00=
olFkd004o`000?o5_=7oaKcAolFld@;o00001?nn_MP00ol0003o`/WQol;9h@0;ol;9h@03o`000?o7
cn3oaloP00WoaloP00?o0000ol[@g_o:d=h02Oo:d=h00ol0003oemSIomOHf@05omOHf@05o`000?oL
g=Kog=cFomcLe_l000000_omfW`01Ol0003oZ[kXojZnj?nZ_^So000000OoZkkX00?o0000oookJ_oo
nfX0@OoonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX5o`00ObKooo]Z000[oookJPGo0000
;ooonfX00ol0003ooo]ZoookJP0_oookJP;o00002?oonfX2o`0000SoU:oY00?o0000ohj_k?n>[n`0
3_n>[n`3o`0000coSZcZ00?o0000ohN/k_n7[>h01on7[>h3o`0001CoQZW/0_l0000?ogRVl0?o0000
1_mfXNd01?l0003oOiKOognFgol00004ocZCl@;oKYCV1?l000001Oo7Wjoo0000omNWYOoGYjGo0000
00Kog:jX00?o0000ombd/?l000001_o=]<800ol0003oc[S4oljha008oljha003o`000?o>^/Ooc[[7
00;oc[[700?o0000olFjcoo5^/l01Oo5^/l00ol0003oaK_@olFkd00=olFkd003o`000?o5_=7oaKcA
00?oaKcA0_l00002okjmf003o`000?o2bN7o`/WQ00[o`/WQ00?o0000ol?:gol000002_o7cn000ol0
003ob]3Nol[@gP08ol[@gP;o00001ooGf=T01Ol0003og=cFomcLe_oLg=Ko000000;ooMYl00?o0000
ojZnj?nZ_^P00_nZ_^P00ol0003oZkkXoj^nj005oj^nj0;o0000@_oonfX00ol0003ooo]ZoookJP0W
oookJPOo00003?oonfX4o`00ObGooo]Z000LoookJPGo001o2OoonfX6o`00033ooo]Z00?o0000oook
J_oonfX0:ooonfX3o`0000cooo]Z0_l00006oiB_j@03o`000?n>[ncoSZo/017oSZo/0_l0000:ohj/
jP03o`000?n7[>koQjc^00[oQjc^0ol0000AohJYk003o`000?mlZ_7o000000;o00003omhY_03o`00
00KoMZ7]0_l00005ocZCl@;oKYCV0ol000001Oo7Wjoo0000omNWYOoGYjGo000000Kog:jX00Co0000
ombd/?l0003o00001?o=]<800ol0003oc[S4oljha008oljha003o`000?o>^/Ooc[[700?oc[[70_l0
0006olFjc`03o`000?o5^m3oaK_@00goaK_@00?o0000olFldOo5_=401?o5_=42o`0000go`/WQ00?o
0000ol?:gol000002_o7cn000ol0003ob]3Nol[@gP08ol[@gP03o`000?o=dMgo000000KoemSI00?o
0000omcLe_oLg=H00_oLg=H01?l0003ooMYlo`000?l00004ojZnj003o`000?n[_^SoZkkX00KoZkkX
0_l00010oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000<oookJP?o001o9OoonfX001_ooo]Z1ol0
07l8oookJPKo0000<OoonfX00ol0003ooo]ZoookJP0WoookJP?o00004OoonfX2o`0000CoU:oY00?o
0000ohj_k?n>[n`04on>[n`3o`0000OoSZcZ00?o0000ohN/k_n7[>h03On7[>h3o`0000ooQZW/00Co
0000ogbZlOmlZ_7oO:[a0ol0000?ogRVl0;o00001?mfXNd00ol0003oEIkdo`000002o`0000Go>Y?a
00GoKYCVo`000?l0003oain_o`000002omNWY@03o`000?oL[ZSog:jX00Cog:jX00Co0000ombd/?oL
];3o00001?o=]<800ol0003oc[S4oljha008oljha003o`000?o>^/Ooc[[700Coc[[700?o0000olFj
coo5^/l00oo5^/l00ol0003oaK_@olFkd00=olFkd003o`000?o5_=7oaKcA00CoaKcA00?o0000ol;9
hOo2bN402oo2bN401Ol0003o`l[Ool?:goo3b]oo000000SoaloP00?o0000ol[@g_o:d=h02Oo:d=h0
0ol0003ocM7Mo`000005omOHf@03o`000?oLg=Kog=cF00?og=cF00Go0000oogJO?l0003o^KkNo`00
0004ojZnj003o`000?n[_^SoZkkX00OoZkkX00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]Zoook
JP0WoookJPSo00003?oonfX3o`00ObCooo]Z000KoookJP?o001o00Cooo]Zo`00Ool007oo001o2?oo
nfX6o`0003;ooo]Z0_l0000ToookJP?o00005_oonfX3o`0000;oU:oY00?o0000ohj_k?n>[n`05On>
[n`2o`0000GoSZcZ00?o0000ohN/k_n7[>h04?n7[>h2o`0000goQZW/00?o0000ogbZlOmlZ_401?ml
Z_43o`0000koN:K`0_l00003ogJQk@04o`000?mEW_CoEIkdoeFNm0;o00001OljTo401?m^U>Ko0000
o`000?l00002omNWY@03o`000?oL[ZSog:jX00?og:jX00Go0000ombd/?oL];3og;B`o`000003olfd
`P03o`000?o>^<Coc[S400Soc[S400?o0000oljjaoo>^/L01Oo>^/L2o`0000CoaK[?00?o0000olFk
d?o5^m003?o5^m000ol0003oaKcAolFld@04olFld@03o`000?o2bN7o`/WQ00[o`/WQ00?o0000ol?:
goo3b]l00_o3b]l00ol0003oaloPolO?h006olO?h003o`000?o:d=kob]3N00Sob]3N00Co0000olgA
gOo=dMgo00001OoGf=T00ol0003og=cFomcLeP03omcLeP05o`000?omfWcooMYlo`000?ni_]h00_l0
0003ojZnj003o`000?n[_^SoZkkX00OoZkkX0_l0000ooookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0
0006oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1_l0000d
oookJP03o`000?oonf[ooo]Z01kooo]Z0ol0000LoookJP03o`000?nD[nWo000001WoSZo/0ol00003
ohj/jP03o`000?n7[>koQjc^017oQjc^0ol0000:ohJYk003o`000?mlZ_7oO:[a00OoO:[a0_l0000?
ogRVl003o`000?mfXNgo000000GoEIkd0ol00003ofjDiP04ocZClOm^U>Ko0000o`0000;oejNU00?o
0000omb^Z?oL[ZP00ooL[ZP01?l0003og;B`ombd/?oL];02o`0000;ocKC200?o0000oljha?o>^<@0
1oo>^<@00ol0003oc[[7oljja`07oljja`05o`000?o5^/ooaK[?olFjcol000003oo5^m000ol0003o
aKcAolFld@02olFld@03o`000?o2bN7o`/WQ00_o`/WQ00?o0000ol?:goo3b]l00oo3b]l00ol0003o
aloPolO?h005olO?h003o`000?o:d=kob]3N00Sob]3N00Go0000olgAgOo=dMgocM7Mo`000004omOH
f@03o`000?oLg=Kog=cF00?og=cF00Co0000oogJO?omfWco00000oni_]h2o`000003ojZnj?l0003o
ZkkX00[oZkkX0_l0000moookJP03o`000?oonf[ooo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3
o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z
01_ooo]Z0_l0000QoookJP;o00006on>[n`2o`000003ohj/j_l0003oQjc^01GoQjc^0ol00008ohJY
k003o`000?mlZ_7oO:[a00SoO:[a0ol0000?ogRVl0;o00001_mEW_@2o`0000CoKYCV0ol000000ooG
YjGo0000omb^Z004omb^Z003o`000?oL];3og;B`00;og;B`00?o0000olfd`_l000002_o>^<@00ol0
003oc[[7oljja`07oljja`;o000000?oaK[?o`000?o5^m003_o5^m001Ol0003oaKcAolFldOo5_=7o
000000go`/WQ00?o0000ol?:goo3b]l01?o3b]l00ol0003oaloPolO?h004olO?h003o`000?o:d=ko
b]3N00Wob]3N00Go0000olgAgOo=dMgocM7Mo`000004omOHf@03o`000?oLg=Kog=cF00?og=cF00Co
0000oogJO?omfWco00001Oni_]h00ol0003oZ[kXo`00000<oj^nj003o`000?oonf[ooo]Z03_ooo]Z
00?o0000oookJ_oonfX09ooonfX8o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol0
07l3oookJP?o001o1ooonfX5o`0003Oooo]Z00?o0000oookJ_oonfX05ooonfX3o`0002Gooo]Z0ol0
000Kohj_k0;o00006?n7[>h3o`0000GoQZW/00?o0000ogbZlOmlZ_402omlZ_43o`0000coN:K`00?o
0000ofBUmOl000000_l00005oeFNm0?o00001?m^U>H3o`0000Cog:jX00?o0000ombd/?oL];000ooL
];000ol0003ocKC2o`000009oljha003o`000?o>^/Ooc[[700Woc[[700?o0000olFjcol000003_o5
^m001Ol0003oaKcAolFldOo5_=7o000000go`/WQ00?o0000ol?:goo3b]l01Oo3b]l00ol0003oaloP
olO?h003olO?h003o`000?o:d=kob]3N00Sob]3N00?o0000olgAgOo=dMd00_o=dMd00ol0003oemSI
omOHf@02omOHf@03o`000?oLg=Kog=cF00Cog=cF00?o0000oogJO?l000001_ni_]h3o`0000coZkkX
0_l0000loookJP03o`000?oonf[ooo]Z02Oooo]Z1ol00005oookJPOo001o9OoonfX001[ooo]Z0ol0
07l3oookJP?o001o1ooonfX5o`0003Sooo]Z00?o0000oookJ_oonfX04ooonfX3o`0002_ooo]Z0ol0
000Hohj_k003o`000?n9[^ko000000;o00006?n7[>h3o`0000;oQZW/00?o0000ogbZlOmlZ_403_ml
Z_43o`0000[oN:K`00Co0000ofBUmOmTYOGoI:Ge0_l00003oeFNm0;oI9S]00CoEIkdo`000?mTV>go
I9S]0om^U>H3o`0000?og:jX00?o0000ombd/?oL];001?oL];000oo=]<;o0000oljha008oljha003
o`000?o>^/Ooc[[700[oc[[700?o0000olFkd?o5^m003Oo5^m000ol0003oaKcAo`00000=ol;9h@03
o`000?o3b]oo`l[O00Ko`l[O00?o0000olO?h?o7cn000_o7cn000ol0003ob]3Nol[@gP09ol[@gP03
o`000?o=dMgocM7M00?ocM7M00Go0000omOHfOoGf=WoemSIo`000006omcLeP03o`000?omfWco0000
00So^KkN0_l0000=oj^nj0;o0000>ooonfX00ol0003ooo]ZoookJP0VoookJPSo00001OoonfX5o`00
ObKooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000ioookJP03o`000?oonf[ooo]Z00oo
oo]Z0ol0000aoookJP;o00005on>[n`01?l0003oRJk^ohV^k_n9[^h3o`0001SoQjc^00Co0000ohJY
k?n6ZNco00004_mlZ_43o`0000SoN:K`00?o0000ofBUmOmTYOD00_mTYOD3o`000003oeFNm?mTV>go
I9S]00GoI9S]00?oYiC2ofjDi_m?P>400ol00002omb^Z003o`000?oL];3og;B`00Cog;B`00?o0000
oljha?o>^<@01oo>^<@00ol0003oc[[7oljja`0;oljja`;o00003Oo5^m02o`0000go`/WQ00?o0000
ol?:goo3b]l01oo3b]l00ol0003oaloPolO?h002olO?h003o`000?o:d=kob]3N00Sob]3N00?o0000
olgAgOo=dMd01?o=dMd01?l0003oemSIomOHfOl00007omcLeP03o`000?omfWco000000[o^KkN00?o
0000oj^nj?n[_^P02_n[_^P00ol0003oZkkXo`00000joookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;
oookJP?o0000=_oonfX3o`0001CoSZo/00?o0000ohV^k_n9[^h01?n9[^h3o`0001SoQjc^0ol0000C
ogbZl@;o00001_mhY_000ol0003oI:GeofBUm@05ofBUm@;o000000?oEIkdo`000?l000001?l00000
0onWU<;o0000o`000005o`0000Oog;B`0_l00008oljha003o`000?o>^/Ooc[[700[oc[[700?o0000
olbkb_l000003?o5^m02o`0000go`/WQ00?o0000ol?:goo3b]l02?o3b]l01Ol0003oaloPolO?h?o7
cn3o000000[ob]3N00?o0000olgAgOo=dMd01?o=dMd01?l0003oemSIomOHfOl00007omcLeP03o`00
0?omfWco000000_o^KkN0_l0000;oj^nj004o`000?n[_^So0000o`0003Wooo]Z00?o0000oookJ_oo
nfX09ooonfX7o`0002oooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000koookJP03o`00
0?oonf[ooo]Z00Oooo]Z0ol0000loookJP?o00004On>[n`00ol0003oRJk^ohV^kP07ohV^kP?o0000
5On7[>h00ol0003oOjgaogn]l@03o`0001;oO:[a0ol00004ogRVl003o`000?mTYOGoI:Ge00KoI:Ge
0_l000001?mEW_CoIig_ofNMkomWWNl2o`000005omUbA_nWU<;o0EWCo`000?n`NYP01?l00005ombd
/003o`000?oJ^KSo000000Ooc[S400?o0000oljjaoo>^/L02oo>^/L01?l0003oc;_:o`000?l0000:
olFkd003o`000?o2bN7o`/WQ00_o`/WQ00?o0000ol?:goo3b]l02Oo3b]l01?l0003oaloPolO?h?l0
000;ol[@gP03o`000?o=dMgocM7M00CocM7M00Co0000omOHfOoGf=Wo00001_oLg=H2o`000003oogJ
O?l0003o^KkN00[o^KkN0_ni_Md2o`0000[oZkkX00?o0000oj^nj?n[_^P00_l0000hoookJP03o`00
0?oonf[ooo]Z02Kooo]Z2?l0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00O`Oooo]Z
1_l0000loookJP03o`000?oonf[ooo]Z00Cooo]Z0_l00012oookJP;o00004?n>[n`00ol0003oRJk^
ohV^kP09ohV^kP?o00004on7[>h00ol0003oOjgaogn]l@02ogn]l@?o00004_mlZ_42o`0000;oN:K`
00?o0000ofBUmOmTYOD02?mTYOD3o`0000?oIig_0ooILTH01?l0003oOgO0ok1jV?n`NYP4o`0000Co
g;B`00?o0000omZi^?l000001oo>^<@00ol0003oc[[7oljja`0:oljja`04o`000?o<^l[oc;_:olbk
bP;o00001oo5^m000ol0003o`/WQol;9h@0<ol;9h@03o`000?o3b]oo`l[O00[o`l[O00?o0000olO?
h?l000002_o:d=h00ol0003ocM7MolgAg@06olgAg@03o`000?oGf=Wo000000Kog=cF00?o0000on?Q
dOomfW`00_l0000:okVngP05o`000?ni_Mgo^KgMokVmgOl000002_n[_^P01Ol0003oZkkXoj^nj?n[
_^So000003Oooo]Z00?o0000oookJ_oonfX09ooonfX8o`0002gooo]Z000KoookJPOo001o1ooonfX5
o`0003kooo]Z00?o0000oookJ_oonfX00ol00016oookJP?o00003On>[n`00ol0003oRJk^ohV^kP0<
ohV^kP?o00004?n7[>h00ol0003oOjgaogn]l@05ogn]l@?o00004_mlZ_400ol0003oN:K`o`00000<
ofBUm@04o`000?mWWNooIig_ofNMk`;ofG9600Co0EWCo`000?moMl3o00000_n`NYP5o`000004ombd
/?l0003of[VhomZi^0;o00001Oo>^<@00ol0003oc[[7oljja`0:oljja`03o`000?o<^l[oc;_:00?o
c;_:00?o0000olFkd?o5^m001?o5^m000ol0003o`/WQol;9h@0;ol;9h@03o`000?o3b]oo`l[O00_o
`l[O00?o0000olO?h?l000002_o:d=h00ol0003ocM7MolgAg@06olgAg@03o`000?oGf=Wo000000Ko
g=cF00?o0000on?QdOomfW`00_l0000:okVngP;o00000oni_Md2o`0000SoZkkX00?o0000oj^nj?n[
_^P00_n[_^P2o`0003Kooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o
2?oonfX5o`0003kooo]Z0ol0001<oookJP;o00003?n>[n`00ol0003oRJk^ohV^kP0>ohV^kP;o0000
3on7[>h00ol0003oOjgaogn]l@07ogn]l@?o00004_mlZ_42o`0000OoI:Ge1_mWWNl2oeFNm004ofNM
kooILTKo0000o`0000;oOgO000?o0000ok1jV?l000001_l00003omZi^003o`000?o>^<Coc[S400?o
c[S400?o0000oljjaoo>^/L02_o>^/L00ol0003oc;_:olbkbP03olbkbP;o00000oo5^m000ol0003o
`/WQol;9h@0;ol;9h@03o`000?o3b]oo`l[O00go`l[O00?o0000ol[@g_o:d=h02?o:d=h00ol0003o
cM7MolgAg@07olgAg@;o00001ooLg=H00ol0003ohn7AoogJO002o`0000_o^KkN00?o0000okVmgOni
_Md00oni_Md2o`0000OoZkkX00?o0000oj^nj?n[_^P00on[_^P00ol0003ooo]ZoookJP0doookJP03
o`000?oonf[ooo]Z02Kooo]Z2?l0000/oookJP00:?oonfX6o`0003_ooo]Z0ol00002oookJP;o0000
COoonfX3o`0000WoSZo/00?o0000ohV^k_n9[^h04?n9[^h3o`0000coQjc^00?o0000ogn]lOmo[O40
2_mo[O43o`0000ooO:[a00?o0000ofjYmOl000000_l00002ofBUm@GoIig_00?o07;JofNMkomWWNl0
0omWWNl01?oOLB[o0000o`000?l00003ogmg`003o`000?n`NYSo000000[o00000oo>^<@00ol0003o
c[[7oljja`0:oljja`03o`000?o<^l[oc;_:00Goc;_:00Co0000olFkd?o5^m3o00003Oo2bN400ol0
003o`l[Ool?:g`0=ol?:g`03o`000?o:d=kob]3N00Sob]3N00?o0000olgAgOo=dMd02?o=dMd00ol0
003og=cFomcLeP05omcLeP03o`000?oShM7ooMYl00;o00002oni_]h00ol0003o^KgMokVmg@05okVm
g@;o00001_n[_^P00ol0003oZkkXoj^nj003oj^nj0;o0000=OoonfX00ol0003ooo]ZoookJP0Voook
JPSo0000:ooonfX002Sooo]Z1_l0000hoookJP?o00001ooonfX00ol0003ooo]ZoookJP1=oookJP?o
00001_n>[n`00ol0003oRJk^ohV^kP0CohV^kP?o00002_n7[>h00ol0003oOjgaogn]l@0<ogn]l@?o
00003OmlZ_401?l0003oKZWeofjYmOm^ZOD3o`0000GoI:Ge00?oIig_o`000?l000001?l000000ol0
59go0000o`000003ogmg`0;o000000Co/7ZHo`000?l0003oUYOB1ol00002oljha003o`000?o>^/Oo
c[[700[oc[[700?o0000olbkb_o<^lX01_o<^lX2o`0000go`/WQ00?o0000ol?:goo3b]l03Oo3b]l0
0ol0003oaL_No`000009ol[@gP03o`000?o=dMgocM7M00SocM7M00?o0000omcLe_oLg=H01?oLg=H0
1Ol0003ohn7Aon?QdOl0003ooMYl00;o00002_ni_]h2o`0000So^KgM0_l00005oj^nj003o`000?n[
_^SoZkkX00CoZkkX0_l0000coookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6
o`0003Kooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z04oooo]Z0_l00005ohj_k003o`000?n9[^ko
RJk^01GoRJk^0ol00007ohN/kP03o`000?mo[O7oOjga00ooOjga0ol0000;ogbZl@03o`000?m^ZOGo
KZWe00?oKZWe0ol00003ofBUm@OoKJ;a00Cogg4Zo`000?l0003o00000omoMl02o`000006ok1jV?l0
003o0000oiJGd_l0003oUYOB0_l000000ol[Snko0000o`000002o`0000coc[[700?o0000olbkb_o<
^lX01Oo<^lX00ol0003o`/WQol;9h@0<ol;9h@03o`000?o3b]oo`l[O00co`l[O00Co0000olG;g_o5
bmko00002?o:d=h00ol0003ocM7MolgAg@09olgAg@03o`000?oLg=Kog=cF00Cog=cF00Go0000on?Q
dOoShM7o0000oogJO002o`0000_o^KkN00?o0000okVmgOni_Md02?ni_Md00ol0003oZkkXoj^nj002
oj^nj003o`000?n[_^SoZkkX00KoZkkX00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0V
oookJPSo0000:_oonfX002Sooo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP1@oook
JP?o00000_n>[n`00ol0003oRJk^ohV^kP0HohV^kP?o00001?n7[>h00ol0003oOjgaogn]l@0Bogn]
l@?o00002?mlZ_400ol0003oKZWeofjYm@06ofjYm@?o00000_mTYOD6offRl@04omma:_l0003o;DRl
o`0000CoOgO00_l000001_n`NYSo0000o`000?nFUm;o0000oiJGdP;o00000_l[Snh6o`0000Ooc[[7
00?o0000olbkb_o<^lX01Oo<^lX00ol0003o`/WQol;9h@0;ol;9h@03o`000?o3b]oo`l[O00go`l[O
00Go0000olG;g_o5bmkoaL_No`000007ol[@gP03o`000?o=dMgocM7M00SocM7M0_l00006omcLeP05
o`000?oShM7ohn7Aon?QdOomfW`00_l0000;okVngP03o`000?ni_Mgo^KgM00Wo^KgM0_l00003oj^n
j003o`000?n[_^SoZkkX00KoZkkX0_l0000boookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000Yoook
JP00:?oonfX5o`00037ooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z05;ooo]Z0ol0000MohV^kP?o
00000_n7[>h00ol0003oOjgaogn]l@0Dogn]l@?o00001_mlZ_400ol0003oKZWeofjYm@08ofjYm@;o
00001_m]X_401?oOLB[o0000o`000?l]B;`2o`000003ogmg`?l0003o000000;o00000_n`NYP01Ol0
003oUYOBoiJGd_l0003oUYOB00?o000000?o:ho^o`000?l000002?l000000oo>^/Oo0000olbkbP05
olbkbP03o`000?o2bN7o`/WQ00_o`/WQ00?o0000ol?:goo3b]l03Oo3b]l00ol0003oaL_NolG;gP02
olG;gP03o`000?o:d=kob]3N00Gob]3N00?o0000olgAgOo=dMd02?o=dMd00ol0003odMCLo`000005
omcLeP05o`000?oShM7ohn7Aon?QdOomfW`00ol0000:okVngP;o00003?ni_Md2o`0000;oZkkX00?o
0000oj^nj?n[_^P01on[_^P00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0
000YoookJP00:?oonfX5o`0002kooo]Z0ol0000FoookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0000M
ohV^kP03o`000?n7[>ko000001WoOjga0ol00004ogbZl@03o`000?m^ZOGoKZWe00[oKZWe1_m]X_40
0ol059go0000obe8_002obe8_003o`000?moMl3oOgO000;oOgO00_l000000on`NYSo0000o`000002
oiJGdP03o`000?nFUm;oUYOB00;o00000onOU//4o`0000;o[3X_1?l00003olbkbP03o`000?o2bN7o
`/WQ00co`/WQ00?o0000ol?:goo3b]l03Oo3b]l00ol0003oaL_NolG;gP02olG;gP03o`000?o:d=ko
b]3N00Cob]3N00?o0000olgAgOo=dMd02?o=dMd01?l0003odMCLom7Dg?l00004omcLeP03o`000?oS
hM7ohn7A00;ohn7A00CooMYlo`000?no_=Oo_kcG0_l00009okVngP03o`000?ni_Mgo^KgM00co^KgM
0ol0000:oj^nj0;o0000<?oonfX00ol0003ooo]ZoookJP0VoookJPSo0000:?oonfX000[ooo]Z1Ol0
07l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX00ol0003ooo]Zoook
JP1FoookJP?o00007On9[^h3o`0001WoOjga0_l00002ogbZl@03o`000?m^ZOGoKZWe00WoKZWe2?m]
X_43o`0000;o;DRl00?o0000ogmg`?moMl000omoMl000ol0003o/7ZHok1jV002o`0000;oUYOB0_l0
00000on8Vn3o0000o`000004oinFb`Co00000on/>Rl4o`0000go`/WQ00?o0000ol?:goo3b]l03Oo3
b]l00ol0003oaL_NolG;gP04olG;gP03o`000?o:d=kob]3N00?ob]3N00?o0000olgAgOo=dMd02?o=
dMd01?l0003odMCLom7Dg?l00004omcLeP03o`000?oShM7ohn7A00;ohn7A00?ooMYlo`000?no_=L0
0ono_=L2o`0000Oo^KkN00?o0000okVmgOni_Md03_ni_Md2o`0000_oZkkX0_l0000_oookJP03o`00
0?oonf[ooo]Z02Kooo]Z2?l0000WoookJP002OoonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o2?oo
nfX6o`0002Sooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z05Sooo]Z0ol0000JohV^kP03o`000?n3
[o7oPjoa00?o00006Omo[O400ol0003oO:[ao`000005ofjYm@;oKJ;a0_m^ZOD:offRl@03o`000?l0
06;o000000;o;DRl0_l00003ogmg`0So00001?n8Vn03o`0000CoWiK;1?l00004oj`j;`Co00002Oo2
bN400ol0003o`l[Ool?:g`0<ol?:g`03o`000?o5bmkoaL_N00GoaL_N00?o0000ol[@g_o:d=h00_o:
d=h00ol0003ocM7MolgAg@09olgAg@04o`000?oAe=codMCLo`0000Cog=cF00?o0000on?QdOoShM40
0_oShM400oomfWco0000oknle`05oknle`;o00001Oni_]h00ol0003o^KgMokVmg@0?okVmg@;o0000
3?n[_^P00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000WoookJP002Ooo
nfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oook
J_l007oo001oo`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP1JoookJP?o
00006?n9[^h00ol0003oPjoaoh>_l@02oh>_l@?o00006Omo[O43o`0000OoKZWe2?m]X_401Om^ZOGo
KJ;ao`000?l006;o000000?o;DRl00?o0000ogmg`?l000000onWR;<01?l0003o^HRRokV8X_niR:82
o`0000KoR9_P0_l00005oinFb`?o00001_n/>Rl7o`000003ol;9hOl0003o`l[O00ko`l[O00?o0000
olG;g_o5bmh01_o5bmh01Ol0003ob]3Nol[@g_o:d=ko000000[ocM7M00?o0000om7Dg?oAe=`00_oA
e=`01Ol0003og=cFomcLe_oLg=Ko000000Cohn7A0_l00008oknle`03o`000?ni_]ko^KkN00?o^KkN
00?o0000okVmgOni_Md04?ni_Md2o`0000_oZkkX0_l0000]oookJP03o`000?oonf[ooo]Z02Kooo]Z
2?l0000VoookJP002?oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l0
000SoookJP?o00009OoonfX00ol0003ooo]ZoookJP1LoookJP?o00005On9[^h00ol0003oPjoaoh>_
l@05oh>_l@Co00005Omo[O400ol0003oMJgeogF]m@03o`0000OoKZWe1?m]X_45o`000003o`00H_l0
003o;DRl00;o;DRl0_l00004ojN8/`;o00000oniR:800ol0003oaGUkohRKh005ohRKh0;o00001_nO
U//3o`0000Ko[3X_3Ol00007ol?:g`03o`000?o5bmkoaL_N00OoaL_N00Go0000ol[@g_o:d=kob]3N
o`00000:olgAg@03o`000?oAe=codMCL00;odMCL00Go0000omcLe_oLg=Kog=cFo`000005on?Qd@03
o`000?no_=Oo_kcG00Oo_kcG0_l00003okVngP03o`000?ni_Mgo^KgM013o^KgM00Co0000ok^lf_l0
003o00002On[_^P01?l0003o[;kWo`000?l0000/oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000U
oookJP002?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX6o`00023ooo]Z0ol0000Yoook
JP;o0000GooonfX3o`0001?oRJk^00?o0000oh>_lOn3[o401on3[o44o`0001?oOjga00?o0000ogF]
mOme[OD00_me[OD3o`0000GoKZWe0ol00004og>Vl@04on^=C_l006;o001Ro`0000;o;DRl00?o0000
ohij^?l000001OnWR;<2o`0000;o^HRR0_l00007ohRKh0?o00001_nOU//3o`0000Oo[3X_1?l00005
obJLkPWo00002Oo5bmh00ol0003ob]3No`00000:olgAg@03o`000?oAe=codMCL00?odMCL00Co0000
omcLe_oLg=Ko00001_oShM400ol0003o_kcGoknle`09oknle`;o000000?o^KkNo`000?ni_Md04Oni
_Md01?l0003o^kcJok^lf_nk_=X2o`0000SoZkkX00?o0000ojbnion/_^L00_l0000[oookJP03o`00
0?oonf[ooo]Z02Kooo]Z1ol0000UoookJP002?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooo
nfX5o`0001kooo]Z0ol0000^oookJP03o`000?oonf[ooo]Z05oooo]Z0ol0000@ohV^kP03o`000?n3
[o7oPjoa00[oPjoa1Ol0000@ogn]l@03o`000?me[OGoMJge00CoMJge0ol00003ofjYm@OoLjKa0ol0
06800ol0003o;DRlo`000002ohij^003o`000?nWR;?oYhRc00CoYhRc00Co0000okV8X_niR:;o^HRR
0_l00008ohRKh0;o00001onOU//3o`0000So[3X_1Ol00006ojioX@[o00000_o5bmh00ol0003ob]3N
o`00000:olgAg@03o`000?oAe=codMCL00CodMCL00?o0000omcLe_l000001_oShM401?l0003o_kcG
oknleooonfX:oknle`?o00001_ni_MdKo`0000?o[;kW00?o0000oookJ_oonfX0:?oonfX00ol0003o
oo]ZoookJP0VoookJPSo00009?oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z
1?l007l7oookJPGo00006ooonfX3o`0003;ooo]Z00?o0000oookJ_oonfX0HOoonfX3o`0000koRJk^
00?o0000oh>_lOn3[o403?n3[o45o`0000goOjga00?o0000ogF]mOme[OD01ome[OD3o`000003ofjY
mOmcY_7oLjKa00;oLjKa00?oKZWeog>VlOmcY_400ol00682o`0000?oSWZh0_l00005ojN8/`;o0000
0oniR:82o`0000SoR9_P0_l00008oinFb`?o00000_n/>Rl3o`0000CoXIW<0ol00009ojioX@Co0000
00?oM`00o`000?l000001Ol00007olgAg@03o`000?oAe=codMCL00GodMCL00?o0000omcLe_l00000
1_oShM400ol0003o_kcGoknle`06oknle`ko00001onlcNL00ol0003o^LkZokW>jP0@okW>jQCo0000
7?oonfX00ol0003ooo]ZoookJP0VoookJPSo00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooo
nfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX00ol0003ooo]ZoookJP1SoookJP?o00003?n9
[^h00ol0003oPjoaoh>_l@0?oh>_l@Co00002omo[O400ol0003oMJgeogF]m@09ogF]m@?o00001_mc
Y_43o`00HP03o`000?n>N[SoSWZh00?oSWZh00?o0000ojN8/onWR;<01?nWR;<00ol0003o^HRRokV8
XP02okV8XP;o00002?n8Vn02o`0000SoWiK;0ol0000:oj6Ic0?o00002_n^Oj44o`0000CoM`002?l0
0007om7Dg003o`000?oLg=Ko000000;ohn7A3Ol0000Eokc=i`03o`000?nic^[o^LkZ023o^LkZ00Co
0000okC>kOndc^go]<k]1Ol0000HoookJP03o`000?oonf[ooo]Z02Kooo]Z1ol0000SoookJP002?oo
nfX3o`00O`?ooo]Z0ol007l7oookJPKo001o2?oonfX6o`0001Kooo]Z0ol0000ioookJP03o`000?oo
nf[ooo]Z06Gooo]Z0ol00009ohV^kP03o`000?n3[o7oPjoa01;oPjoa1Ol00008ogn]l@03o`000?me
[OGoMJge00_oMJge00?o0000og>VlOmcY_401?mcY_401?l006;o0000o`000?l00005ohij^0;o0000
1OnWR;<2o`0000Co^HRR00?o0000olEiNon8Vn001on8Vn000ol0003oWiK;oinFb`04oinFb`04o`00
0?nFW]WoUYkIoiJNf@?o00002_nQVL`3o`0000_o[WnQ1Ol00006ogL001[o00005OnlcNL00ol0003o
^LkZokW>jP0PokW>jP03o`000?ndc^go]<k]00Ko]<k]1Ol0000CoookJP03o`000?oonf[ooo]Z02Ko
oo]Z2?l0000RoookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z
0ol0000moookJP03o`000?oonf[ooo]Z06Oooo]Z0ol00007ohV^kP03o`000?n3[o7oPjoa01CoPjoa
1Ol00005ogn]l@03o`000?me[OGoMJge00[oMJge2?mcY_401Ol0003o001Ro`000?mKCj[o000000Ko
SWZh00?o0000ojN8/onWR;<01?nWR;<00ol0003o^HRRokV8XP02okV8XP;o00002_n8Vn03oinFb`03
o`000?nFW]WoUYkI00GoUYkI0_l0000;oj6Ic0?o00003On^Oj44o`0000KoM`002_l00009ojibSaCo
00001?nlcNL00ol0003o^LkZokW>jP0PokW>jP03o`000?ndc^go]<k]00_o]<k]1Ol0000?oookJP03
o`000?oonf[ooo]Z02Kooo]Z2?l0000QoookJP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`So
oo]Z0_l007l<oookJPKo00004?oonfX3o`00047ooo]Z00?o0000oookJ_oonfX0JOoonfX3o`0000Co
RJk^00?o0000oh>_lOn3[o405on3[o44o`0000CoOjga00?o0000ogF]mOme[OD02?me[OD:og>Vl@;o
00000_mKCjX00ol0003oSWZhohij^004ohij^003o`000?nWR;?oYhRc00CoYhRc0_l00004okV8XP;o
00002_n8Vn02o`0000WoUYkI0_l0000<oj6Ic0?o00003_n^Oj46o`0000SoZIC01Ol0000<ojibS`Go
00002Om`000>o`0001So^LkZ00?o0000okC>kOndc^d04Ondc^d5o`0000_ooo]Z00?o0000oookJ_oo
nfX09_oonfX7o`00027ooo]Z0009oookJPOo001o2OoonfX7o`00O`Kooo]Z1Ol0000>oookJP?o0000
AOoonfX00ol0003ooo]ZoookJP1[oookJP?o00000_n9[^h00ol0003oPjoaoh>_l@0Ioh>_l@?o0000
0_mo[O400ol0003oMJgeogF]m@09ogF]m@SoLjKa00CoMJgeog>VlOl0003o00000_mKCjX00ol0003o
SWZhohij^004ohij^0;o00001_nWR;<2o`0000Co^HRR0_l00008ohRKh004o`000?n<WMoo0000o`00
00WoUYkI0ol0000<oj6Ic0?o00002?n^Oj43o`0000CoXikA0ol0000<ojVD`0Go00003?n^LXl6o`00
00GoL0001_l00006oj^Nb@Go00004onic^X00ol0003o]<k]okC>k@0FokC>k@Go00001ooonfX00ol0
003ooo]ZoookJP0UoookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_o
oo]Z0ol00019oookJP03o`000?oonf[ooo]Z06_ooo]Z00Go_g00o`000?l0003oRJk^o`00000Noh>_
l@;o000000?oOjgao`000?me[OD02_me[OD2og>Vl@03ogF]mOmcY_7oLjKa00?oLjKa0ol00003oe]?
ZP03o`000?n>N[SoSWZh00GoSWZh00?o0000ojN8/onWR;<01OnWR;<00ol0003o^HRRokV8XP03okV8
XP03o`000?o5NG_oR9_P00CoR9_P00?o0000ohbMgon<WMl00_n<WMl2o`0000[oUYkI0_l0000=oj6I
c0;o00000on^Oj43o`0000[oXikA0ol0000>ojVD`0Co00003_n^LXl5o`00017oZik91?l0000?okW>
jP03o`000?ndc^go]<k]01So]<k]00?o0000ojc:l?n/b_000ol00004oookJP03o`000?oonf[ooo]Z
02Kooo]Z2?l0000OoookJP009_oonfX5o`0000Wooo]Z0_l0001=oookJP03o`000?oonf[ooo]Z06_o
oo]Z00Co0000obi[fol^Jm_o;V_K0ol0000Noh>_l@Co00003?me[OD01?mcY_7o0000o`000?l00002
ogRYl@03o`000?mKCj[oFdnZ00;oFdnZ00?o0000ohij^?n>N[P01On>N[P00ol0003oYhRcojN8/`02
ojN8/`So000000?o^HRRo`000?l000000on8Vn000ol0003oS9gOohbMg`05ohbMg`03o`000?nFW]Wo
UYkI00WoUYkI0ol0000=oj6Ic0?o00003onSW]44o`0000koZIC01?l00005ojibS`Go00001OnXYM<3
o`0001;oZik91Ol0000:okW>jP03o`000?ndc^go]<k]01Oo]<k]00?o0000ojc:l?n/b_001?n/b_03
o`0000;ooo]Z00?o0000oookJ_oonfX09_oonfX7o`0001oooo]Z000UoookJPKo00001_oonfX3o`00
053ooo]Z00?o0000oookJ_oonfX0J_oonfX2o`0000?o;V_K00?o0000ocMbgOl000000ol0000Koh>_
l@03o`000?mk[oCoNjod00Go00002?me[OD5ogRYl@03o`000?mKCj[oFdnZ00?oFdnZ00?o0000ohij
^?n>N[P01?n>N[P5o`0000Go[iJm00?o0000okNF]OngU[D01_l00009ohbMg`;o00003?nFW]T2o`00
00WoXIW<0_l00003oifQf0?o00004?nSW]43o`0000ooZIC01Ol0000=ojRUd`Co00004_n[W/T4o`00
00Oo^LkZ00?o0000okC>kOndc^d05ondc^d00ol0003o[<[`ojc:l007ojc:l0Co00009ooonfX8o`00
01kooo]Z000UoookJPKo00000ooonfX3o`0005Cooo]Z0_l0001[oookJP07o`000?l^Jm_o;V_Kobi[
fol0003o=g;Mo`000003oejAj@Co00006?n3[o400ol0003oNjodog^_m004og^_m0Go00001?me[OD4
ogRYl@;o00001OmKCjX01?l0003oSWZhohij^?n>N[P2o`0000?oYI2o2?n_U[d2o`0000Go]iJe0_l0
000:ohbMg`;o00003?nFW]T2o`0000KoXIW<00?o0000oifQf?nMXMP01_nMXMP3o`00013oXikA0ol0
0009ojVD`0?o00001?nUZ=T3o`0000ooZ:GC1?l0000:oj^Nb@Co00001?nW]nD00ol0003o^LkZokW>
jP04okW>jP03o`000?ndc^go]<k]01Ko]<k]00?o0000ojc:l?n/b_002on/b_03o`0002Kooo]Z2?l0
000MoookJP009OoonfX9o`0005Wooo]Z00?o0000oookJ_oonfX0J?oonfX01?l0003o;V_Kobi[fol0
0003ocMbg@03o`000?mNTNWoGY7Y00CoGY7Y0ol0000Foh>_l@03o`000?mk[oCoNjod00OoNjod00?o
N:Wao`000?l000000ol00004ogRYl@;o00001OmKCjX00ol0003oSWZho`000006ojF@_`03o`000?n_
U[go[iJm00Ko[iJm00?o0000okNF]OngU[D01?ngU[D00ol0003o_I2Wokf@Y`09ohbMg`;o00003?nF
W]T2o`0000;oXIW<0_l0000<oifQf0;o00004OnSW]43o`0000?oZIC00ol0000:ojFXf@;o00004OnX
YM<3o`0000?oZik91?l00009ojNgi@;o00000onic^X00ol0003o]<k]okC>k@0FokC>k@03o`000?n/
b_3o[<[`00go[<[`00?o0000ojc:l?l000000_l0000ToookJPOo00007OoonfX002Gooo]Z1_l0001M
oookJP03o`000?oonf[ooo]Z06Oooo]Z0_l000000ol^Jm_o0000ocMbg@02ocMbg@03o`000?mNTNWo
GY7Y00OoGY7Y1?l0000Coh>_l@03o`000?mk[oCoNjod00CoNjod00?oN:Waog^_m?mk[o@01?mk[o@0
0omhZO7o0000o`000002ogRYl@;o00001_mKCjX00ol0003oYI2oojF@_`06ojF@_`03o`000?n_U[go
[iJm00Ko[iJm0_l00005okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl2o`0000coUYkI0ol0000?
oifQf0?o00004OnSW]43o`0000ooYJSI0ol0000AojRUd`?o00003onW]nD01?l0003o^LkZokW>j_l0
000HokC>k@03o`000?n/b_3o[<[`00ko[<[`00?o0000ojc:l?n/b_000_l0000SoookJPSo00007?oo
nfX002Gooo]Z1Ol0001OoookJP03o`000?oonf[ooo]Z06Oooo]Z00?o0000obi[fol000001?lgL]d0
0ol0003oGY7YoejAj@06oejAj@04o`000?mTUN_oI9G[ofBEj`Co00004?n3[o400ol0003oNjodog^_
m006og^_m003ogRYlOmk[oCoNjod00;oNjod1?mhZO400ol0003o001?o`000004oe]?ZP03o`000?nF
Pkco000000SoYI2o0_l00008ojnF_@03o`000?ngU[Go]iJe00Co]iJe0_l000000onmT:OoS9gOohbM
g`08ohbMg`;o00002OnFW]T01?l0003oUj7KoiNQfonGXM/2o`00013oWJ7H0_l0000<oj>Nd@?o0000
0onRZ=/2o`00013oYJSI0_l0000<ojRUd`?o00000onV]nD00ol0003oYkOUojNgi@0=ojNgi@Wo0000
4Ondc^d00ol0003o[<[`ojc:l00@ojc:l0;o000000?oZ;oZo`000?oonfX08ooonfX8o`0001_ooo]Z
000UoookJPGo0000H?oonfX00ol0003ooo]ZoookJP1VoookJP?o00001?lgL]d00ol0003oGY7YoejA
j@05oejAj@03o`000?mTUN_oI9G[00CoI9G[00?o0000ofnOk_l000000ol0000=oh>_l@03o`000?mk
[oCoNjod00SoNjod00?o0000ogRYlOmhZO401?mhZO42o`0000?oFdnZ00Go0000oiJ3_?nFPkcoUX>l
o`000009ojF@_`03o`000?n_U[go[iJm00Ko[iJm0_l00006okNF]@03o`000?nmT:Oo_I2W00[oS9gO
00?o0000oiJNfOnFW]T01OnFW]T00ol0003oUj7KoiNQf`04oiNQf`?o00003onMXMP3o`0000OoXikA
0_l00008oj:Xf`;o00004?nUZ=T2o`0000OoZ:GC0ol00007ojJgi@;o00003onW]nD00ol0003o[]Cd
ojkDm004ojkDm0_o00001_ndc^d00ol0003o[<[`ojc:l00>ojc:l0?o00000onX_nX00ol0003ooo]Z
oookJP0RoookJPOo00006ooonfX001Sooo]Z0ol007l:oookJPKo0000H?oonfX00ol0003ooo]Zoook
JP1VoookJP;o00001OlgL]d00ol0003oGY7YoejAj@03oejAj@03o`000?mTUN_oI9G[00GoI9G[00?o
0000ofnOk_m_Wnh00om_Wnh4o`0000WoPjoa00?o0000og^_m?mk[o@02Omk[o@6ogRYl@05o`000?l0
04oo0000oe]?Z_l000001OnFPk`00ol0003oYI2oojF@_`07ojF@_`03o`000?n_U[go[iJm00Oo[iJm
00?o0000okNF]OngU[D01?ngU[D2o`000003okf@Yon<WMooS9gO00SoS9gO0_l00004oiJNf@03o`00
0?nGXM_oUj7K00SoUj7K0_l0000@oifQf0;o00000_nSW]43o`0000coXZSK0_l0000@ojFXf@?o0000
00CoZ:GCo`000?l0003o00003?nV]nD00ol0003oYkOUojNgi@0<ojNgi@;o00004?n^e?@:o`0000co
[<[`00Go0000ojRoj_nX_n[oZ;oZo`000003ojRojP03o`000?oonf[ooo]Z027ooo]Z2?l0000Joook
JP006?oonfX3o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP1UoookJP;o
00001OlgL]d00ol0003oGY7YoejAj@03oejAj@03o`000?mTUN_oI9G[00KoI9G[00?o0000ofnOk_m_
Wnh01_m_Wnh3o`0000OoPjoa00?o0000og^_m?mk[o@01Omk[o@01?mhZO7oNjodog^_m?mk[o@5ogRY
l@04o`000?l004oo001?o`0000OoUX>l00?o0000ojF@_onUT;l01onUT;l00ol0003o[iJmojnF_@07
ojnF_@;o00001_ngU[D2o`000003okf@Yon<WMooS9gO00SoS9gO00Co0000oiJNfOnFW]Wo00003OnG
XM/2o`00013oWJ7H0ol0000@oj:Xf`;o00004?nUZ=T3o`0000ooY[OU00?o0000ojNgiOnW]nD02?nW
]nD3o`000003ojC>m_l0003o[]Cd017o[]Cd0_l00006oiKAo0Oo00000on/b_02o`0000GoZ;oZ00Go
0000ojRoj_nX_n[oZ;oZo`00000SoookJPSo00006OoonfX001Sooo]Z0ol007lAoookJP03o`000?oo
nf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0I?oonfX00oo7NP3o0000ocMbg@04ocMbg@03o`000?mN
TNWoGY7Y00;oGY7Y00?o0000ofBEjomTUN/02?mTUN/00ol0003oKio^ofnOkP07ofnOkPGo00001?n3
[o400ol0003oNjodog^_m009og^_m0CoN:Wa00Co0000o`00Col004oo00002?nFPk`00ol0003oYI2o
ojF@_`07ojF@_`;o00002On_U[d00ol0003o]iJeokNF]@05okNF]@03o`000?nmT:Oo_I2W00[oS9gO
0_l0000?oiNQf`;o00003OnMXMP01?l0003oWZOLoijWg?nNYm`2o`00013oXZSK0_l0000;ojFXf@?o
00000onU]^D00ol0003oY[OUojJgi@0=ojJgi@;o00001OnW]nD3o`0000CoY<kf00?o0000ojkDm?n^
e?@03_n^e?@2o`0000_oU]7l1ol00007ojRojP05o`000?nX_n[oZ;oZojRoj_l000009?oonfX7o`00
01Wooo]Z000HoookJP?o001o4_oonfX2o`0005oooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003o
=g;MocMbg@04ocMbg@04o`000?mNTNWoGY7Yo`0000_oI9G[00?o0000ofnOk_m_Wnh01_m_Wnh00ol0
003oM:?^ogBSkP03ogBSkPCo000000?oPjoao`000?mk[o@03Omk[o@01Ol0003o001?o`000?mjHZ_o
000000SoUX>l00?o0000ojF@_onUT;l02?nUT;l00ol0003o[iJmojnF_@07ojnF_@;o00001_ngU[D2
o`000003okf@Yon<WMooS9gO00KoS9gO00?o0000oi6NgOl000000_l0000?oiNQf`;o00002OnMXMP2
o`0000KoWZOL0_l0000@oj:Xf`;o00001_nUZ=T3o`0000OoYKKU00?o0000ojJgiOnV]nD03_nV]nD0
0ol0003oYkOUo`000002o`0000OoY<kf00?o0000ojkDm?n^e?@03?n^e?@2o`0000;oU]7l2ol00006
ojFok003o`000?nX_n[oZ;oZ00KoZ;oZ00Go0000ojRoj_nX_n[oZ;oZo`00000SoookJPSo00003ooo
nfX3o`00O`Kooo]Z000HoookJP?o001o5?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[o
oo]Z06?ooo]Z00?oagX0o`000?lgL]d01?lgL]d00ol0003oGY7Yo`00000=ofBEj`03o`000?m_Wnko
Kio^00?oKio^0_l0000:ogBSkP?o00003?mk[o@4o`0000;oNV:[00?o0000oiJ3_?nFPk`01_nFPk`0
0ol0003oYI2oojF@_`08ojF@_`03o`000?n_U[go[iJm00So[iJm00?o0000okNF]OngU[D01OngU[D2
o`000003okf@Yon<WMooS9gO00?oS9gO00?o0000oi6NgOnAW]d00onAW]d2o`0000ooUj7K0ol00004
oifQf0;o00002_nNYm`2o`00013oXZSK0_l000001?nUZ=Wo0000o`000?l0000;ojFfi@;o00003_nV
]nD2o`0000[oY<kf00?o0000ojkDm?n^e?@01_n^e?@:o`0000_ooo]Z1?l00003ojFok003o`000?nX
_n[oZ;oZ00KoZ;oZ00Go0000ojRoj_nX_n[oZ;oZo`00000SoookJPSo00003_oonfX3o`00O`Kooo]Z
000HoookJP?o001o5OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z06;ooo]Z00?o
agX0o`000?lgL]d01OlgL]d00ol0003oI9G[ofBEj`0<ofBEj`04o`000?m_WnkoKio^ofnOkP;o0000
4OmdXnh4o`0000?oNjod0ol00002oko9hP;o00000omjHZ/00ol0003oUX>loiJ3_006oiJ3_003o`00
0?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d00on_U[d;o`0000?o]iJe00?o0000okf@YonmT:L0
0_n<WMl00ol0003oTIkMoi6Ng@06oi6Ng@;o00004?nGXM/2o`000003oifQf?l0003oWZOL00goWZOL
0_l0000?oj:Xf`?o00003onU]^D00ol0003oY[OUojJgi@08ojJgi@?o000000?oXm3go`000?nTc_H0
2OnTc_H9o`0001Wooo]Z1Ol00006ojRojPOo00008ooonfX7o`0000kooo]Z0ol007l6oookJP006?oo
nfX3o`00OaKooo]Z00?o0000oookJ_oonfX0GOoonfX2o`0006?ooo]Z00?o0000ocMbgOlgL]d01?lg
L]d00ol0003oI9G[ofBEj`0=ofBEj`03o`000?m_Wnko000001CoM:?^00?o0000ogRYlOmhZO400ol0
0002oko5g`04o`000?nobN;o_lWRo`0000GoNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2o
ojF@_`06ojF@_`Oo00001on^WlT4ok6Na@Wo00002_nAW]d2o`0000ooUj7K0ol0000@oijWg0;o0000
2_nRZ=/3o`0000?oY;GT00?o0000ojFfiOnU]^D03OnU]^D00ol0003oY[OUojJgi@04ojJgi@?o0000
1?nSd?L00ol0003oY<kfojC>mP08ojC>mP;o00009?oonfX7o`0000;ooo]Z00?o0000oookJ_oonfX0
9OoonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOooo]Z00?o0000oookJ_oonfX0G_oo
nfX00ol0003ooo]ZoookJP1PoookJP03olMj0?l0003o=g;M00Co=g;M0_l0000?ofBEj`03o`000?md
XnkoM:?^01?oM:?^0ol00006oko5g`03o`000?nobN;o000000GoNV:[00?o0000oiJ3_?nFPk`01onF
Pk`00ol0003oYI2oojF@_`05o`0000CoZIk;2on^WlT00ol0003o/Ik5ok6Na@06ok6Na@03o`000?nc
V[go/iZm00coTIkM0_l0000<oiNQf`04o`000?nKY=coVjCLoi^Tg0;o00004?nNYm`2o`0000KoXZSK
0_l00007ojBei003o`000?nU]^GoYKKU00goYKKU00?o0000ojJgiOnV]nD00ol00007oj?@m`03o`00
0?nTc_KoY<kf00KoY<kf0ol0000_oookJP03o`000?oonf[ooo]Z02Gooo]Z2?l00007oookJPWo001o
1OoonfX001Sooo]Z0ol007lHoookJP;o0000GooonfX00ol0003ooo]ZoookJP1PoookJP03o`000?lg
L]go=g;M00?o=g;M0_l0000?ofBEj`03o`000?mdXnkoM:?^013oM:?^0ol0000:oko5g`;o00001_mj
HZ/00ol0003oUX>loiJ3_006oiJ3_0?o00002_nYW//00ol0003o[Yo9ojjOb@08ojjOb@03o`000?na
W/Go/Ik500Ko/Ik50_l00002oi6Ng@;o/iZm00?oTIkMok>J_OnAW]d01onAW]d2o`0000SoUj7K0_l0
0006oi^Tg003o`000?nNYmcoWZOL00ooWZOL0_l000001?nRZ=_o0000o`000?l0000:ojBei0;o0000
3?nU]^D4o`0000[oXm3g00?o0000ojC>m_nTc_H00_nTc_H4o`000003og_Pm_oonf[ooo]Z033ooo]Z
00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l3oookJP?o001o1_oonfX001Gooo]Z1_l0
07lJoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0GooonfX00ol0003o=g;MocMb
g@02ocMbg@04o`000?m0M]oo@7KOo`0000goI9G[00?o0000ofZHjol000003omdXnh2o`0000ko_lGO
0_l00006ogYRZ`03o`000?nFPkcoUX>l00;oUX>l0ol00002ojFIbP03o`000?nYW/_oZIk;00WoZIk;
00?o0000ojjObOn^WlT02?n^WlT2o`0000So/Ik50_l00003ok>J_@_oTIkM0_l00004oiNQf`;o0000
2OnKY=`2o`00013oWZOL0ol0000>ojBei003o`000?nU]^GoYKKU00GoYKKU1?l00002oj7DnP03o`00
0?nSd?OoXm3g00WoXm3g00?o0000ojC>m_l000000_l00002og_PmP;o0000<ooonfX00ol0003ooo]Z
oookJP0UoookJPSo00001ooonfX2o`00O`;ooo]Z0ol007l6oookJP005OoonfX6o`00Oa_ooo]Z00?o
0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1NoookJP03olMj0?l0003o=g;M00;o=g;M00Co
0000od1fgom0M]oo00003?mTUN/01?l0003oJYS[ofZHjol0000<ogBSkP?o00004?noaMl2o`0000Oo
NV:[00Co0000oiJ3_?l0003o00001_nUVLX00ol0003oZIk;ojVNb`09ojVNb`03o`000?n^WlWo[Yo9
00Wo[Yo900?o0000ok6NaOnaW/D01onaW/D01?l0003o/iZmok>J_OncV[d<oi6Ng@;o000000?oUj7K
o`000?nKY=`03?nKY=`2o`0000coWZOL0_l00003oj>ahP03o`000?nT]NCoY;GT00coY;GT00?o0000
ojFfiOnU]^D01?l00006oj7DnP03o`000?nSd?OoXm3g00OoXm3g1?l00004og_PmP03o`000?oonf[o
oo]Z03Cooo]Z00?o0000oookJ_oonfX09OoonfX8o`0000Kooo]Z0ol007l01?oonf[o001oo`00Ool0
07l6oookJP005ooonfX4o`00Oacooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1N
oookJP05o`000?lgL]go=g;MocMbgOl000000om0M]l00ol0003oI9G[ofBEj`08ofBEj`03o`000?mZ
V>_oJYS[00;oJYS[00?o0000ogBSk_mdXnh01_mdXnh3o`0001;o_lGO00Co0000obh6Jol^1V_o0000
1_mjHZ/2o`0000WoYIW:00?o0000ojVNbonYW//02OnYW//2o`0000[o[Yo900?o0000ok6NaOnaW/D0
1onaW/D2o`0000;o/iZm3OnAW]d2o`0000ooVjCL0_l00008oijWg0;o00001_nS/N800ol0003oY;GT
ojBei00;ojBei0?o00002_nQe?X00ol0003oXm3goj?@m`03oj?@m`Go00001Omkh?H2o`0003Sooo]Z
00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l01?oonf[o001oo`00Ool007l6oookJP00
6?oonfX3o`00Oagooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1MoookJP05o`00
0?lgL]go=g;MocMbgOl000000om0M]l00ol0003oI9G[ofBEj`08ofBEj`03o`000?mZV>_oJYS[00;o
JYS[00?o0000ogBSk_mdXnh00omdXnh3o`0001Go_lGO00Co0000obh6Jol^1V_o00001OmjHZ/00ol0
003oWHo5o`00000:ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT02?n^WlT2o`00
00Wo/Ik500?o0000ok>J_OncV[d02onAW]d00ol0003oUYkIoiJNf@02o`0000ooVjCL00?o0000oijW
g?nNYm`00onNYm`2o`0000WoXk7R00?o0000ojBei?nT]N@01onT]N@3o`000003oi_MoOl0003oXMCj
00[oXMCj00?o0000oj?@mol000000ol000000om<bmKo0000o`000006og_PmP03o`000?oonf[ooo]Z
03Sooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Sooo]Z1Ol007l6oookJP00>OoonfX2o`0005ko
oo]Z00?o0000oookJ_oonfX0G?oonfX01Oo@R03o0000ocMbgOlgL]go000000Co@7KO00?o0000ofBE
jomTUN/01_mTUN/00ol0003oJYS[ofZHj`04ofZHj`03o`000?mdXnko000000;o00006?noaMl01?l0
003o;PI[obh6Jol00004ogYRZ`05o`000?nMSlGoWHo5oif?aOl000002_nUVLX00ol0003oZIk;ojVN
b`0:ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOnaW/D01onaW/D2o`0000;o/iZm2?nA
W]d00ol0003oUYkIoiJNf@03oiJNf@03o`000?nKY=coVjCL00goVjCL0_l000000onNYmco0000o`00
000<oj>ahP03o`000?nT]NCoY;GT00?oY;GT0ol00004oi_Mo@03o`000?nQe?[oXMCj00KoXMCj1Ol0
0003odc;eP;o00001?mkh?H4o`0003cooo]Z00?o0000oookJ_oonfX08ooonfX8o`0000Sooo]Z1Ol0
07l6oookJP00>ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05cooo]Z00Co0000
ocMbgOlgL]go00001?m0M]l00ol0003oI9G[ofBEj`05ofBEj`03o`000?mZV>_oJYS[00GoJYS[0_l0
000Koko5g`05o`000?l^1V_o;PI[obh6Jol000000_mjHZ/00ol0003oWHo5oif?a@03oif?a@03o`00
0?nUVL[oYIW:00SoYIW:00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`00
0?naW/Go/Ik500So/Ik50_l00002ok>J_@GoTIkM00Co0000oiJNfOnFW]Wo/iZm1?nFW]T2o`0000ko
VjCL0ol0000>oj>ahP03o`000?nT]NCo000000;o00001onKgOd00ol0003oXMCjoj7DnP07o`0000Go
C<_F0_l000000omkh?Ko0000o`000005o`0003oooo]Z00?o0000oookJ_oonfX07ooonfX3o`0000?o
oo]Z1Ol00009oookJPCo001o1_oonfX003cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Z
oookJP1KoookJP04o`000?lgL]go=g;Mo`0000Co@7KO00?o0000ofBEjomTUN/01?mTUN/00ol0003o
JYS[ofZHj`03ofZHj`?o00007OnoaMl01ol0003o;PI[obh6Jol^1V_o0000ogYRZol000001onMSlD0
0ol0003oYIW:ojFIbP08ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT02On^WlT0
0ol0003o/Ik5ok6Na@09ok6Na@05o`000?ncV[go/iZmok>J_OnAW]d00_l0000:oiJNf@;o00002OnK
Y=`3o`0000?oXJ_N00?o0000oj>ah_nS/N802_nS/N83o`0000OoVmgm5ol00015oookJP03o`000?oo
nf[ooo]Z01[ooo]Z1?l00008oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?OoonfX0
0ol0003ooo]ZoookJP1LoookJP;o0000FooonfX00oo@R03o0000o`000006od1fg`03o`000?mTUN_o
I9G[00;oI9G[00Co0000ofZHjomZV>_oJYS[0ol0000Moko5g`Co00000ol^1V/2o`0000SoWHo500?o
0000ojFIb_nUVLX02OnUVLX00ol0003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900Co[Yo95_l0
000=oiJNf@03o`000?nKY=coVjCL00CoVjCL0_l00007oj6[gP;o00001_nS/N84o`0000;oC/c900?o
0000oi_MoOl000001Ol00003odP000oo0000B_oonfX00ol0003ooo]ZoookJP0GoookJP?o00003?oo
nfX00ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[o
oo]Z05Sooo]Z00?od8P0o`000?l000001_m0M]l00ol0003oI9G[ofBEj`02ofBEj`Co00007?noaMl4
o`0000?o`LGM00Ko0000obh6Jol^1V_o0000oi1k^Ol00009oif?a@03o`000?nUVL[oYIW:00WoYIW:
00?o0000ojVNbonYW//01onYW//9o`0000OoZJSE00?o0000oj^UdOn[YM402On[YM42o`0000?oZio;
3?nFW]T2o`000004oi^Tg?l0003o0000o`0000_oXJ_N00?o0000oj>ah_nS/N800ol000000onVNjGo
C/c9o`00000Ho`00053ooo]Z00?o0000oookJ_oonfX04_oonfX4o`00013ooo]Z00?o0000oookJ_oo
nfX04_oonfX003oooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z05Sooo]Z0_l00007od1fg`03o`00
0?mTUN_o000000;o00007?noaMl3o`0000Ko`LGM00Co0000obh6Jol^1V_o00000on@NkT00ol0003o
WHo5oif?a@07oif?a@03o`000?nUVL[oYIW:00WoYIW:00Co0000ojVNbonYW/_oZIk;1Ol00005ojRY
e`03o`000?nYZ=GoZJSE00WoZJSE00?o0000oj^UdOn[YM402_n[YM42o`0000?oZio;2onFW]T3o`00
00coXJ_N2Ol000000ol>WLgo0000o`00000<o`0005_ooo]Z00?o0000oookJ_oonfX03_oonfX3o`00
01Cooo]Z00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP1GoookJP03om280?l0003o@7KO00Ko@7KO0ol0000Koko5g`?o00002Oo1aMd00ol0003o
;PI[o`000004oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX02?nUVLX5o`0000_o
Z:WG00?o0000ojVXeOnYZ=D02OnYZ=D2o`0000coZjGA00Co0000oj^ObonFW]WoZio;2?nFW]T2o`00
00?oVYS@0_l00006oj6[gPko00000_nah_L4o`0006?ooo]Z00?o0000oookJ_oonfX02ooonfX3o`00
01Oooo]Z00?o0000oookJ_oonfX04_oonfX004;ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP1FoookJP03om280?l0003o@7KO00Co@7KO0_l00003okk0f`;o00005OnoaMl4o`0000co
`LGM0_l00006oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX01?nUVLX3o`0000;o
YjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0:ojVXe@03o`000?n[YM7oZjGA00[o
ZjGA0_l00002oj^Ob`KoUYkI00?o0000oiZHd?nJV=001OnJV=000ol0003oXJ_Noj6[gP05o`0000[o
/N;g1?l0001XoookJP03o`000?oonf[ooo]Z00Kooo]Z1?l0000JoookJP03o`000?oonf[ooo]Z01;o
oo]Z0013oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0E_oonfX01?oPZ27o0000
od1fgom0M]l2o`0000Oo_/3K00?o0000oko5gonoaMl03onoaMl3o`00013o`LGM00?o0000oi1k^On@
NkT01_n@NkT00ol0003oWHo5oif?a@07oif?a@03o`000?nUVL[oYIW:00?o00001_nWZ=L00ol0003o
Z:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00[oZJSE0_l0000<oj^Ud@;o00000_n[Wl/2oiJNf@;o
00002?nJV=05o`0000So/N;g1Ol0001]oookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0000NoookJP03
o`000?oonf[ooo]Z01;ooo]Z0014oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0
EOoonfX01?o@R03o0000o`000?l0000:okk0f`;o00002onoaMl4o`0001?o`LGM00?o0000oi1k^On@
NkT01_n@NkT00ol0003oWHo5oif?a@07oif?a@?o00002_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03
o`000?nYZ=GoZJSE00_oZJSE00?o0000oj^UdOn[YM402?n[YM42o`000003oj^UdOl0003o000000;o
00001onJV=03o`0000?o`=CY00?o0000ok7Rmonah_L00onah_L4o`0007?ooo]Z1?l0000QoookJP03
o`000?oonf[ooo]Z01;ooo]Z0015oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0
E?oonfX2o`0000ko_/3K0_l00006oko5g`?o00005_o1aMd00ol0003oL4^Eo`000008oi1k^@03o`00
0?nMSlGoWHo500?oWHo50ol000000onUY]Ko0000ojNXe`0;ojNXe`03o`000?nXZMOoZ:WG00coZ:WG
00?o0000ojVXeOnYZ=D02onYZ=D01?l0003oZjGAoj^UdOn[YM46o`0000CoYZoO00Co0000ojBUe_nT
YMKoY:GF0onJV=03o`0000Ko`=CY00?o0000ok7Rmol000001?l0001coookJPCo00009?oonfX00ol0
003ooo]ZoookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0DOoonfX2o`0001;o
_/3K00?o0000oko5gonoaMl00ol0000Hol75g@04o`000?m`BiGoL4^Eo`0000SoT7^i00?o0000oif?
aOnMSlD00ol00005ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML03?nXZML00ol0
003oZJSEojVXe@08ojVXe@;o000000CoZJSEo`000?l0003o00002onV[ml00ol0003oY:GFojBUeP03
o`0000Oo`=CY1?l000000onM@UOo0000o`00001boookJP?o00001?oonfX00ol0003ooo]ZoookJP0R
oookJP03o`000?oonf[ooo]Z017ooo]Z0018oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oook
J_oonfX0C_oonfX2o`0001Go_/3K0_l0000Kol75g@04o`000?m`BiGoL4^Eo`0000SoT7^i0ol00009
ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML03?nXZML01?l0003oZJSEojVXeOnY
Z=D6o`0000CoY[CR00?o0000ojJ_gonV[ml02onV[ml2o`0000Ko`=CY2Ol0001`oookJPCo00002?oo
nfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[o
oo]Z05_ooo]Z00?o0000oookJ_oonfX0BooonfX2o`0001Go_/3K00Co0000ol30fOo0`=Wo`<3I0_l0
000Hol75g@03o`000?m`BiGoL4^E00;oL4^E00?o0000oi1k^On@NkT00on@NkT2o`000003oj>Qdol0
003oYJKF00[oYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`0:ojRYe`Go00002onV
]>800ol0003oYZoOojJ_g`04ojJ_g`Co00001_o0e>T6o`0000;o]nGe0ol0001_oookJP?o00003?oo
nfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z001:oookJP03o`000?oonf[o
oo]Z05_ooo]Z0_l00018oookJP?o00004onn`=/2o`0000So`<3I00?o0000ol75gOo1aMd04_o1aMd3
o`0000GoL4^E00Co0000oi1k^On@NkWoT7^i0_l00004oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o
0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`05ojRYe`Co00000_nV]^@00ol0003oY[CRojJd
hP0<ojJdhP03o`000?nV[mooYZoO00?o00001Oo0e>T6o`0000Co]nGe0ol000000omK01Oo0000oook
JP1/oookJP?o00004?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z017ooo]Z001;
oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0@ooonfX2o`0001?o_/3K0ol0000;
ol30f@;o00003_o1aMd4o`0000;o`lGL00?o0000og1;UOm`BiD00om`BiD01?l0003oT7^io`000?l0
0007oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRY
e`04o`0000OoY[KT00?o0000ojJdh_nV]>803?nV]>82o`0000Co`=CY1Ol00006okOUm@Co00000_mK
01L00ol0003ooo]ZoookJP1XoookJPCo00005?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oo
nf[ooo]Z017ooo]Z001<oookJP;o0000GOoonfX00ol0003ooo]ZoookJP10oookJP;o00004onn`=/2
o`00013o`<3I0_l00007ol75g@Go00001Oo3aM`2o`0000GoL4^E0_l0000:oj>Qd`03o`000?nUY]Ko
YJKF00WoYJKF00?o0000ojNXeonWZ=L01onWZ=L5o`0000coY[KT00?o0000ojJdh_nV]>801onV]>83
o`0000?o`=CY1?l00004okOUm@04olN_`_l0003o]nGeokOUm@Co00001?mK01L2o`0006Oooo]Z0ol0
000IoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX04OoonfX004kooo]Z00?o0000
oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0moookJP;o00004_nn`=/3o`0001Co`<3I00?o0000
ol75gOo1aMd01?l00009ol?5g003o`000?l801Co000000CoL4^E00?o0000oijGc?l000002onSXM<0
0ol0003oYJKFojFVeP09ojFVeP04o`000?nWZ=OoYjSGojNXe`Go00001?nV]nD00ol0003oY[KTojJf
i00;ojJfi003o`000?nV]>;oY[CR00?oY[CR0ol00002ol3Dj@Co000000Co]nGeolN_`_o7[l;o0000
1OngiOD4o`0000?o90001Ol0001UoookJP?o00007?oonfX00ol0003ooo]ZoookJP0NoookJP03o`00
0?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0>_oo
nfX2o`00017o_/3K0ol0000Hol30f@;o00003Oo3aM`2o`0000?oL4^E0_l00003oijGc003o`000?nS
XM?oXj7C00SoXj7C00?o0000ojFVe_nUY]H02?nUY]H5o`0000[oY[OU00?o0000ojJfi?nV]^@02onV
]^@00ol0003oY[CRo`000002o`000003oj3/nOo3c>7o`lcQ00?o00002OngiOD4o`0000;o90002?l0
001RoookJPCo00008?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z017ooo]Z001@
oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0=ooonfX2o`00017o_/3K0_l0000H
ol30f@;o00000oo2_mL2o`0000[o`lGL00Co0000o`P05?l0003oL4^E0_l00005oijGc003o`000?nS
XM?oXj7C00WoXj7C00?o0000ojFVe_nUY]H01?nUY]H3o`0000?oY[OU00?o0000ojJgiOnV]nD02_nV
]nD00ol0003oY[KTojJfi00;ojJfi004o`000?nPk?Wo0000o`0000?oaM3S00?o0000okOUmOngiOD0
1_ngiOD@o`00063ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0
4?oonfX0057ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0doookJP;o00004?nn
`=/3o`0001Ko`<3I0ol00007ol:oe`;o00002?o3aM`00ol0003o200Do`P05002o`0000SoWYO<00?o
0000oj>QdonSXM<02OnSXM<00ol0003oYJKFojFVeP03o`0000OoY[OU00?o0000ojJgiOnV]nD02_nV
]nD00ol0003oY[KTojJfi004ojJfi0Co00000onWf_T00ol0003oaM3SolO0e003olG@h`03o`000?ng
iOGo]nGe00?o]nGe0ol00008oh3;o`Oo0000GOoonfX4o`0002Sooo]Z00?o0000oookJ_oonfX07Ooo
nfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`0005cooo]Z00?o0000oookJ_oonfX0<OoonfX2
o`00013o_/3K0_l0000Fol30f@?o00003?o2_mL2o`0000Ko`lGL00Co0000o`P05?l0003o00002_nN
Ul`00ol0003oXj7Coj>Qd`08oj>Qd`?o00002onV]nD00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV
]^CoY[KT00?o00001?nWf_T2o`000003olG@hoo7`=CoaM3S00CoaM3S0_l000000ongiOGo0000o`00
0003o`0000_oP<_o1Ol0001JoookJP?o0000;OoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oo
nf[ooo]Z013ooo]Z001DoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0;_oonfX2
o`000003okk0fol0003o_/3K00co_/3K0ol0000Eol30f@?o00004Oo2_mL00ol0003o`lGLol?5g002
ol?5g005o`000?l801Co0000oiJ3_Ol000002_nNUl`00ol0003oXj7Coj>Qd`05oj>Qd`?o000000?o
Y[OUo`000?nV]nD03?nV]nD00ol0003oY[OUojJgi@08ojJgi@04o`000?nV]nGo0000o`0000CoYm[i
0_l000000oo7`=CoaM3SolO0e006olG@h`Ko00000on8`OX00ol0003oP<_ooh3;o`08oh3;o`04o`00
0?n0booo0000o`0005Sooo]Z0ol0000aoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oo
nfX04?oonfX005Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP0/oookJP03o`00
0?nk^=Oo^kSG00;o^kSG0ol00008okk0f`;o00005Oo0`=T3o`0001Go`[oG0_l000001?o3aMco0000
o`000?l00003oiJ3_@03o`000?nNUlcoWYO<00SoWYO<00?o0000oj>QdonSXM<00_nSXM<2o`0000Go
Y[OU00?o0000ojJgiOnV]nD02onV]nD00ol0003oY[OUojJgi@04ojJgi@?o00000onWdoL00ol0003o
Ym[io`000002o`0000?oal3D0oo5d><5o`000004ol?NkOl0003o0000o`0000KoR<7j00?o0000oh3;
oon0bol01?n0bol3o`0000?oZ<C^00?o0000oookJ_oonfX0D_oonfX4o`0003Cooo]Z00?o0000oook
J_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00E_oonfX00ol0003ooo]ZoookJP1JoookJP03
o`000?oonf[ooo]Z02Wooo]Z0_l00008ok^he`?o00000_nn`=/3o`0001Go`<3I0_l0000Jol:oe`;o
00001OnFPkd00ol0003oWYO<oijGc008oijGc003o`000?nSXM?o000000;o00002?nV]nD00ol0003o
Y[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU00?o00001onWdoL00ol0003oal3DolO0e002olO0e0Go
000000?o`mk]ogKO^_o3g^d00oo3g^d6o`0000CoR<7j00?o0000oh3;oon0bol00ol00006ojS4kP03
o`000?oonf[ooo]Z04oooo]Z0ol0000ioookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX04?oonfX005Oooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0002Sooo]Z00?o0000ok^heonk^=L0
2onk^=L4o`0001?o`<3I0ol0000Lol:oe`03o`000?nFPkgoUX>m00CoUX>m00?o0000oijGc?nNUl`0
2OnNUl`00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]nGoY[OU00_oY[OU0_l00007ojOCm`?o0000
0oo7`=@2o`0000;o`mk]00?o0000oljkb?o3g^d00_o3g^d3o`0000OoYko[1ol00008ojS4kP03o`00
0?oonf[ooo]Z04cooo]Z1?l0000moookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0
4?oonfX005Sooo]Z0_l0001LoookJP03o`000?oonf[ooo]Z02?ooo]Z0_l0000>ok^he`Co_KSE0ol0
000=ol30f@?o00006oo2_mL4o`0000SoUX>m00?o0000oijGc?nNUl`01?nNUl`3o`000003ojJfi?l0
003oY[OU00_oY[OU00?o0000ojJgiOnV]nD01onV]nD3o`000003ojK@m_l0003oYm?g00GoYm?g0_l0
00000ooEc]?o0000o`000005olO0e003o`000?mfgk[o000000Co00000onW_^X00ol0003oYko[ojNo
j`0:ojNoj`03o`000?nXa>koZ<C^00GoZ<C^00?o0000oookJ_oonfX0B_oonfX3o`0004;ooo]Z00?o
0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00F_oonfX00ol0003ooo]ZoookJP1J
oookJP03o`000?oonf[ooo]Z023ooo]Z0_l0000=ok^he`03o`000?nm^=Go_KSE00Oo_KSE0ol00007
ol30f@?o00006Oo2_mL4o`0000?oaKkC0_l00008oiJ3_@03o`000?nNUlcoWYO<00;oWYO<0_l00005
ojJfi003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOnV]nD00onV]nD3o`0000GoY]3f00?o0000
ojOCmonWdoL00_nWdoL01?l0003oeLkComG>dooEc]<4olO0e0Oo00001onW_^X00ol0003oYko[ojNo
j`0:ojNoj`03o`000?nXa>koZ<C^00?oZ<C^00?o0000oookJ_oonfX0B?oonfX3o`0004Gooo]Z00?o
0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00FooonfX00ol0003ooo]ZoookJP1J
oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000ok^heonk^=L02onk^=L00ol0003o_KSEokfhe@0<
okfhe@?o000000Co`<3Io`000?l0003o00006?o2_mL4o`0000KoaKkC00?o0000og]=Sol000002?nF
Pkd00ol0003oWYO<o`000002o`0000SoY[KT00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[OUo`00
0002o`0000WoY]3f00Co0000ojOCmol0003o00000_oEc]<3o`0000;odM7I1_l0000:ojNnjP03o`00
0?nW_n_oYko[00[oYko[00Go0000ojS4k_nXa>koZ<C^o`000017oookJPCo0000BOoonfX00ol0003o
oo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00oooo]Z001LoookJP03o`000?oonf[ooo]Z05[ooo]Z
00?o0000oookJ_oonfX06ooonfX2o`0000co^kSG0_l0000Bokfhe@;o00005oo2_mL3o`0000WoaKkC
00Co0000og]=SomkCHoo00002OnFPkd00ol0003oY[KTojJfi00:ojJfi003o`000?nV]nGoY[OU00So
Y[OU00?o0000ojJgiOl000003OnVd?H2o`000003om6obOoEc]?o000000GodM7I00CoM]njo`000?l0
003o00000_nW_^X00ol0003oYkkZojNnjP08ojNnjP03o`000?nW_n_oYko[00[oYko[00?o0000ojS4
k_l00000AOoonfX3o`0004kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0?oook
JP00GOoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000ok^heonk
^=L02_nk^=L2o`0001;o_KSE00Co0000ol2gdOo0]m7o`;OA0ol0000@ol:oe`Co00002oo5_]<01Ol0
003oNdf?og]=SomkCHoo000000GoUX>m0ol000000onV]>;o0000ojJfi00;ojJfi003o`000?nV]nGo
Y[OU00CoY[OU1?l00004ojG>m@03o`000?nVd?KoY]3f00KoY]3f0ol00002omK@d`05o`000?oAdMWo
0000o`000?oAdMT00_l00005oookJPCo00002_nW_^X00ol0003oYko[ojNoj`08ojNoj`?o0000@ooo
nfX3o`00057ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0?oookJP00G_oonfX2
o`0005_ooo]Z00?o0000oookJ_oonfX05_oonfX2o`0000_o^kSG0_l0000@okfhe@?o00002?o0]m43
o`0000Wo`[oG1?l0000>olFnd`03o`000?mkCHooNdf?00;oNdf?00Co0000oiJ3_OnFPkgoUX>m0_l0
0005ojJdhP03o`000?nV]^CoY[KT00[oY[KT00?o0000ojJgiOnV]nD00ol00009ojG>m@03o`000?nV
d?KoY]3f00;oY]3f1?l00004omK@d`;o000000?oc[_8o`000?l000002_oonfX5o`0000OoYkkZ00?o
0000ojNojonW_n/01?nW_n/3o`0004;ooo]Z1?l0001EoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o
0000oookJ_oonfX03ooonfX0063ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0D
oookJP03o`000?nk^=Oo^kSG00Wo^kSG0_l0000@okfhe@;o00003_o0]m43o`0000;o`[oG1?l0000A
olFnd`03o`000?mkCHooNdf?00?oNdf?1?l00008ojJdhP03o`000?nV]^CoY[KT00SoY[KT00Co0000
ojJfi?l0003o00003OnUc_D00ol0003oY]3fo`000002o`000003omc>bol0003oe]3C00;oe]3C0_l0
00000oo?fN3o0000o`00000AoookJPOo000000CoYkkZo`000?nW_n_oYko[0ol00012oookJP?o0000
F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00oooo]Z001QoookJP03o`000?oo
nf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX04OoonfX2o`0000[o^kSG0_l0000@okfhe@;o00004oo0
]m42o`0001CoaKkC0_l00004og]=S`;o00003?nV]>800ol0003oY[KTojJfi004ojJfi0?o00001?nT
cOD00ol0003oYLkeojG>m@0;ojG>m@?o000000Cog<k;o`000?oFd=?oe]3C0_l00002oloIh003olbf
a?oonf[ooo]Z01Sooo]Z1?l00011oookJPCo0000G_oonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z00oooo]Z001RoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX03_oo
nfX2o`0000[o^kSG0_l0000?okfhe@?o00004_o0]m42o`0000?o`kG=0ol0000@olFnd`;o00000omk
CHl2o`000003ojJ_gol0003oY[CR00coY[CR00?o0000ojJfi?nV]^@00ol00008ojC=m@;o00001_nU
c_D3o`0000;oYNog00Go0000omc>bol0003o0000omK@d`02o`000003oloIh?o7j>ko000005kooo]Z
0ol0001RoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03_oonfX006?ooo]Z00?o
0000oookJ_oonfX0FOoonfX2o`0000gooo]Z00?o0000ok^heonk^=L02Onk^=L00ol0003o_KSEokfh
e@0=okfhe@;o00004Oo0]m43o`0000Wo`kG=0ol00009olFnd`Go000000CoNdf?o`000?l0003o0000
1?nV[ml00ol0003oY[CRojJdhP0;ojJdhP;o00003OnTcOD00ol0003oYLkeojG>m@03o`0000;oYNog
0ol000000ooLc/_o0000omK@d`02o`000003oloIh?l0003ooo]Z05gooo]Z0ol0001VoookJP03o`00
0?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03_oonfX006Cooo]Z0_l0001KoookJP03o`000?oo
nf[ooo]Z00Sooo]Z0_l0000:ok^he`;o00003_nm^=D2o`00017o`;OA0_l0000?ol>ec@?o00000_o5
_]<4o`0000;oak_>00Co0000o`H00?l0003o00002?nV[ml00ol0003oY[CRojJdhP04ojJdhPCo0000
1?nScOH00ol0003oY<geojC=m@0;ojC=m@?o00000_nUkoL2o`0000;of>kR1?l000000oo?fN3ooo]Z
oookJP1KoookJPCo0000J_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z
001VoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003o^kSGok^h
e`08ok^he`;o00003_nm^=D2o`00013o`;OA0ol0000Dol>ec@?o00001?o7^lh3o`0000_oYZoO00?o
0000ojJdh_nV]>800ol00009oj?=mP03o`000?nTcOGoY<ge00KoY<ge0ol00004oj7Wn`?o00000_oH
k^83o`000003olOXk_oonf[ooo]Z05[ooo]Z0ol0001^oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o
0000oookJ_oonfX03_oonfX006Oooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP03
oookJPgo000000?o_KSEo`000?l000002_nm^=D3o`0000oo`;OA0ol0000Dol>ec@03o`000?o5[lCo
aJo400?oaJo41Ol000000onTYMKo0000ojJ_g`0;ojJ_g`;o00003OnScOH00ol0003oY<geojC=m@03
ojC=m@;o00001_nQio/3o`0000;of>kR0_l0001LoookJP?o0000L_oonfX00ol0003ooo]ZoookJP0B
oookJP03o`000?oonf[ooo]Z00kooo]Z001XoookJP03o`000?oonf[ooo]Z05Wooo]Z00Go0000oook
J_oonf[ooo]Zo`00000:okB_e003o`000?ng[m;o]joB00?o]joB1Ol00003okfhe@;o00004?o0]m42
o`0001;o`kG=0ol00008olF_a0?o00001?nTYMH00ol0003oYZoOojJ_g`05ojJ_g`?o00000onRc_L0
0ol0003oXlgfoj?=mP0;oj?=mP03o`000?nTcOGo000000;o00001OnQio/4o`000003omS^h_l0003o
000000;o0000FOoonfX4o`0007Kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0>
oookJP00JOoonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[o000000[o]:oD00?o0000okN_
d_ng[m802Ong[m86o`0000co`;OA0ol0000@ol>ec@Co00002_o5[l@2o`0000OoY:GF00?o0000ojJ_
gonV[ml00_nV[ml2o`0000OoX/kg00?o0000oj?=m_nScOH02onScOH01?l0003oXNOko`000?l00003
oj7Wn`So0000FOoonfX3o`0007_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0>
oookJP00J_oonfX2o`0005[ooo]Z00?o0000okB_e?nd[m@02?nd[m@00ol0003o]joBokN_dP0:okN_
dP03o`000?nj[/go^Zk=00?o^Zk=1_l00003ol2gd@?o00004?o3]Ld3o`0000coaJo40_l00009ojBU
eP03o`000?nV[moo000000;o00002_nRc_L00ol0003oXlgfoj?=mP04oj?=mPCo00001_nKh_d5o`00
0003okgkiol0003o000005Sooo]Z1?l0001noookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX03OoonfX006cooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003o]:oDokB_e007okB_e0;o
00002ong[m82o`0000co^Zk=1_l0000=ol>ec@?o00003Oo5[l@2o`000003oiYk/?l0003oY:GF00Wo
Y:GF00?o0000oj;>monRc_L03?nRc_L00ol0003oXlgfoj?=mP03o`0000SoVn;m0ol000000onQm>ko
0000okgki`02o`0005Oooo]Z0ol00023oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oo
nfX03OoonfX006gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003o]:oDokB_e007okB_e003o`00
0?ng[m;o]joB00Wo]joB0_l0000>okZ^c@03o`000?nmZ/Ko_J[600?o_J[61_l00004ol>ec@?o0000
3_o5[l@2o`0000?oVW^`00?o0000ojBUe_nTYMH00_nTYMH4o`0000CoW]7i0_l0000<oj;>m`;o0000
0_nKh_d00ol0003oVn;moi_Ro@03oi_Ro@Wo0000E_oonfX3o`0008Oooo]Z00?o0000oookJ_oonfX0
3ooonfX00ol0003ooo]ZoookJP0=oookJP00K_oonfX00ol0003ooo]ZoookJP1BoookJP03o`000?nd
[mCo]:oD00Oo]:oD00?o0000okN_d_ng[m802Ong[m800ol0003o^Zk=okZ^c@0;okZ^c@;o00003Onm
Z/H6o`0000goaJo40_l00005oiYk/003o`000?nTYMKo000000;o00002_nNdOT2o`0000?oX/kg1Ol0
0007oi7OoPOo00000_n;jO<2o`0005Gooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o
0000oookJ_oonfX03OoonfX006oooo]Z00?o0000oookJ_oonfX0CooonfX2o`0000Wo]:oD00?o0000
okN_d_ng[m802?ng[m82o`0000co^Zk=0_l0000?okfZaP03o`000?noX[_o_j:k00?o_j:k1Ol00004
olF_a0Go00001_nJNk02o`0000ooW]7i0ol0000;oi7OoP?o00000on;jO<3o`0005Gooo]Z0ol0002?
oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX03OoonfX0073ooo]Z0_l0001>oook
JP03o`000?nd[mCo]:oD00So]:oD00?o0000okN_d_ng[m802?ng[m800ol0003o^Zk=okZ^c@09okZ^
c@?o00003?nmZ/H3o`0000go_j:k1ol00004oiYk/0;o00001OnGe_d3o`0000?oW]7i1Ol00006oh3K
o@Go00000onAgoh3o`000003oh_Ylol0003o000000?o0000EOoonfX3o`0009?ooo]Z00?o0000oook
J_oonfX03OoonfX00ol0003ooo]ZoookJP0=oookJP00L_oonfX00ol0003ooo]ZoookJP1:oookJP03
o`000?nd[mCo]:oD00Oo]:oD0_l00009okN_dP;o00002_nj[/d2o`0000co_J[60ol0000?oknR^`04
o`000?o0T:Co`92Tol2@Y0;o000000?oC/c9o`000?l000000_l0000;oiOFo@?o00004?n0fod6o`00
00;oH]KY00?o0000oookJ_oonfX0D_oonfX4o`0009Oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0
003ooo]ZoookJP0=oookJP00LooonfX00ol0003ooo]ZoookJP18oookJP03o`000?nd[mCo]:oD00Oo
]:oD00?o0000okN_d_ng[m801ong[m82o`0000[o^Zk=0_l0000;okfZaP?o00002onoX[/4o`0000Go
`92T1_l00006oiOFo@Go00001omHc^l5o`0000CoP=_m1Ol00002of;Fj@Co0000EOoonfX3o`0009_o
oo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0=oookJP00M?oonfX00ol0003ooo]Z
oookJP16oookJP03o`000?nd[mCo]:oD00Oo]:oD00?o0000okN_d_ng[m801ong[m800ol0003o^Zk=
okZ^c@08okZ^c@;o00002_nmZ/H3o`0000Wo_j:k1?l00008ol2@Y0Co00001_m/eoH4o`00017oF<k_
2?l000001?nbl_Go0000o`000?l0001DoookJPCo0000WooonfX00ol0003ooo]ZoookJP0<oookJP03
o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000okB_e?nd[m@0
1ond[m@00ol0003o]joBokN_dP02okN_dPKo000000?o^Zk=o`000?l000002?l000000onmZ/Ko0000
o`00000Ro`0000KoK=Of00?o0000oaT00?lI00001olI000<o`0000So/n_g0ol0001DoookJP?o0000
Y?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oo
nf[ooo]Z04;ooo]Z00?o0000okB_e?nd[m@00_nd[m@;o`0000Go[ZcF00?o0000ok6ZdOnaZ]401ona
Z]400ol0003o/jG:ok>UbP08ok>UbP03o`000?neV[co]IZl00Oo]IZl0_l00009okAoW0Co00000_m/
eoH3o`0000So6@001?nbioP00onj]=Co/^Ohok;Wn002ok;Wn0Go00002?ncjoL4o`0005Cooo]Z0ol0
002WoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Oooo]Z0_l00011
oookJPKo00001On/[MP00ol0003o[ZcFojj/eP07ojj/eP03o`000?naZ]7o/J[A00Oo/J[A00?o0000
ok>Ub_ncYLX01oncYLX2o`0000Oo]IZl0ol00007okAoW0Co000000CoVmgmoiaIO_nLFGkoW5Un1_nU
i_/00ol0003o/^Ohok;Wn008ok;Wn0Ko00001_ncjoL00ol0003o/n_go`000004o`0005?ooo]Z1?l0
002[oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX007Wooo]Z00?o0000
oookJ_oonfX0?_oonfX00ol0003o[:gHojb]f007ojb]f003o`000?n^[=Ko[ZcF00Oo[ZcF00?o0000
ok6ZdOnaZ]401onaZ]400ol0003o/jG:ok>UbP07ok>UbP03o`000?neV[co]IZl00Go]IZl0_l00003
okAoW0So00000onKgOd00ol0003oYNKkojGVn`06ojGVn`03o`000?nbioSo/^Oh00Wo00000_n^ioT0
0ol0003o/n_gok?[m`05ok?[m`Co0000EOoonfX3o`000;3ooo]Z00?o0000oookJ_oonfX02OoonfX0
0ol0003ooo]ZoookJP0<oookJP00N_oonfX00ol0003ooo]ZoookJP0loookJP03o`000?n/[MSo[:gH
00Oo[:gH00?o0000ojj/e_n^[=H01on^[=H00ol0003o/J[Aok6Zd@07ok6Zd@03o`000?ncYL[o/jG:
00Ko/jG:0_l00004okFJ_0Wo00000on[X/h3o`0000?oVmgm00Co0000ojGVnonUi__oYNKk2_l0000:
ojkWn@03o`000?ncjoOo/n_g00;o/n_g1Ol0001EoookJP?o0000/ooonfX00ol0003ooo]ZoookJP09
oookJP03o`000?oonf[ooo]Z00cooo]Z001koookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000ojb]
f?n/[MP01on/[MP00ol0003o[ZcFojj/eP06ojj/eP03o`000?naZ]7o/J[A00Oo/J[A00?o0000ok>U
b_ncYLX01_ncYLX01?l0003o]IZlokFJ_?neV[`3o`0000?oZjoK00?o0000oj^Rc_n[X/h01?n[X/h5
oj7DnPOo00000onUh_/2o`0000ko[^Oi2?l0001DoookJPCo0000]ooonfX00ol0003ooo]ZoookJP08
oookJP03o`000?oonf[ooo]Z00cooo]Z001loookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000ojb]
f?n/[MP01on/[MP00ol0003o[ZcFojj/eP07ojj/eP03o`000?naZ]7o/J[A00Ko/J[A00?o0000ok>U
b_ncYLX00oncYLX4o`000003okFJ_?l0003oZjoK00KoZjoK00?o0000oj^Rc_n[X/h00_n[X/h6oj7D
nP;o00002OnUh_/00ol0003o[^OiojkWn@08ojkWn@[o00000_nY_nT00ol0003ooo]ZoookJP1@oook
JP?o0000_?oonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o
0000>OoonfX00ol0003o[:gHojb]f006ojb]f003o`000?n^[=Ko[ZcF00Oo[ZcF00?o0000ok6ZdOna
Z]401_naZ]400ol0003o/jG:ok>UbP04o`0000?oZKCQ00?o0000oj^_fon[[m/01On[[m/3o`000003
oj^Rc_l0003oXMCj00GoXMCj0_l00009ojGRn`;o00000_n^ioT9o`0000;oY^Sj1Ol00002ojVoj@04
o`000?nY_nWoZKoYo`0004kooo]Z1?l00030oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oook
J_oonfX02ooonfX007oooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003o[:gHojb]f007ojb]f003
o`000?n^[=Ko[ZcF00Ko[ZcF00?o0000ok6ZdOnaZ]400onaZ]46o`0000SoZKCQ00?o0000oj^_fon[
[m/00_n[[m/3o`0000GoXm3g0ol00002oj7DnP03o`000?nUh__oYN;k00;oYN;k2ol00009ojKXnPCo
00001onY_nT00ol0003ooo]ZoookJP1:oookJP?o0000a?oonfX00ol0003ooo]ZoookJP07oookJP03
o`000?oonf[ooo]Z00_ooo]Z0020oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000ojb]f?n/[MP0
1_n/[MP00ol0003o[ZcFojj/eP06ojj/eP03o`000?naZ]7o000000Co00000onX]n<00ol0003oZKCQ
ojVdh@08ojVdh@03o`000?n[[m_oZjoK00;o00002_nSd?L8o`0000CoY>3l00?o0000ojKXn_nVj?X0
2_nVj?X4o`0000WoZKoY0_l00019oookJP?o0000b?oonfX00ol0003ooo]ZoookJP06oookJP03o`00
0?oonf[ooo]Z00_ooo]Z0021oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000ojb]f?n/[MP01on/
[MP00ol0003o[ZcFojj/eP03ojj/ePGo00002?nX]n<00ol0003oZKCQojVdh@06ojVdh@Co00002onS
d?L2o`0000[oY>3l0_l00008ojKXnPGo00001?nX_nX00ol0003oZKoYojVoj@05ojVoj@03o`000?oo
nf[ooo]Z04Gooo]Z1?l0003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooo
nfX008;ooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003o[:gHojb]f006ojb]f003o`000?n^[=Ko
000000Co00000_nX]n@00ol0003oZ;OSojRgh`09ojRgh`03o`000?nY]>7oZKCQ00;oZKCQ0ol00004
ojC>mP?o00001OnSd?L3o`0000_oY>3l00?o0000ojKXn_nVj?X00onVj?X7o`0000SoZ;oZ00?o0000
ojVojOnY_nT00onY_nT00ol0003ooo]ZoookJP13oookJP?o0000d?oonfX00ol0003ooo]ZoookJP05
oookJP03o`000?oonf[ooo]Z00_ooo]Z0023oookJP;o0000<?oonfX00ol0003o[:gHojb]f004ojb]
f0Go00002?nX]n@00ol0003oZ;OSojRgh`08ojRgh`03o`000?nY]>7o000000;o00002_nTc_H2o`00
0003oj?@mol0003o000000goY>3l00?o0000ojKXn_l000001ol000000ooonf[o0000o`00000:ojRo
jP05o`000?nY_nWoZKoYojVojOl00000@ooonfX3o`000=Cooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP0;oookJP00QOoonfX00ol0003ooo]ZoookJP0]oookJP03o`000?n/[MSo0000
00Co00000_nW^>D00ol0003oZ;OTojRgi008ojRgi003o`000?nX]n?oZ;OS00KoZ;OS1?l0000>ojC>
mQOo00001ooonfX00ol0003oZ;oZojRojP08ojRojP03o`000?nY_nWo0000043ooo]Z1?l0003Hoook
JP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02ooonfX008Kooo]Z00?o0000oookJ_oo
nfX0:ooonfX3o`0000OoYkSU00?o0000ojRgi?nX]n@02?nX]n@00ol0003oZ;OSojRgh`03ojRgh`?o
00001?nTcOH3o`0000SoY<kf0ol0000<oj7Oo0Ko00003OoonfX00ol0003oZ;oZojRojP03ojRojPKo
0000?_oonfX3o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00
QooonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?nW^>GoYkSU00SoYkSU00?o0000ojRgi?nX]n@0
2?nX]n@00ol0003oZ;OSo`000002o`0000[oY<gf0ol00002ojC>mP?o00003?nQgo`6o`00017ooo]Z
1Ol00010oookJPCo0000h?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z
0028oookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000ojNhiOnW^>D02?nW^>D00ol0003oZ;OTojRg
i006ojRgi0Co00003onTcOHDo`0005Oooo]Z0ol0003UoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o
0000oookJ_oonfX02_oonfX008Wooo]Z0_l0000ZoookJP03o`000?nW^>GoYkSU00OoYkSU00?o0000
ojRgi?nX]n@00onX]n@3o`0000CoY<gf0_l0000;ojC=mP;o00003OnKhOd4o`0005Oooo]Z0ol0003Y
oookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX008_ooo]Z00?o0000oookJ_oonfX09ooonfX0
0ol0003oYkSUojNhi@08ojNhi@03o`000?nX]nCo000000;o00002OnTcOH3o`0000GoY<gf0ol0000<
oi_Qo@?o0000EooonfX4o`000>cooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00S?oonfX0
0ol0003ooo]ZoookJP0VoookJP03o`000?nW^>GoYkSU00KoYkSU1?l0000?ojC=mP;o000000?oY<gf
o`000?l000001OnKhOd;o`0005Kooo]Z0ol0003aoookJP04o`000?oonf[ooo]Zo`0000cooo]Z002=
oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000ojNhiOnW^>D00onW^>D3o`0000CoY<kf0ol0000=
ojC=mPWo000000?oSn?lo`000?l000000ol00005oookJP03o`000?oonf[ooo]Z04oooo]Z1?l0003e
oookJP03o`000?oonf[o000000cooo]Z002>oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000ojNh
iOl000000_l0000:ojC>mP;o00002?nTcOH3o`0000CoSn?l1_l0000;oookJP03o`000?oonf[ooo]Z
04_ooo]Z0ol0003joookJP03o`000?oonf[o000000_ooo]Z002?oookJP;o00009OoonfX3o`0000ko
Y<kf0ol00002ojC=mP[o00004_oonfX00ol0003ooo]ZoookJP17oookJP?o0000oOoonfX00ol0003o
oo]Zo`00000;oookJP00TOoonfX00ol0003ooo]ZoookJP0UoookJP?o00003?nTc_H6o`0001_ooo]Z
00?o0000oookJ_oonfX0@_oonfX4o`000?oooo]Z0_oonfX2o`0000_ooo]Z002BoookJP03o`000?oo
nf[ooo]Z02Oooo]Z0ol00004ojC>mPGo00008_oonfX00ol0003ooo]ZoookJP0noookJP?o0000oooo
nfX5oookJP?o00002ooonfX009?ooo]Z00?o0000oookJ_oonfX0:OoonfX4o`0002Sooo]Z00?o0000
oookJ_oonfX0>_oonfX3o`000?oooo]Z1?oonfX4o`0000kooo]Z002DoookJP03o`000?oonf[ooo]Z
05Gooo]Z00?o0000oookJ_oonfX0=OoonfX4o`000?oooo]Z1?oonfX3o`0001;ooo]Z002EoookJP;o
0000E_oonfX00ol0003ooo]ZoookJP0aoookJP?o0000oooonfX4oookJPCo00005OoonfX009Oooo]Z
00?o0000oookJ_oonfX0E?oonfX2o`0002gooo]Z1?l0003ooookJP?ooo]Z1?l0000IoookJP00V?oo
nfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJP?ooo]Z1?l0
000MoookJP00VOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02?ooo]Z0ol0003o
oookJP?ooo]Z0ol0000QoookJP00V_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z
01kooo]Z1?l0003ooookJP;ooo]Z1?l0000ToookJP00VooonfX2o`0005Kooo]Z00?o0000oookJ_oo
nfX06_oonfX3o`000?oooo]Z0_oonfX4o`0002Sooo]Z002MoookJP03o`000?oonf[ooo]Z05Cooo]Z
00?o0000oookJ_oonfX05_oonfX3o`000?oooo]Z0_oonfX3o`0002cooo]Z002NoookJP03o`000?oo
nf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z0OoonfX4o`0002oooo]Z002O
oookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX03OoonfX3o`000?oooo]Z0OoonfX4
o`0003?ooo]Z002PoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX02?oonfX4o`00
0?oooo]Z1?l0000goookJP00XOoonfX2o`0005Gooo]Z00?o0000oookJ_oonfX01?oonfX3o`000?oo
oo]Z0OoonfX3o`0003_ooo]Z002SoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX0
0ol0003ooookJPCo0000?_oonfX00:Cooo]Z00?o0000oookJ_oonfX0DooonfX2o`000?kooo]Z1?l0
0012oookJP00YOoonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z0?Wooo]Z1?l00016
oookJP00Y_oonfX00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z0?Kooo]Z0ol0001:oook
JP00YooonfX2o`00057ooo]Z00?o0000oookJ_oonfX0l_oonfX4o`0004gooo]Z002YoookJP03o`00
0?oonf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0k_oonfX4o`00057ooo]Z002ZoookJP03o`000?oo
nf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0jooonfX3o`0005Gooo]Z002[oookJP03o`000?oonf[o
oo]Z04cooo]Z00?o0000oookJ_oonfX0iooonfX4o`0005Sooo]Z002/oookJP03o`000?oonf[ooo]Z
04_ooo]Z00?o0000oookJ_oonfX0hooonfX4o`0005cooo]Z002]oookJP03o`000?oonf[ooo]Z04[o
oo]Z00?o0000oookJ_oonfX0gooonfX4o`00063ooo]Z002^oookJP;o0000B_oonfX00ol0003ooo]Z
oookJP3LoookJP?o0000I?oonfX00;3ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003ooo]Zoook
JP3HoookJPCo0000IooonfX00;7ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP3D
oookJPCo0000JooonfX00;;ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP3@oook
JPCo0000KooonfX00;?ooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP3>oookJP?o
0000LooonfX00;Cooo]Z0_l00013oookJP03o`000?oonf[ooo]Z0<[ooo]Z1?l0001foookJP00]_oo
nfX00ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z0<Kooo]Z1?l0001joookJP00]ooonfX0
0ol0003ooo]ZoookJP0ooookJP03o`000?oonf[ooo]Z0<?ooo]Z0ol0001noookJP00^?oonfX00ol0
003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z0;oooo]Z1?l00021oookJP00^OoonfX00ol0003o
oo]ZoookJP0moookJP03o`000?oonf[ooo]Z0;_ooo]Z1?l00025oookJP00^_oonfX2o`0003gooo]Z
00?o0000oookJ_oonfX0]ooonfX4o`0008Wooo]Z002loookJP03o`000?oonf[ooo]Z03[ooo]Z00?o
0000oookJ_oonfX0]?oonfX3o`0008gooo]Z002moookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000
oookJ_oonfX0/?oonfX4o`00093ooo]Z002noookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oook
J_oonfX0[?oonfX4o`0009Cooo]Z002ooookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oo
nfX0Z?oonfX4o`0009Sooo]Z0030oookJP;o0000=ooonfX00ol0003ooo]ZoookJP2UoookJP?o0000
W?oonfX00<;ooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP2QoookJPCo0000Wooo
nfX00<?ooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP2MoookJPCo0000XooonfX0
0<Cooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2IoookJPCo0000YooonfX00<Go
oo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2FoookJP?o0000ZooonfX00<Kooo]Z
0_l0000aoookJP03o`000?oonf[ooo]Z09;ooo]Z1?l0002^oookJP00b?oonfX00ol0003ooo]Zoook
JP0^oookJP03o`000?oonf[ooo]Z08kooo]Z1?l0002boookJP00bOoonfX00ol0003ooo]ZoookJP0]
oookJP03o`000?oonf[ooo]Z08_ooo]Z0ol0002foookJP00b_oonfX00ol0003ooo]ZoookJP0/oook
JP03o`000?oonf[ooo]Z08Oooo]Z1?l0002ioookJP00booonfX00ol0003ooo]ZoookJP0[oookJP03
o`000?oonf[ooo]Z08?ooo]Z1?l0002moookJP00c?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0
OooonfX4o`000<7ooo]Z003>oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O?oo
nfX3o`000<Gooo]Z003?oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0NOoonfX4
o`000<Sooo]Z003@oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0MOoonfX4o`00
0<cooo]Z003AoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000=3o
oo]Z003BoookJP;o00009?oonfX00ol0003ooo]ZoookJP1^oookJP?o0000e?oonfX00=Cooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1ZoookJPCo0000eooonfX00=Gooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP1VoookJPCo0000fooonfX00=Kooo]Z00?o0000oook
J_oonfX07ooonfX00ol0003ooo]ZoookJP1SoookJP?o0000gooonfX00=Oooo]Z00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP1OoookJPCo0000h_oonfX00=Sooo]Z0_l0000NoookJP03o`00
0?oonf[ooo]Z05_ooo]Z1?l0003VoookJP00f_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oo
nf[ooo]Z05Oooo]Z1?l0003ZoookJP00fooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z05Cooo]Z0ol0003^oookJP00g?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z
053ooo]Z1?l0003aoookJP00gOoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04co
oo]Z1?l0003eoookJP00g_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Sooo]Z
1?l0003ioookJP00gooonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX3o`000?gooo]Z003Q
oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@OoonfX4o`000?oooo]Z0OoonfX0
0>;ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0moookJPCo0000oooonfX5oook
JP00hooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPWo
oo]Z003ToookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0=_oonfX4o`000?oooo]Z
3?oonfX00>Gooo]Z0_l0000AoookJP03o`000?oonf[ooo]Z03;ooo]Z1?l0003ooookJQ3ooo]Z003W
oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0;_oonfX4o`000?oooo]Z5?oonfX0
0>Sooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0[oookJP?o0000oooonfXHoook
JP00jOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ_o
oo]Z003ZoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX09?oonfX4o`000?oooo]Z
7ooonfX00>_ooo]Z0_l0000:oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0003ooookJR?ooo]Z003]
oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX07OoonfX3o`000?oooo]Z9ooonfX0
0>kooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0IoookJPCo0000oooonfXZoook
JP00kooonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1?l0003ooookJRko
oo]Z003`oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX04_oonfX3o`000?oooo]Z
<_oonfX00?7ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z00kooo]Z1?l0003ooookJSGooo]Z003c
oookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX4o`000?oooo]Z>OoonfX00?Cooo]Z00Co0000
oookJ_oonf[o00002?oonfX4o`000?oooo]Z?OoonfX00?Gooo]Z00?o0000oookJ_l000001OoonfX3
o`000?oooo]Z@OoonfX00?Kooo]Z0_l000000ooonf[o0000o`000002o`000?oooo]ZA?oonfX00?Oo
oo]Z0_l0003ooookJTSooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.647 .774 .94 r
.41875 .53879 m .42581 .55255 L .40609 .55495 L p F P
0 g
s
.736 .676 .792 r
.41065 .55344 m .40609 .55495 L .42581 .55255 L p F P
0 g
s
.736 .676 .792 r
.42581 .55255 m .43827 .55909 L .41065 .55344 L p F P
0 g
s
.669 .722 .889 r
.43827 .55909 m .42581 .55255 L .43794 .54276 L p F P
0 g
s
.669 .722 .889 r
.43794 .54276 m .45778 .55705 L .43827 .55909 L p F P
0 g
s
.647 .774 .94 r
.40609 .55495 m .40688 .5481 L .41875 .53879 L p F P
0 g
s
.653 .727 .904 r
.45778 .55705 m .43794 .54276 L .44282 .52562 L p F P
0 g
s
.653 .727 .904 r
.44282 .52562 m .46925 .54706 L .45778 .55705 L p F P
0 g
s
.673 .774 .926 r
.42581 .55255 m .41875 .53879 L .42385 .52269 L p F P
0 g
s
.673 .774 .926 r
.42385 .52269 m .43794 .54276 L .42581 .55255 L p F P
0 g
s
.788 .88 .913 r
.42385 .52269 m .41875 .53879 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.41754 .49864 m .42034 .50934 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.42034 .50934 m .42385 .52269 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.4188 .51937 m .41754 .49864 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.41875 .53879 m .4188 .51937 L p .41817 .51968 L F P
0 g
s
.699 .854 .956 r
.4188 .51937 m .41875 .53879 L .40983 .54578 L p F P
0 g
s
.699 .854 .956 r
.40983 .54578 m .40688 .5481 L p .4188 .51937 L F P
0 g
s
0 0 .064 r
.4188 .51937 m .41435 .53417 L p .41958 .519 L F P
0 g
s
.69 .774 .916 r
.43794 .54276 m .42385 .52269 L .42276 .50011 L p F P
0 g
s
.69 .774 .916 r
.42276 .50011 m .44282 .52562 L .43794 .54276 L p F P
0 g
s
.701 .775 .909 r
.44282 .52562 m .42276 .50011 L .41635 .47166 L p F P
0 g
s
0 .086 .629 r
.41754 .49864 m .4188 .51937 L p .41932 .50731 L F P
0 g
s
.86 .888 .855 r
.41598 .49106 m .42076 .51028 L .41754 .49864 L F
.42078 .51102 m .41754 .49864 L p .42076 .51028 L F P
0 g
s
.701 .775 .909 r
.41635 .47166 m .44106 .50144 L .44282 .52562 L p F P
0 g
s
.86 .888 .855 r
.41138 .47257 m .42276 .50011 L .42385 .52269 L p F P
0 g
s
.71 .776 .904 r
.44106 .50144 m .41635 .47166 L .40581 .4383 L p F P
0 g
s
.86 .888 .855 r
.41754 .49864 m .41138 .47257 L p .41598 .49106 L F P
0 g
s
0 .217 .732 r
.41138 .47257 m .41754 .49864 L p .41643 .48999 L F P
0 g
s
.909 .883 .796 r
.40668 .45639 m .41441 .4774 L .41138 .47257 L F
.42276 .50011 m .41547 .48247 L p .41441 .4774 L F P
0 g
s
.909 .883 .796 r
.41547 .48247 m .41138 .47257 L p .41441 .4774 L F P
0 g
s
.71 .776 .904 r
.40581 .4383 m .43357 .47086 L .44106 .50144 L p F P
0 g
s
.909 .883 .796 r
.40143 .44209 m .41635 .47166 L .42276 .50011 L p F P
0 g
s
.909 .883 .796 r
.41138 .47257 m .40143 .44209 L p .40668 .45639 L F P
0 g
s
0 .239 .751 r
.40143 .44209 m .41138 .47257 L p .41029 .46775 L F P
0 g
s
.939 .874 .746 r
.39275 .41696 m .40132 .43683 L .40143 .44209 L F
.41635 .47166 m .40498 .44914 L p .40132 .43683 L F P
0 g
s
.939 .874 .746 r
.40498 .44914 m .40143 .44209 L p .40132 .43683 L F P
0 g
s
.718 .778 .9 r
.43357 .47086 m .40581 .4383 L .39262 .40135 L p F P
0 g
s
.939 .874 .746 r
.38907 .40843 m .40581 .4383 L .41635 .47166 L p F P
0 g
s
.699 .743 .886 r
.33821 .35 m .37607 .38542 L .38973 .39337 L p F P
0 g
s
.628 .725 .917 r
.46024 .47123 m .42159 .43487 L .40669 .39486 L p F P
0 g
s
.628 .725 .917 r
.40669 .39486 m .44591 .43288 L .46024 .47123 L p F P
0 g
s
.726 .781 .896 r
.42159 .43487 m .39262 .40135 L .39155 .39841 L p F P
0 g
s
.699 .743 .886 r
.38973 .39337 m .39035 .39373 L p .38779 .38603 L F P
0 g
s
.699 .743 .886 r
.39035 .39373 m .39483 .39634 L p .3887 .38736 L F P
0 g
s
.699 .743 .886 r
.3887 .38736 m .38779 .38603 L .39035 .39373 L F
.38779 .38603 m .33821 .35 L .38973 .39337 L F
.3861 .37632 m .33821 .35 L p .38883 .38678 L F P
0 g
s
.959 .866 .703 r
.37595 .37318 m .39262 .40135 L .39268 .40152 L p F P
0 g
s
.959 .866 .703 r
.39268 .40152 m .40581 .4383 L p .39761 .42041 L F P
0 g
s
.959 .866 .703 r
.37595 .37318 m .39268 .40152 L .39761 .42041 L F
.699 .743 .886 r
.39172 .37941 m .3861 .37632 L p .39852 .39382 L F P
0 g
s
.699 .743 .886 r
.39852 .39382 m .3861 .37632 L .38883 .38678 L F
.726 .781 .896 r
.40669 .39486 m .42159 .43487 L p .39785 .39494 L F P
0 g
s
.726 .781 .896 r
.39852 .39382 m .40669 .39486 L .39785 .39494 L F
.40147 .38886 m .40272 .39029 L p .39852 .39382 L F P
0 g
s
.726 .781 .896 r
.40272 .39029 m .40669 .39486 L p .39852 .39382 L F P
0 g
s
.699 .743 .886 r
.40147 .38886 m .39172 .37941 L p .39852 .39382 L F P
0 g
s
.623 .723 .918 r
.44591 .43288 m .40669 .39486 L .40339 .3861 L p F P
0 g
s
.697 .744 .887 r
.4427 .42404 m .48217 .44647 L p .41454 .39633 L F P
0 g
s
.697 .744 .887 r
.41454 .39633 m .41216 .39456 L .43419 .41583 L F
.41454 .39633 m .43419 .41583 L .4427 .42404 L F
.623 .723 .918 r
.44215 .42373 m .44591 .43288 L p .43419 .41583 L F P
0 g
s
.623 .723 .918 r
.41216 .39456 m .44591 .43288 L .40339 .3861 L F
.43419 .41583 m .43508 .41713 L .41216 .39456 L F
.43508 .41713 m .44591 .43288 L .41216 .39456 L F
.697 .744 .887 r
.48217 .44647 m .44415 .40851 L .40329 .38583 L p F P
0 g
s
.697 .744 .887 r
.40329 .38583 m .39172 .37941 L p .4027 .38755 L F P
0 g
s
.735 .786 .893 r
.40261 .38779 m .4027 .38755 L .40669 .39486 L F
.40339 .3861 m .40669 .39486 L p .4027 .38755 L F P
0 g
s
.697 .744 .887 r
.43082 .41729 m .4427 .42404 L p .40269 .38757 L F P
0 g
s
.697 .744 .887 r
.40269 .38757 m .40251 .38741 L .40268 .38758 L F
.40269 .38757 m .40268 .38758 L .43082 .41729 L F
.735 .786 .893 r
.40329 .38583 m .40339 .3861 L p .4027 .38755 L F P
0 g
s
.697 .744 .887 r
.40276 .3876 m .40329 .38583 L .4027 .38755 L F
.735 .786 .893 r
.36564 .3238 m .39077 .35265 L .39795 .37169 L p F P
0 g
s
.735 .786 .893 r
.36564 .3238 m .39795 .37169 L .39154 .36648 L F
.613 .743 .938 r
.3648 .34828 m .38108 .36711 L p .37906 .36219 L F P
0 g
s
.613 .743 .938 r
.3975 .37895 m .3648 .34828 L .40329 .38583 L F
.735 .786 .893 r
.37579 .35421 m .36564 .3238 L p .3892 .36457 L F P
0 g
s
.735 .786 .893 r
.3892 .36457 m .3975 .37895 L .37579 .35421 L F
.36564 .3238 m .40329 .38583 L .39814 .37971 L F
.613 .743 .938 r
.39172 .37941 m .40329 .38583 L p .37906 .36219 L F P
0 g
s
.697 .744 .887 r
.4027 .38755 m .40251 .38741 L .40269 .38757 L F
.39172 .37941 m .40147 .38886 L p .40251 .38741 L F P
0 g
s
.735 .786 .893 r
.40259 .38777 m .40261 .38779 L .40259 .38777 L F
.40259 .38776 m .4027 .38755 L .40261 .38779 L F
.697 .744 .887 r
.40251 .38741 m .40147 .38886 L .40272 .38763 L F
.613 .743 .938 r
.37579 .35421 m .3648 .34828 L p .37721 .3577 L F P
0 g
s
.613 .743 .938 r
.38181 .36119 m .37579 .35421 L .37721 .3577 L F
.524 .73 .968 r
.36111 .34175 m .36224 .34374 L p .37543 .35354 L F P
0 g
s
.996 .851 .576 r
.35799 .31105 m .35854 .3117 L .37107 .34262 L F
.35758 .31006 m .37107 .34262 L .37088 .34235 L F
.35758 .31006 m .37571 .35407 L .3757 .35405 L F
.35854 .3117 m .36564 .3238 L .37579 .35421 L p F P
0 g
s
.524 .73 .968 r
.36224 .34374 m .3648 .34828 L .37579 .35421 L p F P
0 g
s
.996 .851 .576 r
.37579 .35421 m .37588 .35449 L p .37571 .35407 L F P
0 g
s
.996 .851 .576 r
.35854 .3117 m .37579 .35421 L .37571 .35407 L F
.37088 .34235 m .37107 .34262 L .37571 .35407 L F
.524 .73 .968 r
.37543 .35354 m .36224 .34374 L .37579 .35421 L F
.37527 .35325 m .36111 .34175 L .37543 .35354 L F
.613 .743 .938 r
.38181 .36119 m .3648 .34828 L .3975 .37895 L F
.996 .851 .576 r
.35758 .31006 m .3757 .35405 L .37371 .35038 L F
.735 .786 .893 r
.36564 .3238 m .39898 .38116 L .39829 .38031 L F
.996 .851 .576 r
.3549 .3055 m .35758 .31006 L p .37371 .35038 L F P
0 g
s
.996 .851 .576 r
.3549 .3055 m .37371 .35038 L .37294 .34898 L F
.613 .743 .938 r
.44415 .40851 m .42422 .38597 L p .417 .38675 L F P
0 g
s
.623 .723 .918 r
.39077 .35265 m .42422 .38597 L p .41566 .38689 L F P
0 g
s
.613 .743 .938 r
.40524 .38692 m .44415 .40851 L p .41587 .38704 L F P
0 g
s
.613 .743 .938 r
.41587 .38704 m .41566 .38689 L .4143 .38689 L F
.41587 .38704 m .4143 .38689 L .40524 .38692 L F
.697 .744 .887 r
.48217 .44647 m .40329 .38583 L .41216 .39456 L F
.623 .723 .918 r
.40339 .3861 m .40329 .38583 L p .43419 .41583 L F P
0 g
s
.623 .723 .918 r
.40329 .38583 m .39077 .35265 L p .4143 .38689 L F P
0 g
s
.735 .786 .893 r
.39795 .37169 m .40329 .38583 L p .39154 .36648 L F P
0 g
s
.613 .743 .938 r
.40329 .38583 m .40524 .38692 L p .38393 .36281 L F P
0 g
s
.623 .723 .918 r
.39077 .35265 m .41566 .38689 L .41552 .38689 L F
.39077 .35265 m .41553 .3869 L .41439 .38703 L F
.613 .743 .938 r
.41678 .38677 m .37775 .35527 L .37893 .35671 L F
.44415 .40851 m .417 .38675 L .41678 .38677 L F
.417 .38675 m .37775 .35527 L .41678 .38677 L F
.697 .744 .887 r
.41216 .39456 m .4027 .38755 L .4427 .42404 L F
.4027 .38755 m .40269 .38757 L .4427 .42404 L F
.623 .723 .918 r
.41439 .38703 m .44215 .42373 L .43419 .41583 L F
.41553 .3869 m .44215 .42373 L .41439 .38703 L F
.613 .743 .938 r
.41566 .38689 m .38393 .36281 L .40524 .38692 L F
.623 .723 .918 r
.4143 .38689 m .43419 .41583 L .40329 .38583 L F
.41552 .38689 m .41566 .38689 L .41553 .3869 L F
.735 .786 .893 r
.37579 .35421 m .3975 .37895 L .38181 .36119 L F
.613 .743 .938 r
.44415 .40851 m .37579 .35421 L .38181 .36119 L F
.613 .742 .938 r
.44415 .40851 m .49352 .43521 L p .42885 .38597 L F P
0 g
s
.616 .719 .919 r
.39077 .35265 m .376 .31046 L p .42263 .38139 L F P
0 g
s
.616 .719 .919 r
.42263 .38139 m .41964 .38023 L .39077 .35265 L F
.376 .31046 m .40955 .34479 L .42508 .38222 L p F P
0 g
s
.616 .719 .919 r
.42263 .38139 m .42563 .38595 L .41964 .38023 L F
.42563 .38595 m .42562 .38595 L .39077 .35265 L F
.42422 .38597 m .39077 .35265 L p .42562 .38595 L F P
0 g
s
.616 .719 .919 r
.42564 .38597 m .42422 .38597 L .42562 .38595 L F
.613 .743 .938 r
.42422 .38597 m .41469 .3752 L p .41687 .38608 L F P
0 g
s
.613 .743 .938 r
.42422 .38597 m .41687 .38608 L .417 .38675 L F
.613 .742 .938 r
.41469 .3752 m .42422 .38597 L p .42564 .38597 L F P
0 g
s
.613 .742 .938 r
.42885 .38597 m .42805 .38537 L .42564 .38597 L F
.616 .719 .919 r
.42508 .38222 m .42654 .38575 L p .42263 .38139 L F P
0 g
s
.616 .719 .919 r
.42263 .38139 m .42654 .38575 L .42564 .38597 L F
.376 .31046 m .42508 .38222 L .42263 .38139 L F
.42563 .38595 m .42564 .38597 L .42562 .38595 L F
.613 .742 .938 r
.42805 .38537 m .41469 .3752 L .42564 .38597 L F
.42422 .38597 m .44415 .40851 L p .42885 .38597 L F P
0 g
s
.616 .719 .919 r
.42654 .38575 m .42834 .39008 L p .42564 .38597 L F P
0 g
s
.516 .726 .968 r
.39632 .34906 m .41469 .3752 L .43167 .38445 L p F P
0 g
s
.516 .726 .968 r
.43167 .38445 m .43444 .38596 L p .43353 .38508 L F P
0 g
s
.516 .726 .968 r
.43353 .38508 m .39632 .34906 L .43167 .38445 L F
.43444 .38596 m .46369 .40191 L p .45206 .39279 L F P
0 g
s
.516 .726 .968 r
.45206 .39279 m .39632 .34906 L .43444 .38596 L F
.613 .743 .938 r
.41469 .3752 m .37775 .35527 L p .41618 .38609 L F P
0 g
s
.613 .743 .938 r
.417 .38675 m .41687 .38608 L .41618 .38609 L F
.41687 .38608 m .41469 .3752 L .41618 .38609 L F
.616 .719 .919 r
.42834 .39008 m .42422 .38597 L p .42564 .38597 L F P
0 g
s
.623 .723 .918 r
.42834 .39008 m .44215 .42373 L p .41553 .3869 L F P
0 g
s
.623 .723 .918 r
.42422 .38597 m .42834 .39008 L p .41553 .3869 L F P
0 g
s
.524 .73 .968 r
.37775 .35527 m .41469 .3752 L p .37307 .34921 L F P
0 g
s
.524 .73 .968 r
.37307 .34921 m .36111 .34175 L .37527 .35325 L F
.37307 .34921 m .37527 .35325 L .37775 .35527 L F
.3523 .32612 m .36111 .34175 L p .37307 .34921 L F P
0 g
s
.524 .73 .968 r
.37294 .34898 m .3523 .32612 L .37307 .34921 L F
.996 .851 .576 r
.36198 .33117 m .3549 .3055 L p .36914 .33982 L F P
0 g
s
.75 .794 .889 r
.39077 .35265 m .36564 .3238 L .356 .2875 L p F P
0 g
s
.75 .794 .889 r
.356 .2875 m .376 .31046 L .39077 .35265 L p F P
0 g
s
.524 .73 .968 r
.41469 .3752 m .39632 .34906 L .36198 .33117 L p F P
0 g
s
.996 .851 .576 r
.35758 .31006 m .35787 .31056 L p .35799 .31105 L F P
0 g
s
.996 .851 .576 r
.35787 .31056 m .35854 .3117 L p .35799 .31105 L F P
0 g
s
.971 .775 .345 r
.36564 .3238 m .3549 .3055 L .35075 .27718 L p F P
0 g
s
.971 .775 .345 r
.356 .2875 m .36564 .3238 L p .35488 .29009 L F P
0 g
s
.971 .775 .345 r
.35271 .2833 m .35435 .28539 L .35488 .29009 L F
.35435 .28539 m .356 .2875 L .35488 .29009 L F
.778 .814 .881 r
.376 .31046 m .356 .2875 L .35169 .25593 L p F P
0 g
s
.14 .326 .789 r
.35916 .29869 m .36002 .27948 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.3549 .3055 m .35635 .30318 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.35635 .30318 m .35916 .29869 L p .35599 .29996 L F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .39069 .33206 L .3636 .31849 L p F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .3636 .31849 L .36346 .31861 L F
.39632 .34906 m .36302 .3182 L .36297 .32085 L F
.39632 .34906 m .36297 .32085 L .36284 .32451 L F
.605 .712 .92 r
.40955 .34479 m .376 .31046 L .36471 .27079 L p F P
0 g
s
.778 .814 .881 r
.36471 .27079 m .376 .31046 L p .35842 .27102 L F P
0 g
s
.778 .814 .881 r
.35169 .25593 m .35988 .26527 L p .35842 .27102 L F P
0 g
s
.778 .814 .881 r
.35988 .26527 m .36471 .27079 L p .35842 .27102 L F P
0 g
s
.883 .883 .828 r
.36471 .27079 m .35169 .25593 L .35451 .23124 L p F P
0 g
s
0 0 .405 r
.35307 .2551 m .35169 .25593 L .35267 .26309 L p F P
0 g
s
0 0 .405 r
.35267 .26309 m .356 .2875 L p .35419 .26747 L F P
0 g
s
0 0 .405 r
.35307 .2551 m .35267 .26309 L .35419 .26747 L F
.605 .712 .92 r
.36471 .27079 m .39187 .2994 L .40955 .34479 L p F P
0 g
s
.586 .698 .92 r
.39187 .2994 m .36471 .27079 L .35918 .23625 L p F P
0 g
s
.883 .883 .828 r
.35451 .23124 m .35918 .23625 L .36028 .24307 L p F P
0 g
s
.883 .883 .828 r
.36028 .24307 m .36471 .27079 L p .35835 .24613 L F P
0 g
s
.883 .883 .828 r
.35451 .23124 m .36028 .24307 L .35835 .24613 L F
.586 .698 .92 r
.35918 .23625 m .3778 .25667 L .39187 .2994 L p F P
0 g
s
.346 .45 .824 r
.35307 .2551 m .36299 .24076 L p .35487 .25166 L F P
0 g
s
.346 .45 .824 r
.35169 .25593 m .35248 .25546 L p .35487 .25166 L F P
0 g
s
.346 .45 .824 r
.35248 .25546 m .35307 .2551 L p .35487 .25166 L F P
0 g
s
.363 .469 .834 r
.36002 .27948 m .36767 .2672 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.35075 .27718 m .35307 .2551 L p .35553 .28236 L F P
0 g
s
.363 .469 .834 r
.35075 .27718 m .35819 .27903 L p .3564 .27384 L F P
0 g
s
.363 .469 .834 r
.35819 .27903 m .36002 .27948 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.356 .2875 m .35482 .28517 L p .35553 .28236 L F P
0 g
s
0 0 .405 r
.35482 .28517 m .35075 .27718 L p .35553 .28236 L F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40326 .32236 L .38916 .31868 L F
.401 .54 .881 r
.40481 .32067 m .389 .31864 L .40326 .32236 L F
.06 .541 .893 r
.39827 .32522 m .41818 .32854 L .40715 .32334 L p F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40715 .32334 L .40326 .32236 L F
.401 .54 .881 r
.40715 .32337 m .40715 .32334 L p .40326 .32236 L F P
0 g
s
.401 .54 .881 r
.40715 .32334 m .40783 .31739 L p .40362 .32196 L F P
0 g
s
.401 .54 .881 r
.40362 .32196 m .40326 .32236 L .40715 .32334 L F
0 .246 .728 r
.43694 .34028 m .45149 .35055 L p .45466 .34882 L F P
0 g
s
.884 .607 .514 r
.4429 .32963 m .43381 .32439 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.43381 .32439 m .42608 .31994 L p .43302 .32642 L F P
0 g
s
.884 .607 .514 r
.46297 .35442 m .43381 .32439 L .43302 .32642 L F
.4731 .36389 m .46736 .35738 L .46297 .35442 L F
.46736 .35738 m .4429 .32963 L .46297 .35442 L F
.47693 .36747 m .47552 .3659 L p .4731 .36389 L F P
0 g
s
.884 .607 .514 r
.47552 .3659 m .4429 .32963 L p .4731 .36389 L F P
0 g
s
.238 .617 .956 r
.50764 .39919 m .52817 .42124 L .56661 .44046 L p F P
0 g
s
.238 .617 .956 r
.56661 .44046 m .54463 .42034 L .50764 .39919 L p F P
0 g
s
0 .372 .79 r
.49248 .38314 m .50764 .39919 L .54463 .42034 L p F P
0 g
s
0 .372 .79 r
.52516 .40447 m .49248 .38314 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.54463 .42034 m .52873 .40738 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.52873 .40738 m .52516 .40447 L p .51102 .39637 L F P
0 g
s
.323 0 0 r
.6287 .46362 m .65128 .46593 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.60786 .45193 m .61656 .45681 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.61656 .45681 m .6287 .46362 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.63251 .4603 m .60786 .45193 L p .64477 .46383 L F P
0 g
s
.323 0 0 r
.65128 .46593 m .63251 .4603 L p .64477 .46383 L F P
0 g
s
.806 .333 .093 r
.60786 .45193 m .63251 .4603 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.60786 .45193 m .57835 .43831 L p .60768 .45306 L F P
0 g
s
.658 .106 0 r
.57835 .43831 m .60786 .45193 L p .57104 .43223 L F P
0 g
s
.392 0 0 r
.54463 .42034 m .57835 .43831 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52516 .40447 m .52807 .40685 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52807 .40685 m .54463 .42034 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.55612 .42425 m .52516 .40447 L p .54074 .41438 L F P
0 g
s
.392 0 0 r
.57835 .43831 m .55612 .42425 L p .54074 .41438 L F P
0 g
s
.905 .51 .25 r
.53574 .41451 m .55492 .42367 L p .56523 .43009 L F P
0 g
s
.905 .51 .25 r
.57392 .43549 m .5721 .4345 L .56523 .43009 L F
.5721 .4345 m .53574 .41451 L .56523 .43009 L F
.658 .106 0 r
.55612 .42425 m .56098 .42732 L p .5623 .42797 L F P
0 g
s
.658 .106 0 r
.56098 .42732 m .57835 .43831 L p .57104 .43223 L F P
0 g
s
.658 .106 0 r
.58425 .44117 m .55612 .42425 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60786 .45193 m .60095 .44878 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60095 .44878 m .58425 .44117 L p .58737 .44097 L F P
0 g
s
.806 .333 .093 r
.58425 .44117 m .60786 .45193 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.62409 .46131 m .60786 .45193 L .60768 .45306 L F
.624 .46099 m .60786 .45193 L p .62409 .46131 L F P
0 g
s
0 .464 .824 r
.57835 .43831 m .60035 .45491 L .6287 .46362 L p F P
0 g
s
.806 .333 .093 r
.60865 .45417 m .58425 .44117 L p .61153 .45199 L F P
0 g
s
.806 .333 .093 r
.63251 .4603 m .62419 .45816 L p .61153 .45199 L F P
0 g
s
.806 .333 .093 r
.62419 .45816 m .60865 .45417 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.6229 .45701 m .62305 .45758 L .63251 .4603 L F
.62314 .45789 m .63251 .4603 L p .62305 .45758 L F P
0 g
s
.484 .881 .956 r
.64478 .47447 m .65441 .48273 L .66642 .4697 L p F P
0 g
s
.701 .818 .937 r
.6603 .46769 m .66642 .4697 L .66056 .47091 L F
.66009 .4652 m .66162 .46629 L p .6603 .46769 L F P
0 g
s
.701 .818 .937 r
.66162 .46629 m .66642 .4697 L p .6603 .46769 L F P
0 g
s
.696 .78 .916 r
.65782 .43561 m .67207 .44877 L .66642 .4697 L p F P
0 g
s
.595 .63 .856 r
.66911 .45972 m .66966 .45769 L p .66691 .46068 L F P
0 g
s
.595 .63 .856 r
.66781 .45861 m .66691 .46068 L .66966 .45769 L F
.66334 .46955 m .66642 .4697 L p .66313 .46943 L F P
0 g
s
.696 .78 .916 r
.66642 .4697 m .66009 .4652 L .65782 .43561 L p F P
0 g
s
.595 .63 .856 r
.67513 .45709 m .66308 .46953 L p .66691 .46068 L F P
0 g
s
.595 .63 .856 r
.66966 .45769 m .67207 .44877 L p .66781 .45861 L F P
0 g
s
.595 .63 .856 r
.67207 .44877 m .67378 .45341 L p .66691 .46068 L F P
0 g
s
.595 .63 .856 r
.67378 .45341 m .67513 .45709 L p .66691 .46068 L F P
0 g
s
.484 .881 .956 r
.64962 .47316 m .64478 .47447 L p .65773 .47162 L F P
0 g
s
.484 .881 .956 r
.66642 .4697 m .65808 .47142 L .65773 .47162 L F
.65808 .47142 m .64962 .47316 L .65773 .47162 L F
.701 .818 .937 r
.66009 .4652 m .66094 .47564 L .65699 .47477 L F
.65906 .47087 m .65934 .46936 L p .65808 .47142 L F P
0 g
s
.701 .818 .937 r
.65934 .46936 m .66009 .4652 L p .65871 .46945 L F P
0 g
s
.701 .818 .937 r
.65871 .46945 m .65808 .47142 L .65934 .46936 L F
.273 .734 .95 r
.65128 .46593 m .6287 .46362 L p .66075 .46913 L F P
0 g
s
.273 .734 .95 r
.66308 .46953 m .66142 .46903 L p .66075 .46913 L F P
0 g
s
.273 .734 .95 r
.66142 .46903 m .65128 .46593 L p .66075 .46913 L F P
0 g
s
.484 .881 .956 r
.66642 .4697 m .66308 .46953 L .64962 .47316 L p F P
0 g
s
.701 .818 .937 r
.6583 .47506 m .65906 .47087 L p .65749 .47488 L F P
0 g
s
.701 .818 .937 r
.66094 .47564 m .65441 .48273 L p .65699 .47477 L F P
0 g
s
.701 .818 .937 r
.65749 .47488 m .65441 .48273 L .6583 .47506 L F
.65441 .48273 m .65616 .48682 L .6583 .47506 L p F P
0 g
s
.701 .818 .937 r
.65808 .47142 m .65441 .48273 L .65906 .47087 L F
.254 0 0 r
.65128 .46593 m .66308 .46953 L .67513 .45709 L p F P
0 g
s
.254 0 0 r
.66797 .46142 m .65509 .4649 L p .67513 .45709 L F P
0 g
s
.254 0 0 r
.65509 .4649 m .65128 .46593 L p .65818 .46337 L F P
0 g
s
.254 0 0 r
.67513 .45709 m .65509 .4649 L .65818 .46337 L F
.595 .63 .856 r
.66777 .4647 m .66318 .46943 L .66642 .4697 L F
.701 .818 .937 r
.66642 .4697 m .66094 .47564 L p .66056 .47091 L F P
0 g
s
.273 .734 .95 r
.6287 .46362 m .63958 .47096 L p .66308 .46953 L F P
0 g
s
.273 .734 .95 r
.63958 .47096 m .64478 .47447 L .64962 .47316 L p F P
0 g
s
.273 .734 .95 r
.64962 .47316 m .66308 .46953 L p .63958 .47096 L F P
0 g
s
.512 0 0 r
.63251 .4603 m .65128 .46593 L .65509 .4649 L p F P
0 g
s
.512 0 0 r
.65509 .4649 m .66797 .46142 L p .64779 .46078 L F P
0 g
s
.512 0 0 r
.64779 .46078 m .63251 .4603 L .65509 .4649 L F
.595 .63 .856 r
.66308 .46953 m .66334 .46955 L p .66313 .46943 L F P
0 g
s
.512 0 0 r
.6519 .4628 m .63251 .4603 L p .64964 .46084 L F P
0 g
s
.512 0 0 r
.66797 .46142 m .66 .4621 L p .64964 .46084 L F P
0 g
s
.512 0 0 r
.66 .4621 m .6519 .4628 L p .64964 .46084 L F P
0 g
s
0 .464 .824 r
.6287 .46362 m .624 .46099 L p .62409 .46131 L F P
0 g
s
.825 .441 .324 r
.63251 .4603 m .6519 .4628 L p .63982 .46039 L F P
0 g
s
.825 .441 .324 r
.63982 .46039 m .62623 .45767 L .63225 .46019 L F
.63982 .46039 m .63225 .46019 L .63251 .4603 L F
.601 .68 .897 r
.67513 .45709 m .67207 .44877 L .67206 .4433 L p F P
0 g
s
.601 .68 .897 r
.67206 .4433 m .67203 .42033 L p .674 .4436 L F P
0 g
s
.601 .68 .897 r
.674 .4436 m .67513 .45709 L .67206 .4433 L F
.67203 .42033 m .68133 .43726 L .67513 .45709 L p F P
0 g
s
.4 .332 .664 r
.67751 .44416 m .67823 .44717 L .68133 .43726 L p F P
0 g
s
.4 .332 .664 r
.66797 .46142 m .67513 .45709 L p .67661 .45235 L F P
0 g
s
.4 .332 .664 r
.67889 .44996 m .66797 .46142 L p .67751 .44416 L F P
0 g
s
.4 .332 .664 r
.68133 .43726 m .67993 .44454 L p .67751 .44416 L F P
0 g
s
.4 .332 .664 r
.67993 .44454 m .67889 .44996 L p .67751 .44416 L F P
0 g
s
.407 .016 .182 r
.6519 .4628 m .66797 .46142 L .67889 .44996 L p F P
0 g
s
.407 .016 .182 r
.67889 .44996 m .6659 .45905 L .6519 .4628 L p F P
0 g
s
.754 .422 .421 r
.6519 .4628 m .6659 .45905 L p .64617 .46084 L F P
0 g
s
.825 .441 .324 r
.62623 .45767 m .6229 .45701 L .62384 .45733 L F
.62623 .45767 m .62384 .45733 L .63251 .4603 L F
.60865 .45417 m .62314 .45789 L p .6229 .45701 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62868 .46242 L .62747 .46192 L p F P
0 g
s
.825 .441 .324 r
.62747 .46192 m .60865 .45417 L p .6274 .45791 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62747 .46192 L .6274 .45791 L F
.754 .422 .421 r
.63952 .4626 m .6519 .4628 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64898 .46058 m .6485 .46086 L .64748 .46072 L F
.6659 .45905 m .6485 .46086 L .64898 .46058 L F
.6659 .45905 m .65591 .46193 L p .6485 .46086 L F P
0 g
s
.754 .422 .421 r
.62868 .46242 m .63952 .4626 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64397 .46536 m .62868 .46242 L p .64748 .46072 L F P
0 g
s
.754 .422 .421 r
.65591 .46193 m .64397 .46536 L p .64748 .46072 L F P
0 g
s
.604 .778 .963 r
.65441 .48273 m .64478 .47447 L .62007 .47205 L p F P
0 g
s
.397 .731 .991 r
.60035 .45491 m .62007 .47205 L .64478 .47447 L p F P
0 g
s
.397 .731 .991 r
.64478 .47447 m .6287 .46362 L .60035 .45491 L p F P
0 g
s
.859 .668 .642 r
.62868 .46242 m .64397 .46536 L p .63132 .46425 L F P
0 g
s
.444 .723 .985 r
.56661 .44046 m .58906 .46272 L .62007 .47205 L p F P
0 g
s
.444 .723 .985 r
.62007 .47205 m .60035 .45491 L .56661 .44046 L p F P
0 g
s
.859 .668 .642 r
.60046 .46154 m .6275 .46238 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.6275 .46238 m .62868 .46242 L p .63132 .46425 L F P
0 g
s
.6 .693 .908 r
.67203 .42033 m .66724 .38518 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.68133 .43726 m .67552 .42668 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.67552 .42668 m .67203 .42033 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.66724 .38518 m .6823 .41047 L .68133 .43726 L p F P
0 g
s
.346 .409 .784 r
.67889 .44996 m .68133 .43726 L .68154 .43133 L p F P
0 g
s
.346 .409 .784 r
.68042 .43451 m .67889 .44996 L .68154 .43133 L F
.68201 .41842 m .6823 .41047 L p .68085 .42726 L F P
0 g
s
.346 .409 .784 r
.68085 .42726 m .67889 .44996 L .68127 .42592 L F
.68085 .42726 m .68127 .42592 L .68201 .41842 L F
.68154 .43133 m .68201 .41842 L p .68042 .43451 L F P
0 g
s
.346 .409 .784 r
.68442 .43169 m .67889 .44996 L p .68174 .41694 L F P
0 g
s
.346 .409 .784 r
.68278 .4153 m .68442 .43169 L p .68174 .41694 L F P
0 g
s
.346 .409 .784 r
.6823 .41047 m .68278 .4153 L p .68174 .41694 L F P
0 g
s
.599 .698 .912 r
.66724 .38518 m .65893 .34447 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.6823 .41047 m .67748 .40237 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.67748 .40237 m .66724 .38518 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.65893 .34447 m .67893 .37746 L .6823 .41047 L p F P
0 g
s
.262 .39 .805 r
.6823 .41047 m .67893 .37746 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68442 .43169 m .68304 .41789 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68304 .41789 m .6823 .41047 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68514 .40703 m .68442 .43169 L p .67948 .38289 L F P
0 g
s
.262 .39 .805 r
.67893 .37746 m .67967 .381 L p .67948 .38289 L F P
0 g
s
.262 .39 .805 r
.67967 .381 m .68514 .40703 L p .67948 .38289 L F P
0 g
s
.777 .792 .299 r
.67832 .43267 m .67599 .44288 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .68279 .41587 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68279 .41587 m .67832 .43267 L p .68282 .41612 L F P
0 g
s
0 0 .15 r
.67889 .44996 m .6817 .44067 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.6659 .45905 m .67423 .45323 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.67423 .45323 m .67889 .44996 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.6817 .44067 m .68442 .43169 L p .67492 .44573 L F P
0 g
s
0 0 .15 r
.67492 .44573 m .6659 .45905 L .6817 .44067 L F
.6746 .44896 m .6659 .45905 L p .67815 .44095 L F P
0 g
s
.777 .792 .299 r
.67599 .44288 m .6746 .44896 L p .67671 .44056 L F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .67599 .44288 L .67671 .44056 L F
0 0 .15 r
.68442 .43169 m .67652 .44558 L p .67815 .44095 L F P
0 g
s
0 0 .15 r
.67652 .44558 m .6746 .44896 L p .67815 .44095 L F P
0 g
s
.458 .102 .273 r
.64397 .46536 m .6659 .45905 L .6746 .44896 L p F P
0 g
s
.458 .102 .273 r
.6746 .44896 m .66403 .45611 L .65929 .45737 L F
.6603 .45662 m .65929 .45737 L .65852 .45757 L F
.6746 .44896 m .65929 .45737 L .6603 .45662 L F
.65435 .46267 m .64397 .46536 L p .65265 .46071 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .61519 .46983 L .60846 .46605 L p F P
0 g
s
.859 .668 .642 r
.60846 .46605 m .60046 .46154 L p .60938 .46232 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .60846 .46605 L .60938 .46232 L F
.691 .734 .884 r
.57732 .47463 m .60154 .50116 L .62718 .50476 L p F P
0 g
s
.691 .734 .884 r
.62718 .50476 m .6099 .48488 L .57732 .47463 L p F P
0 g
s
.61 .748 .943 r
.55213 .44718 m .57732 .47463 L .6099 .48488 L p F P
0 g
s
.608 .756 .949 r
.58906 .46272 m .6099 .48488 L .63563 .48773 L p F P
0 g
s
.608 .756 .949 r
.63563 .48773 m .62007 .47205 L .58906 .46272 L p F P
0 g
s
.604 .778 .963 r
.62007 .47205 m .63563 .48773 L .65441 .48273 L p F P
0 g
s
.61 .748 .943 r
.6099 .48488 m .58906 .46272 L .55213 .44718 L p F P
0 g
s
.822 .76 .794 r
.59914 .48183 m .59879 .48237 L .59322 .48362 L F
.59636 .48619 m .59446 .48464 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59446 .48464 m .59322 .48362 L p .59879 .48237 L F P
0 g
s
.693 .739 .887 r
.53829 .45771 m .5685 .48968 L .60154 .50116 L p F P
0 g
s
.693 .739 .887 r
.60154 .50116 m .57732 .47463 L .53829 .45771 L p F P
0 g
s
.822 .76 .794 r
.59972 .48484 m .59636 .48619 L p .59914 .48183 L F P
0 g
s
.79 .822 .877 r
.564 .49433 m .57737 .49102 L .57507 .49209 L F
.756 .702 .8 r
.56164 .49124 m .54626 .5015 L p .55796 .49685 L F P
0 g
s
.756 .702 .8 r
.56338 .49352 m .55796 .49685 L .56407 .49442 L F
.56164 .49124 m .55796 .49685 L .56338 .49352 L F
.822 .76 .794 r
.59322 .48362 m .59111 .48188 L p .59501 .48093 L F P
0 g
s
.844 .77 .78 r
.59111 .48188 m .58789 .47888 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.58789 .47888 m .58606 .47717 L p .5906 .47674 L F P
0 g
s
.844 .77 .78 r
.59292 .47652 m .58789 .47888 L .5906 .47674 L F
.804 .734 .787 r
.58944 .48805 m .59107 .48777 L .59126 .48762 L F
.804 .87 .896 r
.5915 .48756 m .59279 .4872 L p .59516 .48669 L F P
0 g
s
.819 .838 .863 r
.59478 .48629 m .59318 .48675 L .59406 .48633 L F
.804 .87 .896 r
.59279 .4872 m .59636 .48619 L .59722 .48617 L p F P
0 g
s
.804 .734 .787 r
.59107 .48777 m .5953 .48704 L .59526 .48667 L F
.804 .87 .896 r
.59516 .48669 m .59279 .4872 L .59738 .48617 L F
.819 .838 .863 r
.59636 .48619 m .59279 .4872 L p .59478 .48629 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .58944 .48805 L .59377 .48545 L F
.819 .838 .863 r
.59316 .48357 m .59446 .48464 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .59377 .48545 L .59371 .48525 L F
.819 .838 .863 r
.59636 .48619 m .59464 .4863 L .59371 .48525 L F
.59464 .4863 m .59391 .48588 L .59371 .48525 L F
.59446 .48464 m .59636 .48619 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58944 .48805 m .59126 .48762 L .59501 .48471 L F
.819 .838 .863 r
.59464 .4863 m .59406 .48633 L .59391 .48588 L F
.804 .734 .787 r
.59107 .48777 m .59515 .48581 L .59501 .48471 L F
.59165 .48611 m .59371 .48525 L .58917 .48757 L F
.59165 .48611 m .58917 .48757 L .58868 .48772 L F
.79 .822 .877 r
.58182 .48982 m .58264 .48957 L .59111 .48796 L F
.58264 .48957 m .5896 .48744 L .59061 .48779 L F
.58264 .48957 m .59061 .48779 L .59111 .48796 L F
.59111 .48796 m .59107 .48777 L .59621 .48689 L F
.59111 .48796 m .59621 .48689 L .59613 .48696 L F
.804 .734 .787 r
.59631 .48687 m .59701 .48675 L .59738 .48617 L F
.59804 .48657 m .59784 .48645 L p .59701 .48675 L F P
0 g
s
.804 .734 .787 r
.59784 .48645 m .59738 .48617 L p .59701 .48675 L F P
0 g
s
.804 .87 .896 r
.59722 .48617 m .59738 .48617 L p .59279 .4872 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .59613 .48696 L .58239 .49194 L F
.59804 .48657 m .58757 .49016 L p .59613 .48696 L F P
0 g
s
.79 .822 .877 r
.58757 .49016 m .58239 .49194 L p .59613 .48696 L F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59972 .48484 L p .59914 .48183 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .59598 .48069 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .58606 .47717 L .58692 .47347 L F
.822 .76 .794 r
.63172 .47199 m .59322 .48362 L .59501 .48093 L F
.807 .622 .652 r
.64397 .46536 m .65435 .46267 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.61519 .46983 m .62822 .46781 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.62822 .46781 m .64397 .46536 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.65435 .46267 m .62567 .47341 L .61519 .46983 L p F P
0 g
s
.458 .102 .273 r
.65852 .45757 m .65708 .46082 L .65265 .46071 L F
.65708 .46082 m .65435 .46267 L p .65265 .46071 L F P
0 g
s
.505 .176 .342 r
.62567 .47341 m .65435 .46267 L .65987 .45427 L p F P
0 g
s
.505 .176 .342 r
.643 .46405 m .63847 .46774 L .63747 .46726 L F
.65987 .45427 m .64524 .46348 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.64524 .46348 m .63847 .46774 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.63172 .47199 m .62766 .47294 L p .63747 .46726 L F P
0 g
s
.505 .176 .342 r
.62766 .47294 m .62567 .47341 L p .62765 .4723 L F P
0 g
s
.505 .176 .342 r
.65987 .45427 m .62766 .47294 L .62765 .4723 L F
.844 .77 .78 r
.61519 .46983 m .62155 .472 L p .59662 .47293 L F P
0 g
s
.844 .77 .78 r
.62155 .472 m .62567 .47341 L p .60957 .47343 L F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60358 .48216 L .6119 .47684 L F
.60358 .48216 m .61321 .47718 L .61203 .47688 L F
.60358 .48216 m .61203 .47688 L .6119 .47684 L F
.694 .494 .613 r
.60148 .48347 m .59715 .48575 L .59936 .48487 L F
.60148 .48347 m .59936 .48487 L .63172 .47199 L F
.822 .76 .794 r
.62567 .47341 m .63172 .47199 L p .60776 .47783 L F P
0 g
s
.822 .76 .794 r
.60776 .47783 m .60546 .47838 L .62567 .47341 L F
.59833 .48011 m .62567 .47341 L p .60143 .47937 L F P
0 g
s
.694 .494 .613 r
.63172 .47199 m .63299 .46695 L p .6138 .47701 L F P
0 g
s
.694 .494 .613 r
.6138 .47701 m .60148 .48347 L .61529 .47823 L F
.6138 .47701 m .61529 .47823 L .63172 .47199 L F
.60358 .48216 m .60261 .4827 L .63299 .46695 L F
.60261 .4827 m .59715 .48575 L .60655 .48082 L F
.60261 .4827 m .60655 .48082 L .63299 .46695 L F
.822 .76 .794 r
.60776 .47783 m .60004 .47971 L .60546 .47838 L F
.844 .77 .78 r
.60957 .47343 m .59373 .47346 L .60901 .47266 L F
.60957 .47343 m .60901 .47266 L .62155 .472 L F
.59373 .47346 m .5931 .47335 L .62155 .472 L F
.59662 .47293 m .59536 .47261 L .61519 .46983 L F
.59176 .47311 m .5901 .47283 L .61519 .46983 L F
.58465 .47319 m .58912 .4727 L p .58583 .47333 L F P
0 g
s
.822 .76 .794 r
.59591 .48071 m .59833 .48011 L p .60069 .47955 L F P
0 g
s
.822 .76 .794 r
.59969 .47979 m .59591 .48071 L .60069 .47955 L F
.844 .77 .78 r
.59598 .48069 m .59111 .48188 L p .59292 .47652 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .59808 .47633 L .594 .48118 L F
.5963 .48062 m .594 .48118 L .59273 .48269 L F
.822 .76 .794 r
.59269 .4815 m .59591 .48071 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .594 .48118 L .5963 .48062 L F
.822 .76 .794 r
.59969 .47979 m .59501 .48093 L .59591 .48071 L F
.60004 .47971 m .59879 .48001 L .59969 .47979 L F
.59879 .48001 m .59501 .48093 L .59969 .47979 L F
.59111 .48188 m .59269 .4815 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .60083 .47469 L .59808 .47633 L F
.59501 .48471 m .59756 .48031 L .59653 .48056 L F
.59756 .48031 m .60083 .47469 L .59653 .48056 L F
.844 .77 .78 r
.58929 .47268 m .61519 .46983 L p .5901 .47283 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .58692 .47347 L .59157 .47312 L F
.58692 .47347 m .58583 .47333 L .59157 .47312 L F
.58583 .47333 m .58912 .4727 L .58995 .47284 L F
.59176 .47311 m .58583 .47333 L .5901 .47283 L F
.122 .564 .921 r
.54463 .42034 m .56661 .44046 L .60035 .45491 L p F P
0 g
s
.122 .564 .921 r
.60035 .45491 m .57835 .43831 L .54463 .42034 L p F P
0 g
s
.895 .663 .579 r
.58187 .44903 m .60865 .45417 L .62868 .46242 L p F P
0 g
s
.895 .663 .579 r
.62868 .46242 m .60046 .46154 L .58187 .44903 L p F P
0 g
s
.919 .618 .458 r
.56002 .43304 m .58425 .44117 L .60865 .45417 L p F P
0 g
s
.919 .618 .458 r
.60865 .45417 m .58187 .44903 L .56002 .43304 L p F P
0 g
s
.791 .705 .77 r
.60903 .47611 m .60925 .47589 L .60778 .47589 L F
.869 .77 .751 r
.60046 .46154 m .61519 .46983 L p .58767 .46472 L F P
0 g
s
.869 .77 .751 r
.58767 .46472 m .58739 .46467 L .58751 .46464 L F
.58767 .46472 m .58751 .46464 L .60046 .46154 L F
.844 .77 .78 r
.59293 .47335 m .59157 .47312 L .62155 .472 L F
.804 .733 .785 r
.60083 .47469 m .60223 .47227 L .59934 .47443 L F
.869 .77 .751 r
.61519 .46983 m .5821 .47347 L .57771 .46918 L p F P
0 g
s
.869 .77 .751 r
.57771 .46918 m .57531 .46683 L p .57889 .46309 L F P
0 g
s
.869 .77 .751 r
.57531 .46683 m .56974 .46139 L p .57498 .46236 L F P
0 g
s
.869 .77 .751 r
.57889 .46309 m .57531 .46683 L .57498 .46236 L F
.58199 .46367 m .58078 .46522 L .57889 .46309 L F
.58078 .46522 m .57771 .46918 L .57889 .46309 L F
.56974 .46139 m .57259 .4614 L p .57498 .46236 L F P
0 g
s
.472 .72 .978 r
.52817 .42124 m .55213 .44718 L .58906 .46272 L p F P
0 g
s
.472 .72 .978 r
.58906 .46272 m .56661 .44046 L .52817 .42124 L p F P
0 g
s
.79 .822 .877 r
.56161 .49481 m .56379 .49405 L .564 .49433 L F
.759 .743 .838 r
.53599 .49575 m .54626 .5015 L p .5539 .49198 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56974 .46139 L .56436 .45603 L p F P
0 g
s
.833 .745 .767 r
.57119 .4622 m .57758 .46851 L p .57594 .46275 L F P
0 g
s
.869 .77 .751 r
.58175 .46342 m .57498 .46236 L .57736 .46143 L F
.5825 .46376 m .57889 .46309 L .58175 .46342 L F
.57889 .46309 m .57498 .46236 L .58175 .46342 L F
.833 .745 .767 r
.57758 .46851 m .57897 .46397 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56436 .45603 L .56625 .45096 L F
.56398 .4494 m .56016 .44864 L .55999 .44807 L F
.56512 .45061 m .55616 .44784 L .56398 .4494 L F
.56436 .45603 m .55616 .44784 L p .56625 .45096 L F P
0 g
s
.905 .51 .25 r
.55612 .42425 m .58425 .44117 L p .57392 .43549 L F P
0 g
s
.905 .51 .25 r
.55492 .42367 m .55612 .42425 L p .57392 .43549 L F P
0 g
s
.905 .51 .25 r
.58425 .44117 m .56002 .43304 L .53574 .41451 L p F P
0 g
s
.898 .764 .705 r
.55458 .44627 m .55741 .44656 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .55616 .44784 L .55523 .44649 L F
.929 .744 .631 r
.58187 .44903 m .55458 .44627 L .5485 .44014 L p F P
0 g
s
.929 .744 .631 r
.5485 .44014 m .5453 .43692 L p .54662 .43312 L F P
0 g
s
.929 .744 .631 r
.5453 .43692 m .53739 .42895 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54662 .43312 m .5453 .43692 L .54271 .43135 L F
.53739 .42895 m .53993 .42941 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.53993 .42941 m .54372 .43009 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54372 .43009 m .56002 .43304 L p .54595 .43167 L F P
0 g
s
.929 .744 .631 r
.54271 .43135 m .54372 .43009 L .54595 .43167 L F
.56002 .43304 m .57359 .44297 L p .55266 .4351 L F P
0 g
s
.929 .744 .631 r
.57359 .44297 m .58187 .44903 L p .55544 .4371 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .5485 .44014 L .54869 .43405 L F
.869 .77 .751 r
.61519 .46983 m .57771 .46918 L .58199 .46367 L F
.58739 .46467 m .58502 .46345 L .60046 .46154 L F
.818 .742 .781 r
.58928 .46684 m .58995 .46343 L .58854 .4665 L F
.898 .764 .705 r
.58187 .44903 m .59335 .45676 L p .57058 .45083 L F P
0 g
s
.818 .742 .781 r
.5889 .4737 m .59054 .46381 L .58795 .47359 L F
.898 .764 .705 r
.59335 .45676 m .60046 .46154 L p .573 .4524 L F P
0 g
s
.898 .764 .705 r
.573 .4524 m .5718 .45163 L .59335 .45676 L F
.56781 .45067 m .56694 .45014 L .57114 .45119 L F
.5718 .45163 m .57114 .45119 L .59335 .45676 L F
.56781 .45067 m .57114 .45119 L .5718 .45163 L F
.869 .77 .751 r
.57736 .46143 m .60046 .46154 L p .5825 .46376 L F P
0 g
s
.833 .745 .767 r
.57897 .46397 m .58062 .45856 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.56694 .45014 m .56621 .44969 L .57058 .45083 L F
.57114 .45119 m .57058 .45083 L .59335 .45676 L F
.56694 .45014 m .57058 .45083 L .57114 .45119 L F
.60046 .46154 m .56512 .45061 L .56398 .4494 L F
.818 .742 .781 r
.59397 .44307 m .58688 .43805 L p .58759 .46189 L F P
0 g
s
.818 .742 .781 r
.58783 .46957 m .58934 .46303 L .58759 .46189 L F
.58934 .46303 m .59397 .44307 L .58759 .46189 L F
.833 .745 .767 r
.58062 .45856 m .58688 .43805 L p .57909 .45762 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .57909 .45762 L .5769 .46314 L F
.898 .764 .705 r
.56398 .4494 m .55999 .44807 L .56621 .44969 L F
.56398 .4494 m .56621 .44969 L .56694 .45014 L F
.818 .742 .781 r
.60691 .45224 m .59397 .44307 L p .59054 .46381 L F P
0 g
s
.844 .77 .78 r
.58912 .4727 m .58929 .47268 L p .58995 .47284 L F P
0 g
s
.844 .77 .78 r
.58995 .47284 m .58929 .47268 L .5901 .47283 L F
.818 .742 .781 r
.5889 .4737 m .59485 .46661 L .59054 .46381 L F
.59485 .46661 m .60691 .45224 L .59054 .46381 L F
.59054 .46381 m .59397 .44307 L .58995 .46343 L F
.59054 .46381 m .58995 .46343 L .58795 .47359 L F
.898 .764 .705 r
.573 .4524 m .56781 .45067 L .5718 .45163 L F
.56781 .45067 m .56398 .4494 L .56694 .45014 L F
.57058 .45083 m .56867 .44959 L .58187 .44903 L F
.56621 .44969 m .56386 .44824 L .58187 .44903 L F
.833 .745 .767 r
.57349 .45417 m .5741 .45056 L .57203 .44907 L F
.57468 .45834 m .57441 .45474 L .57349 .45417 L F
.57441 .45474 m .5741 .45056 L .57349 .45417 L F
.818 .742 .781 r
.58995 .46343 m .59397 .44307 L .58934 .46303 L F
.58995 .46343 m .58934 .46303 L .58854 .4665 L F
.898 .764 .705 r
.57058 .45083 m .56621 .44969 L .56867 .44959 L F
.56621 .44969 m .55999 .44807 L .56386 .44824 L F
.833 .745 .767 r
.57596 .45569 m .58016 .45493 L .57543 .45152 L F
.869 .77 .751 r
.57259 .4614 m .57736 .46143 L p .57498 .46236 L F P
0 g
s
.833 .745 .767 r
.5769 .46314 m .57909 .45762 L .57596 .45569 L F
.57909 .45762 m .58016 .45493 L .57596 .45569 L F
.898 .764 .705 r
.55741 .44656 m .56185 .44701 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56185 .44701 m .58187 .44903 L p .56386 .44824 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .56185 .44701 L .56386 .44824 L F
.833 .745 .767 r
.57758 .46851 m .57596 .45569 L .57468 .45834 L F
.929 .744 .631 r
.55544 .4371 m .55408 .43612 L .57359 .44297 L F
.55044 .43484 m .54947 .43416 L .5533 .43556 L F
.55408 .43612 m .5533 .43556 L .57359 .44297 L F
.55044 .43484 m .5533 .43556 L .55408 .43612 L F
.833 .745 .767 r
.57596 .45569 m .57543 .45152 L .57441 .45474 L F
.929 .744 .631 r
.54662 .43312 m .54271 .43135 L .54868 .4336 L F
.54947 .43416 m .54868 .4336 L .57359 .44297 L F
.54662 .43312 m .54868 .4336 L .54947 .43416 L F
.849 .742 .745 r
.56393 .45502 m .55923 .44106 L .55874 .44386 L F
.929 .744 .631 r
.55266 .4351 m .55046 .43351 L .56002 .43304 L F
.54868 .4336 m .54595 .43167 L .56002 .43304 L F
.552 .011 0 r
.48415 .37466 m .49248 .38314 L .52516 .40447 L p F P
0 g
s
.552 .011 0 r
.52516 .40447 m .51005 .39461 L .48415 .37466 L p F P
0 g
s
.794 .3 0 r
.51005 .39461 m .52516 .40447 L .55612 .42425 L p F P
0 g
s
.794 .3 0 r
.55612 .42425 m .53574 .41451 L .51005 .39461 L p F P
0 g
s
.956 .697 .504 r
.53574 .41451 m .56002 .43304 L p .53582 .41968 L F P
0 g
s
.956 .697 .504 r
.53349 .41791 m .52335 .41265 L .5258 .41208 L F
.51908 .41044 m .52108 .41093 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52108 .41093 m .5258 .41208 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .51908 .41044 L .53349 .41791 L F
.611 .744 .94 r
.50998 .42646 m .53829 .45771 L .57732 .47463 L p F P
0 g
s
.611 .744 .94 r
.57732 .47463 m .55213 .44718 L .50998 .42646 L p F P
0 g
s
.491 .72 .973 r
.48603 .39852 m .50998 .42646 L .55213 .44718 L p F P
0 g
s
.491 .72 .973 r
.55213 .44718 m .52817 .42124 L .48603 .39852 L p F P
0 g
s
.694 .742 .888 r
.49352 .43521 m .52846 .47109 L .5685 .48968 L p F P
0 g
s
.694 .742 .888 r
.5685 .48968 m .53829 .45771 L .49352 .43521 L p F P
0 g
s
.759 .743 .838 r
.55632 .48896 m .54633 .4892 L .5539 .49198 L F
.791 .705 .77 r
.59501 .48471 m .59649 .48562 L p .60778 .47589 L F P
0 g
s
.791 .705 .77 r
.60652 .47568 m .59501 .48471 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.59273 .48269 m .59501 .48471 L p .59653 .48056 L F P
0 g
s
.822 .76 .794 r
.60069 .47955 m .59833 .48011 L .60143 .47937 L F
.60004 .47971 m .59969 .47979 L .60069 .47955 L F
.804 .733 .785 r
.59501 .48471 m .60652 .47568 L p .60083 .47469 L F P
0 g
s
.694 .494 .613 r
.59636 .48619 m .59855 .48531 L p .59715 .48575 L F P
0 g
s
.694 .494 .613 r
.59855 .48531 m .63172 .47199 L p .59715 .48575 L F P
0 g
s
.791 .705 .77 r
.59804 .48657 m .61321 .47718 L .60358 .48216 L F
.694 .494 .613 r
.60261 .4827 m .60096 .48379 L .59636 .48619 L F
.60358 .48216 m .60171 .48333 L .60297 .4825 L F
.791 .705 .77 r
.60096 .48379 m .60358 .48216 L .6016 .48318 L F
.59804 .48657 m .60358 .48216 L .60096 .48379 L F
.694 .494 .613 r
.59738 .48617 m .59715 .48617 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.59715 .48617 m .59636 .48619 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.60297 .4825 m .59738 .48617 L .60261 .4827 L F
.791 .705 .77 r
.59649 .48562 m .59738 .48617 L p .6016 .48318 L F P
0 g
s
.791 .705 .77 r
.59738 .48617 m .59804 .48657 L p .60096 .48379 L F P
0 g
s
.791 .705 .77 r
.60096 .48379 m .6016 .48318 L .59738 .48617 L F
.505 .176 .342 r
.63847 .46774 m .63172 .47199 L p .63747 .46726 L F P
0 g
s
.849 .937 .882 r
.63172 .47199 m .65987 .45427 L .66038 .44674 L p F P
0 g
s
.694 .771 .911 r
.67207 .44877 m .65782 .43561 L .65032 .39883 L p F P
0 g
s
.694 .771 .911 r
.65032 .39883 m .67203 .42033 L .67207 .44877 L p F P
0 g
s
.771 .725 .81 r
.65336 .40283 m .64345 .43512 L .6606 .44339 L p F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63172 .47199 L .66038 .44674 L F
.782 .714 .789 r
.63675 .46363 m .64329 .45787 L .64345 .43512 L F
.64345 .43512 m .62333 .46249 L .63299 .46695 L p F P
0 g
s
.849 .937 .882 r
.65056 .45149 m .63675 .46363 L .63299 .46695 L F
.63275 .4679 m .63172 .47199 L p .63914 .46391 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .63567 .46818 L p .62886 .47021 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .62886 .47021 L .62501 .47135 L F
.61587 .47786 m .62453 .47363 L p .62501 .47135 L F P
0 g
s
.791 .705 .77 r
.61761 .4765 m .62501 .47135 L .62373 .47173 L F
.61587 .47786 m .62501 .47135 L .61761 .4765 L F
.61587 .47786 m .62373 .47173 L .61321 .47718 L F
.61321 .47718 m .62373 .47173 L .60903 .47611 L F
.849 .937 .882 r
.63299 .46695 m .63275 .4679 L p .64525 .45727 L F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63275 .4679 L .63914 .46391 L F
.791 .705 .77 r
.63567 .46818 m .62333 .46249 L p .60903 .47611 L F P
0 g
s
.694 .494 .613 r
.63299 .46695 m .63335 .46554 L p .60358 .48216 L F P
0 g
s
.694 .494 .613 r
.60466 .48155 m .59738 .48617 L .60171 .48333 L F
.791 .705 .77 r
.59804 .48657 m .61587 .47786 L p .61321 .47718 L F P
0 g
s
.736 .523 .605 r
.63567 .46818 m .59804 .48657 L .59788 .48616 L p F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60903 .47611 L .59649 .48562 L F
.60903 .47611 m .60778 .47589 L .59649 .48562 L F
.694 .494 .613 r
.60466 .48155 m .60171 .48333 L .60358 .48216 L F
.791 .705 .77 r
.6016 .48318 m .6119 .47684 L .60702 .47802 L F
.694 .494 .613 r
.61232 .47728 m .6045 .48221 L .60466 .48155 L F
.61253 .47757 m .6045 .48221 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.59766 .48616 m .59738 .48617 L p .60466 .48155 L F P
0 g
s
.694 .494 .613 r
.6045 .48221 m .59766 .48616 L p .60466 .48155 L F P
0 g
s
.791 .705 .77 r
.60925 .47589 m .62333 .46249 L .60833 .47542 L F
.60925 .47589 m .60833 .47542 L .60778 .47589 L F
.62333 .46249 m .60652 .47568 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.62333 .46249 m .61202 .45543 L p .60083 .47469 L F P
0 g
s
.804 .733 .785 r
.60652 .47568 m .62333 .46249 L p .60083 .47469 L F P
0 g
s
.79 .729 .795 r
.61752 .42007 m .60691 .45224 L .62333 .46249 L p F P
0 g
s
.79 .729 .795 r
.62333 .46249 m .64345 .43512 L .61752 .42007 L p F P
0 g
s
.803 .809 .855 r
.63335 .46554 m .63084 .45444 L p .61262 .47186 L F P
0 g
s
.803 .809 .855 r
.63084 .45444 m .63079 .45423 L p .62726 .45764 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60205 .48193 L .63084 .45444 L F
.60205 .48193 m .59766 .48616 L .60211 .4819 L F
.60205 .48193 m .60211 .4819 L .63084 .45444 L F
.694 .494 .613 r
.614 .47634 m .61253 .47757 L .61232 .47728 L F
.63335 .46554 m .61512 .47607 L p .614 .47634 L F P
0 g
s
.694 .494 .613 r
.61512 .47607 m .61253 .47757 L p .614 .47634 L F P
0 g
s
.791 .705 .77 r
.60702 .47802 m .6119 .47684 L .60903 .47611 L F
.803 .809 .855 r
.59766 .48616 m .61506 .4761 L p .60877 .47554 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60248 .4762 L .60593 .47583 L F
.63004 .45481 m .59502 .48179 L p .62726 .45764 L F P
0 g
s
.804 .733 .785 r
.60083 .47469 m .59934 .47443 L .59808 .47633 L F
.59808 .47633 m .59934 .47443 L .59881 .47434 L F
.5881 .47858 m .59273 .48269 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60691 .45224 m .5963 .46709 L p .59808 .47633 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .59157 .47312 L .59293 .47335 L F
.59373 .47346 m .59068 .47346 L .5931 .47335 L F
.59662 .47293 m .59176 .47311 L .59536 .47261 L F
.804 .733 .785 r
.5963 .46709 m .5881 .47858 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .61202 .45543 L .60116 .47171 L F
.789 .794 .856 r
.63079 .45423 m .62448 .43848 L p .60863 .46177 L F P
0 g
s
.789 .794 .856 r
.60863 .46177 m .60421 .46827 L .60982 .46531 L F
.60863 .46177 m .60982 .46531 L .63079 .45423 L F
.782 .714 .789 r
.63675 .46363 m .64345 .43512 L .63299 .46695 L F
.849 .937 .882 r
.65056 .45149 m .63299 .46695 L .64525 .45727 L F
.65445 .44835 m .64525 .45727 L .65 .45396 L F
.782 .714 .789 r
.65937 .4428 m .64345 .43512 L p .6433 .45734 L F P
0 g
s
.782 .714 .789 r
.6527 .44976 m .65937 .4428 L .6433 .45734 L F
.849 .937 .882 r
.65056 .45149 m .64525 .45727 L .65445 .44835 L F
.66038 .44674 m .6606 .44339 L p .65 .45396 L F P
0 g
s
.849 .937 .882 r
.65445 .44835 m .65 .45396 L .6606 .44339 L F
.782 .714 .789 r
.65002 .45419 m .65551 .4475 L .64328 .4596 L F
.65551 .4475 m .65937 .4428 L .6527 .44976 L F
.65551 .4475 m .6527 .44976 L .64328 .4596 L F
.899 .937 .828 r
.65987 .45427 m .67832 .43267 L .67808 .42521 L p F P
0 g
s
.899 .937 .828 r
.67808 .42521 m .67791 .42019 L p .67157 .43217 L F P
0 g
s
.899 .937 .828 r
.67157 .43217 m .65987 .45427 L .67808 .42521 L F
.67259 .42668 m .65987 .45427 L .67791 .42019 L F
.67244 .42333 m .65987 .45427 L .67776 .41547 L F
.782 .714 .789 r
.64326 .46243 m .65212 .45571 L p .65937 .4428 L F P
0 g
s
.899 .937 .828 r
.6606 .44339 m .66048 .44521 L p .66336 .43938 L F P
0 g
s
.899 .937 .828 r
.66048 .44521 m .65987 .45427 L p .66676 .43732 L F P
0 g
s
.899 .937 .828 r
.67244 .42333 m .66048 .44521 L .66676 .43732 L F
.771 .725 .81 r
.663 .43727 m .67244 .42333 L .65336 .40283 L F
.692 .767 .909 r
.67203 .42033 m .65032 .39883 L .63886 .35607 L p F P
0 g
s
.692 .767 .909 r
.63886 .35607 m .66724 .38518 L .67203 .42033 L p F P
0 g
s
.771 .725 .81 r
.67725 .41521 m .65336 .40283 L p .67244 .42333 L F P
0 g
s
.899 .937 .828 r
.6656 .43485 m .66048 .44521 L .67244 .42333 L F
.67791 .42019 m .67776 .41547 L p .67259 .42668 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .67776 .41547 L .67244 .42333 L F
.66337 .43862 m .67244 .42333 L .663 .43727 L F
.899 .937 .828 r
.66588 .43429 m .6606 .44339 L .66336 .43938 L F
.771 .725 .81 r
.66337 .43862 m .65336 .40283 L .6606 .44339 L F
.777 .792 .299 r
.6746 .44896 m .68442 .43169 L .68514 .40703 L p F P
0 g
s
.691 .765 .908 r
.66724 .38518 m .63886 .35607 L .62756 .31755 L p F P
0 g
s
.691 .765 .908 r
.62759 .31755 m .66724 .38518 L .62756 .31755 L F
.62996 .31788 m .66724 .38518 L .62753 .31745 L F
.65893 .34447 m .66724 .38518 L p .62743 .31332 L F P
0 g
s
.697 .745 .889 r
.61051 .28449 m .55878 .25301 L p .62406 .3138 L F P
0 g
s
.691 .765 .908 r
.62742 .3133 m .62891 .31307 L .62743 .31332 L F
.62891 .31307 m .65893 .34447 L p .62743 .31332 L F P
0 g
s
.691 .765 .908 r
.62753 .31745 m .62644 .31375 L p .62996 .31788 L F P
0 g
s
.697 .745 .889 r
.62481 .31451 m .62742 .3133 L .62406 .3138 L F
.62891 .31307 m .61051 .28449 L p .62406 .3138 L F P
0 g
s
.691 .765 .908 r
.62644 .31375 m .62506 .30904 L p .62742 .3133 L F P
0 g
s
.691 .765 .908 r
.62742 .3133 m .62996 .31788 L .62644 .31375 L F
.697 .745 .889 r
.63736 .32619 m .62891 .31307 L p .62742 .3133 L F P
0 g
s
.697 .745 .889 r
.63736 .32619 m .62742 .3133 L .62481 .31451 L F
.691 .765 .908 r
.62506 .30904 m .62891 .31307 L p .62742 .3133 L F P
0 g
s
.7 .746 .887 r
.67383 .34781 m .68384 .35375 L p .67303 .34354 L F P
0 g
s
.143 .318 .781 r
.67697 .36418 m .68301 .39577 L .68307 .39719 L F
.736 .741 .856 r
.69112 .38815 m .68384 .35375 L .67383 .34781 L p F P
0 g
s
.143 .318 .781 r
.67494 .35323 m .67766 .3674 L .67697 .36418 L F
.67557 .35628 m .67766 .3674 L .67494 .35323 L F
.67766 .3674 m .68301 .39577 L .67697 .36418 L F
.68307 .39719 m .67893 .37746 L .67383 .34781 L p F P
0 g
s
.736 .741 .856 r
.69112 .38815 m .67383 .34781 L .67557 .35628 L F
.143 .318 .781 r
.68259 .38341 m .68514 .40703 L p .67766 .3674 L F P
0 g
s
.143 .318 .781 r
.67383 .34781 m .67364 .34673 L p .68307 .39719 L F P
0 g
s
.7 .746 .887 r
.68384 .35375 m .66195 .31667 L .65089 .30975 L p F P
0 g
s
.597 .699 .915 r
.67893 .37746 m .65893 .34447 L .65439 .32486 L p F P
0 g
s
.597 .699 .915 r
.65439 .32486 m .65089 .30975 L p .66007 .3319 L F P
0 g
s
.597 .699 .915 r
.66007 .3319 m .67893 .37746 L .65439 .32486 L F
.65583 .31834 m .67893 .37746 L .65089 .30975 L F
.143 .318 .781 r
.67467 .35177 m .68307 .39719 L .67364 .34673 L F
.67557 .35628 m .68259 .38341 L .67766 .3674 L F
.597 .699 .915 r
.65583 .31834 m .66896 .3397 L .67893 .37746 L F
.7 .746 .887 r
.67303 .34354 m .66896 .3397 L .67383 .34781 L F
.597 .699 .915 r
.67378 .34753 m .67383 .34781 L p .66896 .3397 L F P
0 g
s
.597 .699 .915 r
.67383 .34781 m .67893 .37746 L p .66896 .3397 L F P
0 g
s
.7 .746 .887 r
.63783 .31029 m .64393 .30945 L .61051 .28449 L F
.63802 .31047 m .63945 .31023 L .63783 .31029 L F
.63945 .31023 m .64393 .30945 L .63783 .31029 L F
.69 .764 .908 r
.61088 .25997 m .6486 .29985 L .65083 .30946 L p F P
0 g
s
.69 .764 .908 r
.61088 .25997 m .65083 .30946 L .6498 .30839 L F
.609 .738 .937 r
.61347 .27051 m .57183 .24333 L p .64048 .2992 L F P
0 g
s
.609 .738 .937 r
.64276 .30105 m .62182 .27922 L .64048 .2992 L F
.62182 .27922 m .61347 .27051 L .64048 .2992 L F
.69 .764 .908 r
.61403 .27087 m .61088 .25997 L p .62182 .27922 L F P
0 g
s
.69 .764 .908 r
.65089 .30975 m .65893 .34447 L p .63945 .31023 L F P
0 g
s
.7 .746 .887 r
.66708 .33791 m .65583 .31834 L .64393 .30945 L F
.69 .764 .908 r
.65893 .34447 m .62891 .31307 L p .63945 .31023 L F P
0 g
s
.7 .746 .887 r
.61051 .28449 m .62891 .31307 L p .63802 .31047 L F P
0 g
s
.69 .764 .908 r
.62891 .31307 m .62808 .3122 L p .63802 .31047 L F P
0 g
s
.69 .764 .908 r
.63945 .31023 m .62891 .31307 L .63802 .31047 L F
.7 .746 .887 r
.63899 .31139 m .63802 .31047 L .62891 .31307 L F
.66708 .33791 m .64393 .30945 L .63802 .31047 L F
.65089 .30975 m .65033 .3094 L p .65583 .31834 L F P
0 g
s
.7 .746 .887 r
.65033 .3094 m .61051 .28449 L p .65583 .31834 L F P
0 g
s
.609 .738 .937 r
.57183 .24333 m .61051 .28449 L .65089 .30975 L p F P
0 g
s
.69 .764 .908 r
.61088 .25997 m .6498 .30839 L .64276 .30105 L F
.65083 .30946 m .65089 .30975 L p .6498 .30839 L F P
0 g
s
.596 .699 .915 r
.6486 .29985 m .63807 .25343 L p .65744 .30196 L F P
0 g
s
.609 .738 .937 r
.65089 .30975 m .66195 .31667 L p .65189 .30848 L F P
0 g
s
.597 .699 .915 r
.6486 .29985 m .65184 .30814 L .65172 .30835 L F
.65089 .30975 m .65083 .30946 L p .65172 .30835 L F P
0 g
s
.597 .699 .915 r
.65083 .30946 m .6486 .29985 L p .65172 .30835 L F P
0 g
s
.69 .764 .908 r
.61088 .25997 m .64276 .30105 L .621 .27777 L F
.597 .699 .915 r
.6486 .29985 m .65273 .30767 L .65186 .30818 L F
.69 .764 .908 r
.621 .27777 m .64276 .30105 L .62182 .27922 L F
.609 .738 .937 r
.65172 .30835 m .61347 .27051 L .64276 .30105 L F
.66195 .31667 m .65258 .30775 L .65172 .30835 L F
.66195 .31667 m .65315 .30742 L p .65267 .30783 L F P
0 g
s
.597 .699 .915 r
.65263 .30749 m .65274 .30766 L .65273 .30767 L F
.6486 .29985 m .65301 .30718 L p .65263 .30749 L F P
0 g
s
.597 .699 .915 r
.65301 .30718 m .65315 .30742 L p .65263 .30749 L F P
0 g
s
.597 .699 .915 r
.65315 .30742 m .65274 .30766 L .65263 .30749 L F
.609 .738 .937 r
.65315 .30742 m .62557 .27841 L p .65259 .30775 L F P
0 g
s
.609 .738 .937 r
.65315 .30742 m .65259 .30775 L .65267 .30783 L F
.7 .746 .887 r
.68384 .35375 m .65089 .30975 L .65583 .31834 L F
.66896 .3397 m .65583 .31834 L .66708 .33791 L F
.68384 .35375 m .65583 .31834 L .66896 .3397 L F
.597 .699 .915 r
.65315 .30742 m .67238 .33939 L p .65274 .30766 L F P
0 g
s
.597 .699 .915 r
.67238 .33939 m .67378 .34753 L p .65273 .30767 L F P
0 g
s
.597 .699 .915 r
.65274 .30766 m .67238 .33939 L .65273 .30767 L F
.609 .738 .937 r
.65258 .30775 m .65237 .30754 L .65186 .30818 L F
.65258 .30775 m .65186 .30818 L .65172 .30835 L F
.597 .699 .915 r
.65184 .30814 m .65186 .30818 L .65172 .30835 L F
.609 .738 .937 r
.65237 .30754 m .61347 .27051 L .65172 .30835 L F
.65189 .30848 m .65172 .30835 L .65108 .30945 L F
.65189 .30848 m .65108 .30945 L .65089 .30975 L F
.597 .699 .915 r
.65172 .30835 m .65583 .31834 L .65089 .30975 L F
.65186 .30818 m .65583 .31834 L .65172 .30835 L F
.65186 .30818 m .67378 .34753 L .65583 .31834 L F
.609 .738 .937 r
.65267 .30783 m .65259 .30775 L .65258 .30775 L F
.597 .699 .915 r
.65273 .30767 m .67378 .34753 L .65186 .30818 L F
.609 .738 .937 r
.65258 .30775 m .65238 .30752 L .65237 .30754 L F
.65259 .30775 m .65238 .30752 L .65258 .30775 L F
.62557 .27841 m .61347 .27051 L p .65237 .30754 L F P
0 g
s
.609 .738 .937 r
.65238 .30752 m .62557 .27841 L .65237 .30754 L F
.595 .734 .941 r
.66727 .31996 m .66848 .32071 L p .66595 .31082 L F P
0 g
s
.595 .734 .941 r
.66848 .32071 m .71118 .34714 L p .66691 .3116 L F P
0 g
s
.595 .734 .941 r
.66691 .3116 m .66595 .31082 L .66848 .32071 L F
.703 .746 .885 r
.66195 .31667 m .68384 .35375 L .72693 .3779 L p F P
0 g
s
.703 .746 .885 r
.72693 .3779 m .71118 .34714 L .66195 .31667 L p F P
0 g
s
.595 .734 .941 r
.71118 .34714 m .67886 .31411 L .66592 .30544 L p F P
0 g
s
.596 .699 .915 r
.65744 .30196 m .65772 .30265 L .65674 .3036 L F
.65565 .30407 m .65674 .3036 L .65301 .30718 L F
.65744 .30196 m .65674 .3036 L .65565 .30407 L F
.595 .734 .941 r
.66592 .30544 m .66534 .30504 L p .66691 .3116 L F P
0 g
s
.595 .734 .941 r
.66691 .3116 m .66534 .30504 L .66617 .31045 L F
.66691 .3116 m .66085 .30222 L .65687 .30354 L F
.596 .699 .915 r
.63807 .25343 m .66472 .30108 L .6579 .30309 L F
.595 .734 .941 r
.66085 .30222 m .66065 .3019 L .6579 .30309 L F
.66085 .30222 m .6579 .30309 L .65687 .30354 L F
.596 .699 .915 r
.63807 .25343 m .66407 .2978 L .66472 .30108 L p F P
0 g
s
.595 .734 .941 r
.66534 .30504 m .66065 .3019 L p .66617 .31045 L F P
0 g
s
.595 .734 .941 r
.66195 .31667 m .66727 .31996 L p .65687 .30354 L F P
0 g
s
.595 .734 .941 r
.66595 .31082 m .65687 .30354 L .66727 .31996 L F
.596 .699 .915 r
.66472 .30108 m .67238 .33939 L p .6579 .30309 L F P
0 g
s
.595 .734 .941 r
.71118 .34714 m .66592 .30544 L .66691 .3116 L F
.736 .741 .856 r
.69112 .38815 m .67557 .35628 L .68075 .37621 L F
0 .184 .707 r
.67238 .33939 m .66472 .30108 L p .68082 .37209 L F P
0 g
s
0 .184 .707 r
.68118 .37402 m .67238 .33939 L p .68082 .37209 L F P
0 g
s
0 .184 .707 r
.66454 .29989 m .68187 .37672 L .66472 .30108 L F
.736 .741 .856 r
.67931 .37455 m .67415 .34938 L .63736 .32619 L F
.63736 .32619 m .65161 .36617 L .68093 .38248 L p F P
0 g
s
.736 .741 .856 r
.68061 .3809 m .63736 .32619 L .68093 .38248 L F
.143 .318 .781 r
.67557 .35628 m .68075 .37621 L .68259 .38341 L F
.736 .741 .856 r
.68075 .37621 m .63736 .32619 L .68259 .38341 L F
.68075 .37621 m .67557 .35628 L .67931 .37455 L F
.68259 .38341 m .69112 .38815 L p .68306 .37886 L F P
0 g
s
.736 .741 .856 r
.68306 .37886 m .68075 .37621 L .68259 .38341 L F
.143 .318 .781 r
.68514 .40703 m .68345 .39901 L p .68301 .39577 L F P
0 g
s
.143 .318 .781 r
.68345 .39901 m .68307 .39719 L p .68301 .39577 L F P
0 g
s
.972 .922 .607 r
.67832 .43267 m .68514 .40703 L .68365 .39327 L p F P
0 g
s
.972 .922 .607 r
.68365 .39327 m .68329 .38984 L p .68243 .39723 L F P
0 g
s
.972 .922 .607 r
.68243 .39723 m .67832 .43267 L .68365 .39327 L F
.68148 .39627 m .67832 .43267 L .68329 .38984 L F
.68168 .39233 m .67832 .43267 L .68259 .38341 L F
.771 .725 .81 r
.67242 .42847 m .67602 .42564 L .67776 .41547 L F
.972 .922 .607 r
.67776 .41547 m .6778 .41685 L p .6783 .41229 L F P
0 g
s
.972 .922 .607 r
.6778 .41685 m .67832 .43267 L p .68009 .40478 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .6778 .41685 L .68009 .40478 L F
.757 .734 .831 r
.68168 .38595 m .68183 .38485 L .68093 .38248 L F
.972 .922 .607 r
.67899 .40607 m .6778 .41685 L .68093 .39156 L F
.757 .734 .831 r
.68206 .38601 m .68213 .38565 L .68183 .38485 L F
.972 .922 .607 r
.68093 .39156 m .67832 .43267 L .6823 .38486 L F
.68329 .38984 m .68259 .38341 L p .68148 .39627 L F P
0 g
s
.757 .734 .831 r
.68188 .38688 m .68183 .38485 L .68168 .38595 L F
.972 .922 .607 r
.6823 .38486 m .68168 .39233 L .68259 .38341 L F
.757 .734 .831 r
.68665 .40891 m .68206 .38601 L .68188 .38688 L F
.68206 .38601 m .68183 .38485 L .68188 .38688 L F
.143 .318 .781 r
.67238 .33939 m .68249 .38249 L .68257 .38316 L F
.67238 .33939 m .68187 .37672 L .68249 .38249 L p F P
0 g
s
.736 .741 .856 r
.68093 .38248 m .68259 .38341 L p .68061 .3809 L F P
0 g
s
.143 .318 .781 r
.68257 .38316 m .68259 .38341 L p .68075 .37621 L F P
0 g
s
.757 .734 .831 r
.68259 .38341 m .68093 .38248 L p .68821 .40166 L F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .68257 .38316 L .67557 .35628 L F
.972 .922 .607 r
.68259 .38341 m .68249 .38249 L p .6823 .38486 L F P
0 g
s
.757 .734 .831 r
.68093 .38248 m .65161 .36617 L p .67974 .40047 L F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .68168 .38595 L .67974 .40047 L F
.68168 .38595 m .68093 .38248 L .67974 .40047 L F
.972 .922 .607 r
.67899 .40607 m .67776 .41547 L .6783 .41229 L F
.757 .734 .831 r
.67854 .4094 m .67974 .40047 L .65161 .36617 L F
.67629 .41471 m .67776 .41547 L p .6776 .4079 L F P
0 g
s
.757 .734 .831 r
.67854 .4094 m .6776 .4079 L .67776 .41547 L F
.972 .922 .607 r
.67796 .41372 m .67776 .41547 L .67899 .40607 L F
.757 .734 .831 r
.67776 .41547 m .68449 .41896 L p .67854 .4094 L F P
0 g
s
.972 .922 .607 r
.68141 .38396 m .67796 .41372 L .67854 .4094 L F
.67909 .40516 m .67854 .4094 L .67899 .40607 L F
.68141 .38396 m .67854 .4094 L .67909 .40516 L F
.68102 .39014 m .68093 .39156 L .68249 .38249 L F
.68093 .39156 m .6823 .38486 L .68249 .38249 L F
.757 .734 .831 r
.68665 .40891 m .68821 .40166 L p .68213 .38565 L F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .68213 .38565 L .68206 .38601 L F
.68449 .41896 m .68665 .40891 L p .67974 .40047 L F P
0 g
s
.757 .734 .831 r
.68449 .41896 m .67974 .40047 L .67854 .4094 L F
.972 .922 .607 r
.6776 .41062 m .67775 .41528 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.67775 .41528 m .67776 .41547 L p .67796 .41372 L F P
0 g
s
.972 .922 .607 r
.68141 .38396 m .67775 .41528 L .67796 .41372 L F
.68141 .38396 m .67899 .40607 L .68093 .39156 L F
.771 .725 .81 r
.68449 .41896 m .67776 .41547 L p .67602 .42564 L F P
0 g
s
.458 .102 .273 r
.66403 .45611 m .65708 .46082 L p .65852 .45757 L F P
0 g
s
.76 .971 .692 r
.65435 .46267 m .6746 .44896 L .67832 .43267 L p F P
0 g
s
.76 .971 .692 r
.67832 .43267 m .65987 .45427 L .65435 .46267 L p F P
0 g
s
.766 .708 .797 r
.68449 .41896 m .67485 .43241 L p .68273 .45107 L F P
0 g
s
.766 .708 .797 r
.67485 .43241 m .66902 .44056 L p .67277 .44343 L F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .67485 .43241 L .67277 .44343 L F
.66902 .44056 m .66535 .44568 L .66725 .44627 L p F P
0 g
s
.766 .708 .797 r
.66725 .44627 m .68273 .45107 L p .66902 .44056 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .66902 .44056 L p .67242 .42847 L F P
0 g
s
.771 .725 .81 r
.66902 .44056 m .68449 .41896 L p .67242 .42847 L F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .67557 .35628 L .67494 .35323 L F
.757 .734 .831 r
.6776 .4079 m .65161 .36617 L .67629 .41471 L F
0 .184 .707 r
.66407 .2978 m .67569 .34187 L .68187 .37672 L p F P
0 g
s
.959 .91 .725 r
.6732 .38353 m .6776 .41062 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67569 .34187 m .67556 .34411 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67556 .34411 m .6732 .38353 L p .67579 .34533 L F P
0 g
s
0 .184 .707 r
.68187 .37672 m .68118 .37402 L p .68082 .37209 L F P
0 g
s
0 .184 .707 r
.66472 .30108 m .66407 .2978 L p .66454 .29989 L F P
0 g
s
.595 .734 .941 r
.65315 .30742 m .66195 .31667 L p .65687 .30354 L F P
0 g
s
.596 .699 .915 r
.65772 .30265 m .65799 .30333 L .65447 .30605 L F
.65772 .30265 m .65447 .30605 L .65301 .30718 L F
.65301 .30718 m .6486 .29985 L p .65744 .30196 L F P
0 g
s
.689 .763 .908 r
.6486 .29985 m .61088 .25997 L .5985 .21156 L p F P
0 g
s
.689 .763 .908 r
.5985 .21156 m .63807 .25343 L .6486 .29985 L p F P
0 g
s
.595 .734 .941 r
.66065 .3019 m .62557 .27841 L p .65687 .30354 L F P
0 g
s
0 0 .273 r
.66007 .26473 m .66792 .30393 L p .66554 .29244 L F P
0 g
s
.808 .603 .044 r
.64895 .21232 m .64587 .17334 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.6517 .21086 m .65475 .2305 L .65146 .22413 L F
.66007 .26473 m .656 .24551 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.656 .24551 m .65146 .22413 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.65146 .22413 m .64895 .21232 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.6517 .21086 m .65382 .22641 L .65678 .24352 L F
.64587 .17334 m .65104 .20785 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.65104 .20785 m .65382 .22641 L p .6517 .21086 L F P
0 g
s
.904 .768 .276 r
.65382 .22641 m .64587 .17334 L .64609 .17009 L p F P
0 g
s
.904 .768 .276 r
.64609 .17009 m .64816 .14031 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.64964 .16281 m .65149 .19101 L .64609 .17009 L F
.65149 .19101 m .65067 .20349 L .64609 .17009 L F
.65149 .19101 m .65382 .22641 L .65067 .20349 L F
.64964 .16281 m .6497 .16944 L .65151 .19138 L F
.64816 .14031 m .64949 .16555 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.64949 .16555 m .6497 .16944 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.6497 .16944 m .65085 .19127 L p .65151 .19138 L F P
0 g
s
.882 .825 .352 r
.64816 .14031 m .65724 .11552 L p .65365 .15815 L F P
0 g
s
.882 .825 .352 r
.65085 .19127 m .64968 .1691 L p .65365 .15815 L F P
0 g
s
.882 .825 .352 r
.64968 .1691 m .64816 .14031 L p .65365 .15815 L F P
0 g
s
.882 .825 .352 r
.65276 .16161 m .65355 .15935 L p .65361 .15855 L F P
0 g
s
.882 .825 .352 r
.65276 .16161 m .65085 .19127 L p .65354 .15946 L F P
0 g
s
0 0 0 r
.6608 .13943 m .65276 .16161 L p .66233 .13419 L F P
0 g
s
0 0 0 r
.67401 .10071 m .66686 .12168 L p .66233 .13419 L F P
0 g
s
0 0 0 r
.66686 .12168 m .6608 .13943 L p .66233 .13419 L F P
0 g
s
.835 .863 .866 r
.65085 .19127 m .65254 .16498 L p .64851 .19639 L F P
0 g
s
.835 .863 .866 r
.65254 .16498 m .65276 .16161 L p .65258 .16305 L F P
0 g
s
.595 .698 .915 r
.66407 .2978 m .63807 .25343 L .62934 .20772 L p F P
0 g
s
.595 .698 .915 r
.62934 .20772 m .65565 .25466 L .66407 .2978 L p F P
0 g
s
.593 .696 .914 r
.65565 .25466 m .62934 .20772 L .62451 .16555 L p F P
0 g
s
.593 .696 .914 r
.62451 .16555 m .64895 .21232 L .65565 .25466 L p F P
0 g
s
.593 .692 .911 r
.64895 .21232 m .62451 .16555 L .62556 .12978 L p F P
0 g
s
.593 .692 .911 r
.62556 .12978 m .64587 .17334 L .64895 .21232 L p F P
0 g
s
.835 .863 .866 r
.65258 .16305 m .64565 .21812 L .65254 .16498 L F
.64565 .21812 m .6416 .25028 L .64552 .21976 L F
.64565 .21812 m .64552 .21976 L .65254 .16498 L F
.65276 .16161 m .63731 .21952 L .6416 .25028 L p F P
0 g
s
.827 .876 .88 r
.63731 .21952 m .64895 .17588 L p .64871 .18047 L F P
0 g
s
.827 .876 .88 r
.66051 .14044 m .63731 .21952 L .66023 .141 L F
.6374 .19375 m .63731 .21952 L p .64865 .18086 L F P
0 g
s
.827 .876 .88 r
.65276 .16161 m .66023 .141 L p .64871 .18047 L F P
0 g
s
.827 .876 .88 r
.64895 .17588 m .65276 .16161 L p .64871 .18047 L F P
0 g
s
.882 .825 .352 r
.65724 .11552 m .65476 .14106 L p .65361 .15855 L F P
0 g
s
.882 .825 .352 r
.65476 .14106 m .65276 .16161 L p .65361 .15855 L F P
0 g
s
.827 .876 .88 r
.66023 .141 m .6608 .13943 L p .66051 .14044 L F P
0 g
s
0 0 0 r
.65276 .16161 m .65724 .11552 L .67401 .10071 L p F P
0 g
s
.827 .876 .88 r
.6608 .13943 m .64996 .16459 L p .64865 .18086 L F P
0 g
s
.827 .876 .88 r
.64996 .16459 m .6374 .19375 L p .64865 .18086 L F P
0 g
s
.848 .86 .851 r
.65382 .22641 m .65085 .19127 L p .65051 .20727 L F P
0 g
s
.848 .86 .851 r
.65051 .20727 m .65034 .21491 L .65382 .22641 L F
.808 .603 .044 r
.65382 .22641 m .66007 .26473 L p .65678 .24352 L F P
0 g
s
.835 .863 .866 r
.6416 .25028 m .64941 .20047 L p .64851 .19639 L F P
0 g
s
.835 .863 .866 r
.64941 .20047 m .65085 .19127 L p .64851 .19639 L F P
0 g
s
.904 .768 .276 r
.65085 .19127 m .65382 .22641 L p .65151 .19138 L F P
0 g
s
0 0 .273 r
.64895 .21232 m .65751 .25264 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.66792 .30393 m .65565 .25466 L .64895 .21232 L p F P
0 g
s
.848 .86 .851 r
.64885 .28402 m .65341 .23109 L p .65034 .21491 L F P
0 g
s
.848 .86 .851 r
.65341 .23109 m .65382 .22641 L p .65034 .21491 L F P
0 g
s
0 0 .273 r
.65979 .26466 m .66007 .26473 L .66554 .29244 L F
.65751 .25264 m .66007 .26473 L p .65979 .26466 L F P
0 g
s
.867 .864 .835 r
.66007 .26473 m .65382 .22641 L p .65415 .23473 L F P
0 g
s
0 0 .546 r
.65565 .25466 m .6604 .27372 L p .66149 .28007 L F P
0 g
s
0 0 .546 r
.66403 .29761 m .65565 .25466 L p .66149 .28007 L F P
0 g
s
.596 .699 .915 r
.67238 .33939 m .65315 .30742 L p .65799 .30333 L F P
0 g
s
.596 .699 .915 r
.65315 .30742 m .65301 .30718 L p .65799 .30333 L F P
0 g
s
.867 .864 .835 r
.65752 .31871 m .66007 .26473 L p .65415 .23473 L F P
0 g
s
.891 .874 .813 r
.66792 .30393 m .66007 .26473 L p .66015 .26578 L F P
0 g
s
0 0 .546 r
.66271 .2854 m .66792 .30393 L .67535 .34036 L F
.66149 .28007 m .6624 .28346 L .66271 .2854 L F
.6624 .28346 m .66792 .30393 L .66271 .2854 L F
.6604 .27372 m .66792 .30393 L p .66149 .28007 L F P
0 g
s
0 0 .546 r
.67569 .34187 m .66407 .2978 L .66403 .29761 L p F P
0 g
s
0 0 .546 r
.66149 .28007 m .67569 .34187 L .66403 .29761 L F
.7 .746 .887 r
.66896 .3397 m .63899 .31139 L .67383 .34781 L F
.736 .741 .856 r
.67203 .34675 m .63736 .32619 L p .67415 .34938 L F P
0 g
s
.7 .746 .887 r
.63736 .32619 m .67383 .34781 L p .63899 .31139 L F P
0 g
s
.891 .874 .813 r
.6661 .35243 m .66792 .30393 L p .66015 .26578 L F P
0 g
s
0 0 .546 r
.66792 .30393 m .67569 .34187 L p .67535 .34036 L F P
0 g
s
.595 .734 .941 r
.62557 .27841 m .65315 .30742 L p .65687 .30354 L F P
0 g
s
.609 .738 .937 r
.65172 .30835 m .65166 .3083 L .65089 .30975 L F
.65166 .3083 m .64276 .30105 L .65046 .30929 L F
.65166 .3083 m .65046 .30929 L .65089 .30975 L F
.64276 .30105 m .57183 .24333 L .65089 .30975 L F
.69 .764 .908 r
.62182 .27922 m .65089 .30975 L .63945 .31023 L F
.6498 .30839 m .65089 .30975 L .62182 .27922 L F
.62506 .30904 m .61403 .27087 L p .63945 .31023 L F P
0 g
s
.69 .764 .908 r
.62182 .27922 m .63945 .31023 L .61403 .27087 L F
.62808 .3122 m .62506 .30904 L p .63945 .31023 L F P
0 g
s
.736 .741 .856 r
.67383 .34781 m .67203 .34675 L p .67415 .34938 L F P
0 g
s
.143 .318 .781 r
.67364 .34673 m .67238 .33939 L p .67467 .35177 L F P
0 g
s
.757 .734 .831 r
.68821 .40166 m .69112 .38815 L .68259 .38341 L p F P
0 g
s
.972 .922 .607 r
.68187 .37672 m .68118 .38223 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.68118 .38223 m .6776 .41062 L p .68141 .38396 L F P
0 g
s
.7 .746 .887 r
.62891 .31307 m .63736 .32619 L p .63899 .31139 L F P
0 g
s
.735 .742 .858 r
.65161 .36617 m .63736 .32619 L .62092 .31633 L p F P
0 g
s
.735 .742 .858 r
.62092 .31633 m .58896 .29717 L p .60346 .31314 L F P
0 g
s
.735 .742 .858 r
.65161 .36617 m .62092 .31633 L .60346 .31314 L F
.691 .765 .908 r
.62756 .31755 m .62753 .31745 L p .62759 .31755 L F P
0 g
s
.735 .742 .858 r
.60906 .34117 m .65161 .36617 L p .60346 .31314 L F P
0 g
s
.735 .742 .858 r
.58896 .29717 m .59561 .31174 L p .60346 .31314 L F P
0 g
s
.735 .742 .858 r
.59561 .31174 m .60906 .34117 L p .60346 .31314 L F P
0 g
s
.757 .734 .831 r
.65161 .36617 m .65336 .40283 L .67629 .41471 L p F P
0 g
s
.972 .922 .607 r
.68249 .38249 m .68187 .37672 L p .68102 .39014 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .6606 .44339 L .66588 .43429 L F
.771 .725 .81 r
.66381 .44019 m .66337 .43862 L .6606 .44339 L F
.66535 .44568 m .67244 .42333 L .66337 .43862 L F
.899 .937 .828 r
.6776 .41062 m .66081 .44034 L .66061 .44328 L p F P
0 g
s
.899 .937 .828 r
.66061 .44328 m .6606 .44339 L p .66103 .44257 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .66061 .44328 L .66103 .44257 L F
.6776 .41062 m .6656 .43485 L .67244 .42333 L F
.771 .725 .81 r
.67776 .41547 m .67725 .41521 L p .67244 .42333 L F P
0 g
s
.782 .714 .789 r
.65212 .45571 m .66535 .44568 L .6606 .44339 L p F P
0 g
s
.782 .714 .789 r
.6606 .44339 m .65937 .4428 L p .65212 .45571 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .68273 .45107 L .66535 .44568 L p F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65295 .45898 L .64975 .45943 L F
.661 .354 .442 r
.64366 .46895 m .64724 .46465 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.68273 .45107 m .66474 .4593 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.66474 .4593 m .64366 .46895 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.69534 .45084 m .68273 .45107 L p .66716 .45703 L F P
0 g
s
.758 .656 .748 r
.69534 .45084 m .73296 .4353 L .71118 .43004 L p F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .71118 .43004 L .68449 .41896 L p F P
0 g
s
.758 .656 .748 r
.68273 .45107 m .69534 .45084 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.71118 .43004 m .68468 .44962 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.68468 .44962 m .68273 .45107 L p .69942 .44548 L F P
0 g
s
.754 .646 .742 r
.7496 .43426 m .78242 .42292 L .75712 .41752 L p F P
0 g
s
.756 .708 .807 r
.72653 .40565 m .71118 .43004 L .73296 .4353 L p F P
0 g
s
.756 .708 .807 r
.73296 .4353 m .75712 .41752 L .72653 .40565 L p F P
0 g
s
.754 .646 .742 r
.75712 .41752 m .73296 .4353 L .7496 .43426 L p F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .76113 .42668 L .75731 .4292 L p F P
0 g
s
.689 .876 .969 r
.75731 .4292 m .7496 .43426 L p .74023 .434 L F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .75731 .4292 L .74023 .434 L F
.703 .893 .966 r
.70316 .44482 m .69534 .45084 L p .66626 .45354 L F P
0 g
s
.77 .672 .755 r
.66535 .44568 m .65212 .45571 L p .64975 .45943 L F P
0 g
s
.77 .672 .755 r
.65295 .45898 m .66535 .44568 L .64975 .45943 L F
.782 .714 .789 r
.64328 .4596 m .6527 .44976 L .6433 .45734 L F
.64326 .46243 m .65002 .45419 L .64328 .4596 L F
.703 .893 .966 r
.64653 .45536 m .66676 .4516 L p .66626 .45354 L F P
0 g
s
.703 .893 .966 r
.66676 .4516 m .70316 .44482 L p .66626 .45354 L F P
0 g
s
.661 .354 .442 r
.64724 .46465 m .67992 .45527 L p .66716 .45703 L F P
0 g
s
.661 .354 .442 r
.67992 .45527 m .69534 .45084 L p .66716 .45703 L F P
0 g
s
.77 .672 .755 r
.65212 .45571 m .64326 .46243 L p .64351 .46653 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65212 .45571 L .64351 .46653 L F
.64326 .46243 m .63567 .46818 L .6377 .46838 L p F P
0 g
s
.77 .672 .755 r
.6377 .46838 m .64366 .46895 L p .64326 .46243 L F P
0 g
s
.849 .937 .882 r
.6606 .44339 m .66081 .44034 L p .65445 .44835 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .65056 .45149 L .65445 .44835 L F
.831 .855 .863 r
.65764 .4213 m .63079 .45423 L .63335 .46554 L p F P
0 g
s
.776 .732 .813 r
.61852 .38269 m .61752 .42007 L .64345 .43512 L p F P
0 g
s
.804 .733 .785 r
.61202 .45543 m .60691 .45224 L p .59881 .47434 L F P
0 g
s
.789 .794 .856 r
.62448 .43848 m .60074 .46148 L p .60432 .46279 L F P
0 g
s
.833 .745 .767 r
.58016 .45493 m .58688 .43805 L .57543 .45152 L F
.818 .742 .781 r
.59137 .474 m .60691 .45224 L p .5889 .4737 L F P
0 g
s
.869 .77 .751 r
.58739 .46467 m .5825 .46376 L .58502 .46345 L F
.818 .742 .781 r
.58688 .43805 m .58037 .45939 L p .58783 .46957 L F P
0 g
s
.799 .735 .792 r
.58827 .40147 m .58688 .43805 L .60691 .45224 L p F P
0 g
s
.799 .735 .792 r
.60691 .45224 m .61752 .42007 L .58827 .40147 L p F P
0 g
s
.778 .788 .861 r
.62448 .43848 m .61502 .41896 L p .60098 .44782 L F P
0 g
s
.818 .742 .781 r
.58037 .45939 m .57758 .46851 L p .58783 .46957 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .59323 .48549 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .5896 .48744 L p .59306 .48558 L F P
0 g
s
.804 .734 .787 r
.59738 .48617 m .59501 .48471 L p .5953 .48704 L F P
0 g
s
.804 .734 .787 r
.59533 .48722 m .59586 .48695 L .5953 .48704 L F
.59586 .48695 m .59738 .48617 L .5953 .48704 L F
.804 .87 .896 r
.59766 .48616 m .59633 .4865 L .5915 .48756 L F
.79 .822 .877 r
.59107 .48777 m .59105 .48769 L .59649 .48659 L F
.804 .734 .787 r
.59107 .48777 m .59526 .48667 L .5915 .48756 L F
.804 .87 .896 r
.59105 .48769 m .5915 .48756 L p .59633 .4865 L F P
0 g
s
.804 .87 .896 r
.59625 .48652 m .59105 .48769 L .59633 .4865 L F
.819 .838 .863 r
.59111 .48188 m .59316 .48357 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.56918 .48539 m .57318 .48309 L .57311 .48495 L F
.57311 .48495 m .57364 .48118 L .58183 .48397 L F
.57326 .48126 m .57364 .48118 L p .57311 .48495 L F P
0 g
s
.759 .743 .838 r
.55825 .48425 m .55227 .48544 L .55476 .48761 L F
.821 .768 .802 r
.5861 .4803 m .58708 .47945 L .58315 .4826 L F
.5861 .4803 m .58315 .4826 L .58305 .48271 L F
.754 .755 .853 r
.53599 .49575 m .55599 .47949 L p .54532 .48019 L F P
0 g
s
.754 .755 .853 r
.52271 .48689 m .53599 .49575 L p .54317 .48376 L F P
0 g
s
.754 .755 .853 r
.54532 .48019 m .53976 .48184 L .54317 .48376 L F
.53976 .48184 m .52271 .48689 L .54317 .48376 L F
.759 .743 .838 r
.55227 .48544 m .54633 .4892 L .55319 .48904 L F
.55476 .48761 m .55319 .48904 L .55632 .48896 L F
.55227 .48544 m .55319 .48904 L .55476 .48761 L F
.782 .795 .863 r
.55476 .48761 m .58183 .48397 L .58038 .48547 L F
.773 .788 .865 r
.55533 .4781 m .57419 .47769 L .57251 .4784 L F
.55599 .47949 m .57251 .4784 L .55831 .48437 L F
.55533 .4781 m .57251 .4784 L .55599 .47949 L F
.696 .743 .888 r
.44415 .40851 m .48217 .44647 L .52846 .47109 L p F P
0 g
s
.696 .743 .888 r
.52846 .47109 m .49352 .43521 L .44415 .40851 L p F P
0 g
s
.765 .785 .869 r
.53066 .46781 m .54122 .4664 L .5381 .46823 L F
.749 .76 .862 r
.52123 .46008 m .50694 .47546 L p .52641 .47001 L F P
0 g
s
.749 .76 .862 r
.52889 .46635 m .52641 .47001 L .53158 .46856 L F
.52123 .46008 m .52641 .47001 L .52889 .46635 L F
.839 .773 .788 r
.57655 .47067 m .57574 .4717 L .57569 .47192 L F
.57574 .4717 m .57435 .4735 L .57569 .47192 L F
.773 .788 .865 r
.57093 .47319 m .57323 .47247 L .57427 .47541 L F
.859 .827 .815 r
.56974 .46139 m .57771 .46918 L p .57716 .46959 L F P
0 g
s
.861 .774 .764 r
.56902 .46803 m .57656 .47004 L .56737 .4664 L F
.57435 .47334 m .57475 .47275 L p .56902 .46803 L F P
0 g
s
.861 .774 .764 r
.57475 .47275 m .57656 .47004 L p .56902 .46803 L F P
0 g
s
.765 .785 .869 r
.55825 .46647 m .56023 .4608 L .56342 .46343 L F
.5644 .46649 m .56342 .46343 L .56716 .4665 L F
.55825 .46647 m .56342 .46343 L .5644 .46649 L F
.55825 .46647 m .55745 .45718 L .56075 .45931 L F
.54122 .4664 m .55425 .45821 L .55825 .46647 L F
.52889 .46635 m .55051 .45941 L .54122 .4664 L F
.55051 .45941 m .55425 .45821 L .54122 .4664 L F
.55425 .45821 m .55745 .45718 L .55825 .46647 L F
.861 .774 .764 r
.56342 .46343 m .56364 .45974 L .56299 .46207 L F
.773 .788 .865 r
.57323 .47247 m .57435 .47334 L .57427 .47541 L F
.839 .773 .788 r
.57655 .47067 m .57701 .4697 L .57435 .47342 L F
.861 .774 .764 r
.57435 .47334 m .56737 .4664 L .56836 .46815 L F
.773 .788 .865 r
.55533 .4781 m .57093 .47319 L .57419 .47769 L F
.54312 .47837 m .56004 .47498 L .55533 .4781 L F
.861 .774 .764 r
.57435 .47334 m .56836 .46815 L .56925 .46938 L F
.773 .788 .865 r
.56004 .47498 m .5744 .4721 L .55533 .4781 L F
.54312 .47837 m .57036 .47048 L .5744 .4721 L F
.54705 .47365 m .56815 .46959 L p .54312 .47837 L F P
0 g
s
.839 .773 .788 r
.57656 .47004 m .5738 .47418 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.57701 .4697 m .5738 .47418 L .57379 .47419 L F
.821 .768 .802 r
.5866 .4798 m .58324 .48252 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.58708 .47945 m .58324 .48252 L .58315 .4826 L F
.837 .829 .84 r
.59111 .48188 m .58914 .48167 L .58718 .47939 L F
.5821 .47347 m .58789 .47888 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58789 .47888 m .59111 .48188 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58159 .47353 m .5821 .47347 L p .58914 .48167 L F P
0 g
s
.819 .838 .863 r
.58792 .48248 m .59111 .48188 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.55476 .48761 m .56712 .48666 L .55632 .48896 L F
.56712 .48666 m .58017 .48566 L .56689 .48761 L F
.58017 .48566 m .57985 .48595 L .56689 .48761 L F
.821 .768 .802 r
.58508 .48507 m .59271 .48552 L .58784 .48253 L F
.58526 .48422 m .58784 .48253 L .58585 .4813 L F
.58508 .48507 m .58784 .48253 L .58526 .48422 L F
.782 .795 .863 r
.55549 .48694 m .58183 .48397 L .55476 .48761 L F
.821 .768 .802 r
.58495 .48125 m .58606 .48033 L .58414 .48188 L F
.58606 .48033 m .5861 .4803 L .58607 .48032 L F
.59271 .48552 m .59208 .48484 L .58585 .4813 L F
.819 .838 .863 r
.59047 .48393 m .58698 .48439 L .58792 .48248 L F
.782 .795 .863 r
.57364 .48118 m .57745 .48039 L p .58183 .48397 L F P
0 g
s
.782 .795 .863 r
.57745 .48039 m .5798 .48138 L .58183 .48397 L F
.57881 .4801 m .58161 .48163 L .58183 .48397 L F
.57745 .48039 m .57811 .48025 L p .5798 .48138 L F P
0 g
s
.782 .795 .863 r
.57811 .48025 m .57881 .4801 L p .579 .48036 L F P
0 g
s
.782 .795 .863 r
.57811 .48025 m .579 .48036 L .5798 .48138 L F
.773 .788 .865 r
.57093 .47319 m .57427 .47541 L .57419 .47769 L F
.759 .743 .838 r
.56623 .4766 m .56689 .47888 L .57354 .47716 L F
.57355 .47706 m .57354 .47716 L .57386 .47708 L F
.56623 .4766 m .57354 .47716 L .57355 .47706 L F
.56623 .4766 m .57355 .47706 L .57171 .47578 L F
.57355 .47706 m .57386 .47708 L .57356 .4769 L F
.57355 .47706 m .57356 .4769 L .57171 .47578 L F
.839 .773 .788 r
.57356 .4769 m .57655 .47067 L .57375 .47475 L F
.57569 .47192 m .57379 .47422 L .57375 .47475 L F
.57427 .47541 m .57679 .47599 L .57538 .47311 L F
.57679 .47599 m .57686 .47601 L .57538 .47311 L F
.57686 .47601 m .57765 .47532 L .57538 .47311 L F
.57882 .47646 m .57892 .47497 L .57538 .47311 L F
.57686 .47601 m .57882 .47646 L .57765 .47532 L F
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.821 .768 .802 r
.59271 .48552 m .59333 .48555 L .59208 .48484 L F
.58798 .48606 m .59333 .48555 L .58508 .48507 L F
.804 .734 .787 r
.59306 .48558 m .5896 .48744 L .58932 .48752 L F
.79 .822 .877 r
.57737 .49102 m .59111 .48796 L .56644 .49712 L F
.759 .743 .838 r
.54626 .5015 m .56164 .49124 L p .5539 .49198 L F P
0 g
s
.79 .822 .877 r
.57894 .4904 m .58686 .48881 L .54808 .49754 L F
.58686 .48881 m .59111 .48796 L .58761 .48874 L F
.58686 .48881 m .58761 .48874 L .54808 .49754 L F
.759 .743 .838 r
.55632 .48896 m .5539 .49198 L .56686 .48776 L F
.56164 .49124 m .56686 .48776 L p .5539 .49198 L F P
0 g
s
.756 .702 .8 r
.54626 .5015 m .55322 .50378 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .55634 .49749 L .56094 .49712 L F
.55634 .49749 m .54626 .5015 L .56094 .49712 L F
.56407 .49442 m .56094 .49712 L .57205 .49323 L F
.56407 .49442 m .57205 .49323 L .57271 .49259 L F
.55322 .50378 m .57063 .49462 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.57063 .49462 m .57427 .49271 L p .57173 .49355 L F P
0 g
s
.756 .702 .8 r
.56094 .49712 m .57063 .49462 L .57173 .49355 L F
.57427 .49271 m .57569 .49196 L p .56094 .49712 L F P
0 g
s
.081 0 0 r
.57164 .49421 m .55322 .50378 L .56326 .49888 L F
.57164 .49421 m .56326 .49888 L .56503 .4979 L F
.57427 .49271 m .55322 .50378 L p .57164 .49421 L F P
0 g
s
.79 .822 .877 r
.58239 .49194 m .55555 .50116 L p .59111 .48796 L F P
0 g
s
.804 .734 .787 r
.56559 .49759 m .58283 .49174 L .58551 .49052 L F
.58834 .48987 m .59144 .4887 L .58551 .49052 L F
.58551 .49052 m .59536 .48749 L .5953 .48704 L F
.56503 .4979 m .59536 .48749 L p .56559 .49759 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .59563 .48666 L .59649 .48659 L F
.819 .838 .863 r
.59279 .4872 m .5915 .48756 L p .59478 .48629 L F P
0 g
s
.819 .838 .863 r
.5915 .48756 m .59283 .48692 L .59478 .48629 L F
.79 .822 .877 r
.5896 .48744 m .5909 .48704 L .591 .48749 L F
.5896 .48744 m .591 .48749 L .59111 .48796 L F
.804 .734 .787 r
.5849 .49074 m .59107 .48777 L .58528 .48876 L F
.819 .838 .863 r
.58663 .48894 m .58841 .48814 L .59098 .48739 L F
.59101 .48751 m .59098 .48739 L .59478 .48629 L F
.58663 .48894 m .59098 .48739 L .59101 .48751 L F
.804 .734 .787 r
.58917 .48757 m .58634 .48907 L .58557 .48941 L F
.58932 .48752 m .58561 .48945 L .58917 .48757 L F
.57016 .49506 m .5849 .49074 L .58528 .48876 L F
.58182 .4902 m .58528 .48876 L .58705 .48847 L F
.58528 .48876 m .59165 .48611 L .58827 .48784 L F
.58528 .48876 m .58827 .48784 L .58705 .48847 L F
.59306 .48558 m .58932 .48752 L .58917 .48757 L F
.756 .702 .8 r
.56682 .48793 m .56164 .49124 L .5664 .48972 L F
.79 .822 .877 r
.56338 .49352 m .57528 .49019 L .57416 .49136 L F
.782 .795 .863 r
.56686 .48776 m .58496 .48569 L .56593 .49169 L F
.79 .822 .877 r
.56586 .492 m .576 .48943 L p .56338 .49352 L F P
0 g
s
.79 .822 .877 r
.576 .48943 m .58464 .48723 L p .57552 .48993 L F P
0 g
s
.79 .822 .877 r
.576 .48943 m .57552 .48993 L .56338 .49352 L F
.782 .795 .863 r
.58464 .48723 m .56586 .492 L p .58496 .48569 L F P
0 g
s
.782 .795 .863 r
.58496 .48569 m .56586 .492 L .56593 .49169 L F
.804 .734 .787 r
.59165 .48611 m .58926 .4874 L .58919 .4874 L F
.58926 .4874 m .58557 .48941 L .58919 .4874 L F
.58919 .4874 m .58557 .48941 L .58433 .48996 L F
.58919 .4874 m .58433 .48996 L .58414 .49004 L F
.081 0 0 r
.55672 .5024 m .56534 .49898 L p .56281 .49912 L F P
0 g
s
.081 0 0 r
.56534 .49898 m .58757 .49016 L p .56665 .49774 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .56534 .49898 L .56665 .49774 L F
.782 .795 .863 r
.58504 .48529 m .58496 .48569 L .57944 .48632 L F
.57985 .48595 m .56686 .48776 L .56689 .48761 L F
.821 .768 .802 r
.59501 .48471 m .5881 .47858 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.58604 .48035 m .58945 .48201 L .58708 .47945 L F
.804 .734 .787 r
.59165 .48611 m .58932 .48732 L .5893 .48732 L F
.56559 .49759 m .5849 .49074 L .57016 .49506 L F
.821 .768 .802 r
.5896 .48744 m .59333 .48555 L p .5865 .4862 L F P
0 g
s
.819 .838 .863 r
.59406 .48633 m .59191 .48647 L .59251 .48508 L F
.59406 .48633 m .59251 .48508 L .59391 .48588 L F
.59391 .48588 m .59251 .48508 L .59316 .48357 L F
.59191 .48647 m .59026 .48577 L .59316 .48357 L F
.804 .734 .787 r
.58932 .48732 m .58414 .49004 L .5893 .48732 L F
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .59516 .48669 L F P
0 g
s
.081 0 0 r
.59686 .486 m .59659 .48644 L .59766 .48616 L F
.821 .768 .802 r
.59333 .48555 m .59354 .48545 L p .59265 .48515 L F P
0 g
s
.804 .734 .787 r
.59371 .48525 m .59377 .48545 L .59501 .48471 L F
.59501 .48471 m .59333 .48555 L p .59371 .48525 L F P
0 g
s
.821 .768 .802 r
.59354 .48545 m .59501 .48471 L p .59265 .48515 L F P
0 g
s
.819 .838 .863 r
.5896 .48628 m .58842 .4852 L .59316 .48357 L F
.58957 .4863 m .58951 .48625 L .5896 .48628 L F
.58951 .48625 m .58842 .4852 L .5896 .48628 L F
.804 .734 .787 r
.58414 .49004 m .58408 .49006 L .5893 .48732 L F
.5915 .48756 m .59526 .48667 L .59515 .48581 L F
.804 .87 .896 r
.59766 .48616 m .5915 .48756 L .59516 .48669 L F
.819 .838 .863 r
.59406 .48633 m .59098 .48739 L .59079 .48654 L F
.59318 .48675 m .59098 .48739 L .59406 .48633 L F
.79 .822 .877 r
.59217 .48665 m .59441 .48596 L .59649 .48659 L F
.59595 .48664 m .59605 .4866 L .59649 .48659 L F
.5909 .48704 m .59605 .4866 L .59595 .48664 L F
.5909 .48704 m .59217 .48665 L .59605 .4866 L F
.804 .734 .787 r
.58283 .49174 m .58834 .48987 L .58551 .49052 L F
.59638 .48682 m .59738 .48617 L .59533 .48722 L F
.79 .822 .877 r
.59107 .48777 m .59649 .48659 L .59701 .48675 L F
.804 .734 .787 r
.58911 .48742 m .58911 .48742 L .5893 .48732 L F
.5849 .49074 m .5953 .48704 L .59107 .48777 L F
.081 0 0 r
.58573 .48944 m .56708 .49732 L .58955 .48905 L F
.56708 .49732 m .56281 .49912 L .56675 .49764 L F
.56708 .49732 m .56675 .49764 L .58955 .48905 L F
.79 .822 .877 r
.58464 .48723 m .58567 .48727 L .57528 .49019 L F
.57552 .48993 m .57528 .49019 L .56338 .49352 L F
.58464 .48723 m .57528 .49019 L .57552 .48993 L F
.081 0 0 r
.56727 .49673 m .56281 .49912 L .58709 .48886 L F
.804 .734 .787 r
.58092 .49172 m .58911 .48742 L .58911 .48742 L F
.58092 .49172 m .58086 .49174 L .58911 .48742 L F
.081 0 0 r
.59625 .48652 m .56281 .49912 L .5965 .48659 L F
.58757 .49016 m .59766 .48616 L p .56281 .49912 L F P
0 g
s
.804 .87 .896 r
.5844 .49065 m .58416 .49145 L .57854 .49266 L F
.081 0 0 r
.58573 .48944 m .58955 .48905 L .59625 .48652 L F
.59628 .48651 m .5965 .48659 L .59766 .48616 L F
.803 .809 .855 r
.59636 .484 m .59766 .48616 L p .60205 .48193 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .59678 .4864 L .59633 .4865 L F
.819 .838 .863 r
.58842 .4852 m .58981 .48436 L .59316 .48357 L F
.79 .822 .877 r
.56379 .49405 m .57737 .49102 L .564 .49433 L F
.54846 .49773 m .54808 .49754 L p .57507 .49209 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .54669 .49687 L p .57894 .4904 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .57271 .49259 L .57459 .49075 L F
.081 0 0 r
.59766 .48616 m .59745 .48582 L p .59715 .48606 L F P
0 g
s
.081 0 0 r
.59745 .48582 m .59502 .48179 L p .59715 .48606 L F P
0 g
s
.782 .795 .863 r
.58504 .48529 m .57944 .48632 L .57985 .48595 L F
.57985 .48595 m .57944 .48632 L .56686 .48776 L F
.58166 .48216 m .58236 .48245 L .58183 .48397 L F
.839 .773 .788 r
.58401 .48189 m .5866 .4798 L p .57878 .47702 L F P
0 g
s
.773 .788 .865 r
.57419 .47769 m .57759 .47762 L .57371 .47952 L F
.839 .773 .788 r
.57869 .47835 m .57878 .47702 L .57698 .47638 L F
.57869 .47835 m .57698 .47638 L .57759 .47762 L F
.58401 .48189 m .57878 .47702 L .57869 .47835 L F
.773 .788 .865 r
.57759 .47762 m .57788 .47821 L .57371 .47952 L F
.57419 .47769 m .57427 .47541 L .57759 .47762 L F
.57788 .47821 m .57793 .47832 L .55831 .48437 L F
.839 .773 .788 r
.57862 .47932 m .57869 .47835 L .57759 .47762 L F
.773 .788 .865 r
.57811 .48025 m .55831 .48437 L p .57793 .47832 L F P
0 g
s
.773 .788 .865 r
.5786 .47968 m .57811 .48025 L .57793 .47832 L F
.839 .773 .788 r
.57826 .47899 m .57759 .47762 L .57427 .47541 L F
.57862 .47932 m .57759 .47762 L .57826 .47899 L F
.57836 .47919 m .57862 .47932 L .57826 .47899 L F
.57862 .47932 m .58401 .48189 L .57869 .47835 L F
.5866 .4798 m .58405 .47765 L .57427 .47541 L F
.57567 .47817 m .58401 .48189 L .57356 .4769 L F
.773 .788 .865 r
.57881 .4801 m .57811 .48025 L p .5786 .47968 L F P
0 g
s
.756 .702 .8 r
.57858 .47993 m .57811 .48025 L p .57858 .47998 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .58401 .48189 L p .57567 .47817 L F P
0 g
s
.773 .788 .865 r
.57419 .47769 m .57371 .47952 L .55831 .48437 L F
.759 .743 .838 r
.57811 .48025 m .57858 .47993 L p .56689 .47888 L F P
0 g
s
.759 .743 .838 r
.56689 .47888 m .57858 .47993 L .57386 .47708 L F
.839 .773 .788 r
.57935 .4804 m .57567 .47817 L .57343 .47718 L F
.58324 .48252 m .57567 .47817 L .57935 .4804 L F
.57882 .47646 m .58405 .47765 L .57892 .47497 L F
.57892 .47497 m .58405 .47765 L .57903 .47343 L F
.837 .829 .84 r
.58235 .48011 m .58 .47729 L .58159 .47353 L F
.782 .795 .863 r
.58141 .47956 m .58302 .48059 L .58248 .48211 L F
.837 .829 .84 r
.58245 .48095 m .58125 .47936 L .58235 .48011 L F
.58125 .47936 m .58014 .47787 L .58235 .48011 L F
.839 .773 .788 r
.57538 .47311 m .57892 .47497 L .57632 .47115 L F
.837 .829 .84 r
.58014 .47787 m .57725 .474 L .58 .47729 L F
.58014 .47787 m .58 .47729 L .58235 .48011 L F
.773 .788 .865 r
.57905 .48005 m .57881 .4801 L p .579 .47979 L F P
0 g
s
.773 .788 .865 r
.58041 .47756 m .57905 .48005 L .579 .47979 L F
.837 .829 .84 r
.58878 .48163 m .58185 .47581 L .58159 .47353 L F
.58914 .48167 m .58878 .48163 L .58159 .47353 L F
.839 .773 .788 r
.5866 .4798 m .5881 .47858 L p .58405 .47765 L F P
0 g
s
.837 .829 .84 r
.5866 .4798 m .58487 .48102 L .58185 .47581 L F
.821 .768 .802 r
.5861 .4803 m .58305 .48271 L .58285 .48292 L F
.837 .829 .84 r
.58499 .48123 m .58345 .48012 L .58185 .47581 L F
.782 .795 .863 r
.58302 .48059 m .58391 .48182 L .58183 .48397 L F
.837 .829 .84 r
.58381 .4811 m .58236 .48017 L .58185 .47581 L F
.782 .795 .863 r
.58353 .47912 m .58381 .4811 L .58302 .48059 L F
.58381 .4811 m .58391 .48182 L .58302 .48059 L F
.821 .768 .802 r
.58285 .48292 m .58178 .48371 L .58141 .48408 L F
.58305 .48271 m .58178 .48371 L .58285 .48292 L F
.837 .829 .84 r
.57912 .4738 m .58159 .47353 L p .58 .47729 L F P
0 g
s
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.839 .773 .788 r
.57632 .47115 m .58501 .47787 L .57701 .4697 L F
.58405 .47765 m .58501 .47787 L .57632 .47115 L F
.859 .827 .815 r
.5821 .47347 m .58027 .47302 L .57716 .46959 L F
.57771 .46918 m .5821 .47347 L p .57716 .46959 L F P
0 g
s
.859 .827 .815 r
.58027 .47302 m .57077 .46332 L .56974 .46139 L F
.844 .77 .78 r
.58692 .47347 m .5821 .47347 L .58583 .47333 L F
.5821 .47347 m .58465 .47319 L p .58583 .47333 L F P
0 g
s
.844 .77 .78 r
.58606 .47717 m .5821 .47347 L p .58692 .47347 L F P
0 g
s
.839 .773 .788 r
.5881 .47858 m .57758 .46851 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.58501 .47787 m .5881 .47858 L .57701 .4697 L F
.818 .742 .781 r
.5881 .47858 m .5889 .4737 L .58795 .47359 L F
.5881 .47858 m .59137 .474 L p .5889 .4737 L F P
0 g
s
.818 .742 .781 r
.58312 .47382 m .5881 .47858 L p .58795 .47359 L F P
0 g
s
.773 .788 .865 r
.58041 .47756 m .58908 .47737 L .57905 .48005 L F
.58759 .47828 m .57905 .48005 L p .58908 .47737 L F P
0 g
s
.782 .795 .863 r
.58141 .47956 m .58248 .48211 L .5822 .48195 L F
.58141 .47956 m .58236 .48245 L .58166 .48216 L F
.839 .773 .788 r
.57892 .47497 m .57903 .47343 L .57632 .47115 L F
.837 .829 .84 r
.57725 .474 m .57912 .4738 L p .58 .47729 L F P
0 g
s
.839 .773 .788 r
.57655 .47067 m .57435 .47342 L .57435 .4735 L F
.57435 .4735 m .57435 .47355 L .57569 .47192 L F
.859 .827 .815 r
.58027 .47302 m .57509 .47369 L .57434 .47158 L F
.57942 .47376 m .57527 .47422 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.57527 .47422 m .57509 .47369 L .58027 .47302 L F
.773 .788 .865 r
.58041 .47756 m .58393 .47594 L .58767 .4774 L F
.57459 .47228 m .57454 .47215 L .58767 .4774 L F
.58041 .47756 m .57881 .4801 L .5786 .47968 L F
.756 .702 .8 r
.58038 .47879 m .57858 .47993 L .5804 .4789 L F
.5886 .47325 m .58596 .47501 L p .58724 .47442 L F P
0 g
s
.859 .827 .815 r
.58027 .47302 m .57956 .47285 L .57077 .46332 L F
.861 .774 .764 r
.57656 .47004 m .57392 .46756 L .56653 .46563 L F
.57656 .47004 m .56653 .46563 L .56694 .4662 L F
.56697 .46624 m .56363 .46487 L .56373 .46495 L F
.57656 .47004 m .56694 .4662 L .56697 .46624 L F
.56694 .4662 m .56363 .46487 L .56697 .46624 L F
.749 .76 .862 r
.50694 .47546 m .52271 .48689 L p .52958 .47268 L F P
0 g
s
.749 .76 .862 r
.53158 .46856 m .52582 .47017 L .52958 .47268 L F
.52582 .47017 m .50694 .47546 L .52958 .47268 L F
.52271 .48689 m .54251 .46801 L p .53158 .46856 L F P
0 g
s
.754 .755 .853 r
.53699 .47327 m .52271 .48689 L p .54532 .48019 L F P
0 g
s
.773 .788 .865 r
.53468 .48928 m .51994 .47887 L p .53824 .47847 L F P
0 g
s
.773 .788 .865 r
.53824 .47847 m .54312 .47837 L .5414 .48059 L F
.53824 .47847 m .5414 .48059 L .53468 .48928 L F
.754 .755 .853 r
.54671 .47324 m .53699 .47327 L .54312 .47837 L F
.54251 .46801 m .53699 .47327 L p .54671 .47324 L F P
0 g
s
.765 .785 .869 r
.56747 .46693 m .56872 .46865 L .54673 .47325 L F
.56747 .46693 m .54673 .47325 L .54598 .47233 L F
.54122 .4664 m .5644 .46649 L .54598 .47233 L F
.5644 .46649 m .56716 .4665 L .56453 .46723 L F
.5644 .46649 m .56453 .46723 L .54598 .47233 L F
.861 .774 .764 r
.56364 .45974 m .56349 .45871 L .56322 .45971 L F
.765 .785 .869 r
.56925 .46938 m .56815 .46959 L p .56919 .4693 L F P
0 g
s
.765 .785 .869 r
.56815 .46959 m .54705 .47365 L p .56816 .4695 L F P
0 g
s
.765 .785 .869 r
.56919 .4693 m .56815 .46959 L .56816 .4695 L F
.773 .788 .865 r
.56815 .46959 m .57036 .47048 L .54312 .47837 L F
.759 .743 .838 r
.56815 .46959 m .53599 .49575 L p .5681 .46992 L F P
0 g
s
.765 .785 .869 r
.56872 .46865 m .56919 .4693 L .56816 .4695 L F
.859 .827 .815 r
.57956 .47285 m .57213 .46588 L .57077 .46332 L F
.861 .774 .764 r
.56354 .46151 m .56636 .46292 L .56375 .45802 L F
.56636 .46292 m .57194 .4657 L .56747 .46151 L F
.56636 .46292 m .56747 .46151 L .56375 .45802 L F
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.859 .827 .815 r
.57213 .46588 m .57089 .46472 L .56974 .46139 L F
.861 .774 .764 r
.56653 .46563 m .57392 .46756 L .56354 .46151 L F
.57392 .46756 m .57194 .4657 L .56354 .46151 L F
.765 .785 .869 r
.56716 .4665 m .56747 .46693 L .54598 .47233 L F
.55745 .45718 m .55827 .45692 L .5584 .45779 L F
.754 .755 .853 r
.55527 .461 m .54251 .46801 L .54671 .47324 L F
.55781 .45737 m .55469 .45954 L .55527 .461 L F
.55469 .45954 m .54251 .46801 L .55527 .461 L F
.55777 .45733 m .54251 .46801 L .55781 .45737 L F
.765 .785 .869 r
.53303 .46026 m .55328 .45621 L p .52889 .46635 L F P
0 g
s
.929 .744 .631 r
.54865 .43521 m .5485 .44014 L .54662 .43312 L F
.898 .764 .705 r
.56016 .44864 m .55616 .44784 L .55999 .44807 L F
.55616 .44784 m .55458 .44627 L p .55523 .44649 L F P
0 g
s
.887 .826 .782 r
.56974 .46139 m .56805 .46079 L .56397 .45639 L F
.55458 .44627 m .56436 .45603 L p .56397 .45639 L F P
0 g
s
.887 .826 .782 r
.56436 .45603 m .56974 .46139 L p .56397 .45639 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56384 .45652 L .56257 .46075 L F
.56377 .45763 m .56257 .46075 L .56259 .46081 L F
.56348 .45684 m .56255 .46069 L p .56384 .45652 L F P
0 g
s
.765 .785 .869 r
.56286 .46168 m .56075 .45931 L .56262 .46091 L F
.861 .774 .764 r
.56335 .46465 m .56653 .46563 L .56354 .46151 L F
.765 .785 .869 r
.56023 .4608 m .56075 .45931 L .56286 .46168 L F
.56315 .46259 m .56286 .46168 L .56429 .46329 L F
.56023 .4608 m .56286 .46168 L .56315 .46259 L F
.861 .774 .764 r
.56339 .46065 m .56322 .45971 L .56278 .46141 L F
.56339 .46065 m .56278 .46141 L .56299 .46207 L F
.754 .755 .853 r
.56162 .46083 m .5624 .46148 L .56237 .4614 L F
.861 .774 .764 r
.56384 .45652 m .56255 .46069 L .56257 .46075 L F
.765 .785 .869 r
.56262 .46091 m .56075 .45931 L .5616 .45986 L F
.56262 .46091 m .5616 .45986 L .56255 .46069 L F
.861 .774 .764 r
.56377 .45763 m .56237 .4614 L .5624 .46148 L F
.5635 .45864 m .5624 .46148 L .56259 .46212 L F
.56377 .45763 m .5624 .46148 L .5635 .45864 L F
.765 .785 .869 r
.56392 .4625 m .56355 .46172 L .56913 .46651 L F
.56286 .46168 m .56355 .46172 L .56392 .4625 L F
.861 .774 .764 r
.56299 .46207 m .56278 .46141 L .56259 .46212 L F
.56363 .46487 m .56653 .46563 L .56335 .46465 L F
.56694 .4662 m .56653 .46563 L .56363 .46487 L F
.754 .755 .853 r
.56456 .46593 m .56712 .46765 L .56435 .46545 L F
.56456 .46593 m .56435 .46545 L .55852 .46081 L F
.765 .785 .869 r
.56872 .46865 m .56816 .4695 L .56827 .46875 L F
.56872 .46865 m .54705 .47365 L .54673 .47325 L F
.754 .755 .853 r
.55694 .4608 m .56663 .46793 L .56712 .46765 L F
.765 .785 .869 r
.56827 .46875 m .56816 .4695 L .54705 .47365 L F
.773 .788 .865 r
.54312 .47837 m .55533 .4781 L .54775 .48221 L F
.754 .755 .853 r
.54532 .48019 m .56885 .46903 L .56712 .46765 L F
.861 .774 .764 r
.56767 .46692 m .56737 .4664 L .56671 .46614 L F
.765 .785 .869 r
.56716 .4665 m .56286 .46168 L .56913 .46651 L F
.861 .774 .764 r
.56299 .46207 m .56259 .46212 L .56268 .46241 L F
.765 .785 .869 r
.56023 .4608 m .56429 .46329 L .56496 .46469 L F
.754 .755 .853 r
.55852 .46081 m .56298 .46343 L .56162 .46083 L F
.861 .774 .764 r
.56299 .46207 m .56268 .46241 L .56279 .46278 L F
.765 .785 .869 r
.56496 .46469 m .56429 .46329 L .56716 .4665 L F
.56913 .46651 m .56872 .46865 L .56747 .46693 L F
.56716 .4665 m .56913 .46651 L .56747 .46693 L F
.861 .774 .764 r
.56335 .46465 m .56342 .46343 L .56303 .46358 L F
.754 .755 .853 r
.56298 .46343 m .5624 .46148 L .56162 .46083 L F
.861 .774 .764 r
.56342 .46343 m .56299 .46207 L .56279 .46278 L F
.754 .755 .853 r
.55852 .46081 m .56335 .46465 L .56298 .46343 L F
.861 .774 .764 r
.56303 .46358 m .56279 .46278 L .5625 .4638 L F
.56342 .46343 m .56279 .46278 L .56303 .46358 L F
.765 .785 .869 r
.56952 .46848 m .56894 .46895 L .56872 .46865 L F
.861 .774 .764 r
.57758 .46851 m .57622 .46716 L p .57608 .4672 L F P
0 g
s
.861 .774 .764 r
.57622 .46716 m .56393 .45502 L p .57608 .4672 L F P
0 g
s
.754 .755 .853 r
.56298 .46343 m .56866 .46677 L .5624 .46148 L F
.859 .827 .815 r
.56228 .46179 m .56747 .46151 L p .5641 .46307 L F P
0 g
s
.859 .827 .815 r
.56747 .46151 m .56974 .46139 L p .56792 .46193 L F P
0 g
s
.859 .827 .815 r
.5641 .46307 m .56747 .46151 L .56792 .46193 L F
.887 .826 .782 r
.56805 .46079 m .56219 .45485 L .55458 .44627 L F
.859 .827 .815 r
.57089 .46472 m .56792 .46193 L .56974 .46139 L F
.861 .774 .764 r
.56384 .45652 m .57608 .4672 L .56393 .45502 L F
.56997 .46274 m .57758 .46851 L .56384 .45652 L F
.859 .827 .815 r
.5724 .46992 m .56797 .46499 L .56792 .46193 L F
.56797 .46499 m .5658 .46257 L .56617 .46246 L F
.56797 .46499 m .56617 .46246 L .56792 .46193 L F
.57104 .46878 m .5658 .46257 L .5724 .46992 L F
.57281 .47027 m .56792 .46193 L .57089 .46472 L F
.773 .788 .865 r
.57036 .47048 m .57233 .46991 L .5744 .4721 L F
.859 .827 .815 r
.57283 .47033 m .5724 .46992 L .57281 .47027 L F
.57245 .47001 m .5724 .46992 L .57283 .47033 L F
.5724 .46992 m .56792 .46193 L .57281 .47027 L F
.57529 .47181 m .57252 .46942 L .57089 .46472 L F
.57529 .47181 m .57089 .46472 L .57213 .46588 L F
.57956 .47285 m .57529 .47181 L .57213 .46588 L F
.773 .788 .865 r
.57233 .46991 m .57442 .47164 L .5744 .4721 L F
.859 .827 .815 r
.57529 .47181 m .57434 .47158 L .57252 .46942 L F
.57434 .47158 m .57316 .47129 L .57283 .47033 L F
.57434 .47158 m .57283 .47033 L .57252 .46942 L F
.861 .774 .764 r
.57392 .46756 m .57758 .46851 L .57194 .4657 L F
.57194 .4657 m .57758 .46851 L .56375 .45802 L F
.759 .743 .838 r
.57878 .46095 m .57749 .46256 L .58115 .46608 L F
.818 .742 .781 r
.58795 .47359 m .58928 .46684 L .58783 .46957 L F
.57758 .46851 m .58312 .47382 L p .58783 .46957 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58783 .46957 L .58312 .47382 L F
.759 .743 .838 r
.5886 .47325 m .58228 .46533 L p .58115 .46608 L F P
0 g
s
.759 .743 .838 r
.58228 .46533 m .57878 .46095 L p .58115 .46608 L F P
0 g
s
.861 .774 .764 r
.57656 .47004 m .57758 .46851 L p .57392 .46756 L F P
0 g
s
.765 .785 .869 r
.57872 .46655 m .58043 .46656 L .57195 .46886 L F
.57899 .46751 m .57195 .46886 L p .58043 .46656 L F P
0 g
s
.833 .745 .767 r
.57594 .46275 m .57468 .45834 L .57119 .4622 L F
.754 .755 .853 r
.57597 .46323 m .57878 .46095 L p .57557 .46279 L F P
0 g
s
.765 .785 .869 r
.57891 .46655 m .57672 .4629 L .58043 .46656 L F
.57672 .4629 m .57749 .46256 L .58043 .46656 L F
.833 .745 .767 r
.56393 .45502 m .57119 .4622 L p .57468 .45834 L F P
0 g
s
.765 .785 .869 r
.57196 .46652 m .57218 .45896 L .57891 .46655 L F
.759 .743 .838 r
.57878 .46095 m .57597 .46323 L p .57749 .46256 L F P
0 g
s
.861 .774 .764 r
.56375 .45802 m .56997 .46274 L .56384 .45652 L F
.887 .826 .782 r
.56747 .46151 m .56355 .46172 L p .56805 .46079 L F P
0 g
s
.887 .826 .782 r
.56355 .46172 m .56329 .46115 L .56805 .46079 L F
.861 .774 .764 r
.56889 .4691 m .56767 .46692 L .56334 .4648 L F
.765 .785 .869 r
.56913 .46651 m .5706 .46825 L .56872 .46865 L F
.861 .774 .764 r
.56919 .4693 m .56836 .46815 L .56885 .46903 L F
.754 .755 .853 r
.56885 .46903 m .57012 .46799 L p .56712 .46765 L F P
0 g
s
.754 .755 .853 r
.56712 .46765 m .57012 .46799 L .56866 .46677 L F
.765 .785 .869 r
.5706 .46825 m .56894 .46895 L .56952 .46848 L F
.57872 .46655 m .5708 .46849 L .5706 .46825 L F
.5708 .46849 m .56894 .46895 L .5706 .46825 L F
.773 .788 .865 r
.57123 .469 m .57233 .46991 L .57036 .47048 L F
.859 .827 .815 r
.57316 .47129 m .57104 .46878 L .5724 .46992 L F
.765 .785 .869 r
.57872 .46655 m .56925 .46938 L .56894 .46895 L F
.57123 .469 m .56925 .46938 L p .57109 .46883 L F P
0 g
s
.773 .788 .865 r
.56815 .46959 m .57123 .469 L p .57036 .47048 L F P
0 g
s
.759 .743 .838 r
.57153 .46998 m .57002 .46807 L .57143 .47012 L F
.57012 .46799 m .57002 .46807 L p .57153 .46998 L F P
0 g
s
.759 .743 .838 r
.57002 .46807 m .56885 .46903 L p .57016 .46826 L F P
0 g
s
.759 .743 .838 r
.56885 .46903 m .56815 .46959 L p .56889 .4691 L F P
0 g
s
.759 .743 .838 r
.56885 .46903 m .56889 .4691 L .57016 .46826 L F
.861 .774 .764 r
.56767 .46692 m .56671 .46614 L .56334 .4648 L F
.754 .755 .853 r
.56298 .46343 m .56435 .46545 L .56363 .46381 L F
.56335 .46465 m .56435 .46545 L .56298 .46343 L F
.55694 .4608 m .56352 .46523 L .55852 .46081 L F
.56352 .46523 m .56345 .46499 L .55852 .46081 L F
.759 .743 .838 r
.5681 .46992 m .53599 .49575 L .56768 .47283 L F
.754 .755 .853 r
.54532 .48019 m .56815 .46959 L .56691 .46995 L F
.773 .788 .865 r
.57559 .4751 m .57435 .47355 L .57527 .47422 L F
.839 .773 .788 r
.57759 .47762 m .57698 .47638 L .57427 .47541 L F
.773 .788 .865 r
.57427 .47541 m .57435 .47355 L .57759 .47762 L F
.58 .47768 m .5786 .47968 L .57793 .47832 L F
.58041 .47756 m .58014 .47787 L .58 .47768 L F
.58014 .47787 m .5786 .47968 L .58 .47768 L F
.57992 .47757 m .58 .47768 L .57793 .47832 L F
.57992 .47757 m .57793 .47832 L .57788 .47821 L F
.57759 .47762 m .57992 .47757 L .57788 .47821 L F
.57759 .47762 m .57559 .4751 L .57992 .47757 L F
.57559 .4751 m .57527 .47422 L .57992 .47757 L F
.837 .829 .84 r
.57518 .47423 m .57725 .474 L p .58016 .4779 L F P
0 g
s
.773 .788 .865 r
.57435 .47355 m .5744 .4721 L .57992 .47757 L F
.859 .827 .815 r
.57527 .47422 m .57399 .47435 L p .57509 .47369 L F P
0 g
s
.859 .827 .815 r
.57399 .47435 m .57396 .47424 L .57509 .47369 L F
.57396 .47424 m .57385 .47388 L .57509 .47369 L F
.759 .743 .838 r
.57399 .47435 m .57368 .47549 L .57427 .4754 L F
.839 .773 .788 r
.57435 .4735 m .57366 .47439 L .57368 .47436 L F
.759 .743 .838 r
.5738 .47418 m .56623 .4766 L .57368 .47549 L F
.861 .774 .764 r
.5738 .47418 m .57435 .47334 L p .57142 .47242 L F P
0 g
s
.759 .743 .838 r
.57383 .47379 m .57346 .47393 L .5738 .47418 L F
.57346 .47393 m .56623 .4766 L .5738 .47418 L F
.754 .755 .853 r
.56352 .46523 m .56456 .46593 L .56345 .46499 L F
.759 .743 .838 r
.56815 .46959 m .5681 .46992 L .56896 .46923 L F
.861 .774 .764 r
.56958 .47034 m .57435 .47334 L .56889 .4691 L F
.56919 .4693 m .56885 .46903 L .56889 .4691 L F
.759 .743 .838 r
.56889 .4691 m .56896 .46923 L .57016 .46826 L F
.56815 .46959 m .56896 .46923 L .56889 .4691 L F
.56896 .46923 m .5681 .46992 L .57003 .47113 L F
.754 .755 .853 r
.56815 .46959 m .56885 .46903 L p .56788 .46949 L F P
0 g
s
.754 .755 .853 r
.56368 .46576 m .5641 .46715 L .56663 .46793 L F
.55694 .4608 m .5641 .46715 L .56368 .46576 L F
.55485 .46428 m .56555 .46856 L .56663 .46793 L F
.861 .774 .764 r
.56325 .46636 m .56958 .47034 L .56334 .4648 L F
.56958 .47034 m .56889 .4691 L .56334 .4648 L F
.759 .743 .838 r
.5681 .46992 m .56768 .47283 L .57003 .47113 L F
.754 .755 .853 r
.56691 .46995 m .56815 .46959 L .56788 .46949 L F
.759 .743 .838 r
.56623 .4766 m .55476 .48761 L .56462 .47861 L F
.5573 .48225 m .55227 .48544 L .55825 .48425 L F
.56585 .47415 m .53599 .49575 L .56623 .4766 L F
.773 .788 .865 r
.55831 .48437 m .53468 .48928 L p .55533 .4781 L F P
0 g
s
.754 .755 .853 r
.55599 .47949 m .56815 .46959 L p .54532 .48019 L F P
0 g
s
.861 .774 .764 r
.57142 .47242 m .57435 .47334 L .56958 .47034 L F
.759 .743 .838 r
.57003 .47113 m .56585 .47415 L .57027 .47156 L F
.861 .774 .764 r
.57027 .47156 m .56958 .47034 L .56325 .46636 L F
.57142 .47242 m .56958 .47034 L .57027 .47156 L F
.759 .743 .838 r
.57015 .47171 m .56585 .47415 L .56623 .4766 L F
.57153 .46998 m .57015 .47171 L .57314 .47128 L F
.57015 .47171 m .56623 .4766 L .57143 .4726 L F
.57015 .47171 m .57143 .4726 L .57314 .47128 L F
.57154 .47251 m .56623 .4766 L .57346 .47393 L F
.782 .795 .863 r
.55549 .48694 m .57326 .48126 L .57318 .48309 L F
.55549 .48694 m .57318 .48309 L .56918 .48539 L F
.55831 .48437 m .57326 .48126 L p .55549 .48694 L F P
0 g
s
.759 .743 .838 r
.56905 .4863 m .57811 .48025 L p .56689 .47888 L F P
0 g
s
.759 .743 .838 r
.57011 .47166 m .56585 .47415 L .57015 .47171 L F
.756 .702 .8 r
.56686 .48776 m .56164 .49124 L p .56682 .48793 L F P
0 g
s
.782 .795 .863 r
.56689 .48761 m .56686 .48776 L .55632 .48896 L F
.756 .702 .8 r
.5656 .49309 m .56164 .49124 L .56407 .49442 L F
.5664 .48972 m .56164 .49124 L .5656 .49309 L F
.782 .795 .863 r
.55632 .48896 m .56686 .48776 L .56117 .49319 L F
.773 .788 .865 r
.5755 .47253 m .58014 .46875 L .58767 .4774 L F
.839 .773 .788 r
.57435 .4735 m .57365 .47439 L .57435 .47355 L F
.57365 .47439 m .57365 .47439 L .57435 .47355 L F
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.773 .788 .865 r
.57451 .46928 m .57934 .46788 L .57473 .4719 L F
.57934 .46788 m .58014 .46875 L .57473 .4719 L F
.57442 .47164 m .57473 .4719 L .5744 .4721 L F
.57451 .46928 m .57473 .4719 L .57442 .47164 L F
.57233 .46991 m .57451 .46928 L .57442 .47164 L F
.765 .785 .869 r
.57195 .46886 m .57123 .469 L p .57872 .46655 L F P
0 g
s
.765 .785 .869 r
.57872 .46655 m .57123 .469 L .57109 .46883 L F
.773 .788 .865 r
.5744 .4721 m .57473 .4719 L .5755 .47253 L F
.57473 .4719 m .58014 .46875 L .5755 .47253 L F
.58014 .46875 m .58711 .47624 L .58767 .4774 L F
.57992 .47757 m .57459 .47228 L .58393 .47594 L F
.57459 .47228 m .5744 .4721 L .57454 .47215 L F
.754 .755 .853 r
.55485 .46428 m .54532 .48019 L .56555 .46856 L F
.861 .774 .764 r
.56259 .47727 m .57365 .47439 L .56304 .46979 L F
.782 .795 .863 r
.58417 .48535 m .58508 .48507 L .58504 .48529 L F
.55476 .48761 m .58438 .48513 L .58417 .48535 L F
.58438 .48513 m .58508 .48507 L .58417 .48535 L F
.756 .702 .8 r
.58112 .48335 m .57571 .48549 L .57906 .48614 L F
.821 .768 .802 r
.57926 .48618 m .5853 .48099 L .58054 .48493 L F
.5853 .48099 m .58604 .48035 L .58497 .48124 L F
.5853 .48099 m .58497 .48124 L .58054 .48493 L F
.756 .702 .8 r
.57873 .48658 m .578 .48713 L .57842 .487 L F
.57906 .48614 m .578 .48713 L .57873 .48658 L F
.57906 .48614 m .56936 .48985 L .578 .48713 L F
.759 .743 .838 r
.58075 .46941 m .58447 .4734 L .5886 .47325 L F
.859 .827 .815 r
.5738 .47388 m .57381 .47385 L .57509 .47369 L F
.837 .829 .84 r
.57399 .47435 m .57518 .47423 L p .57459 .47477 L F P
0 g
s
.759 .743 .838 r
.57027 .47156 m .57011 .47166 L .57015 .47171 L F
.754 .755 .853 r
.55694 .4608 m .55485 .46428 L .5641 .46715 L F
.861 .774 .764 r
.56304 .46979 m .57142 .47242 L .56325 .46636 L F
.773 .788 .865 r
.57323 .47247 m .5744 .4721 L .57435 .47334 L F
.759 .743 .838 r
.57314 .47128 m .57154 .47251 L .57383 .47379 L F
.57154 .47251 m .57346 .47393 L .57383 .47379 L F
.861 .774 .764 r
.57365 .47439 m .5738 .47418 L p .56304 .46979 L F P
0 g
s
.861 .774 .764 r
.5738 .47418 m .57142 .47242 L .56304 .46979 L F
.759 .743 .838 r
.57383 .47379 m .57379 .47422 L .57399 .47435 L F
.839 .773 .788 r
.57435 .4735 m .57435 .47342 L .57366 .47439 L F
.859 .827 .815 r
.56203 .47537 m .55804 .47588 L .56169 .47425 L F
.55804 .47588 m .54762 .47722 L .55763 .4751 L F
.55804 .47588 m .55763 .4751 L .56169 .47425 L F
.887 .826 .782 r
.56805 .46079 m .56383 .45669 L .56219 .45485 L F
.887 .769 .726 r
.55591 .45402 m .56348 .45684 L .55339 .45148 L F
.54945 .44644 m .54911 .44561 L .54918 .44599 L F
.612 .743 .939 r
.46369 .40191 m .49352 .43521 L .53829 .45771 L p F P
0 g
s
.612 .743 .939 r
.53829 .45771 m .50998 .42646 L .46369 .40191 L p F P
0 g
s
.491 .663 .938 r
.52976 .4415 m .52119 .43143 L p .51417 .43867 L F P
0 g
s
.491 .663 .938 r
.52119 .43143 m .51383 .42279 L p .51062 .42808 L F P
0 g
s
.491 .663 .938 r
.51062 .42808 m .48743 .46621 L .52119 .43143 L F
.505 .723 .97 r
.44153 .37386 m .46369 .40191 L .50998 .42646 L p F P
0 g
s
.505 .723 .97 r
.50998 .42646 m .48603 .39852 L .44153 .37386 L p F P
0 g
s
.491 .663 .938 r
.47496 .44556 m .48274 .45844 L p .5101 .42707 L F P
0 g
s
.613 .742 .938 r
.49352 .43521 m .46369 .40191 L .41469 .3752 L p F P
0 g
s
.491 .663 .938 r
.50926 .42547 m .47496 .44556 L p .5101 .42707 L F P
0 g
s
.491 .663 .938 r
.51062 .42808 m .48274 .45844 L .50826 .43195 L F
.51383 .42279 m .5101 .42707 L .51062 .42808 L F
.5101 .42707 m .48274 .45844 L .51062 .42808 L F
.431 .614 .927 r
.43504 .44659 m .46076 .42289 L .44598 .39943 L p F P
0 g
s
.735 .786 .893 r
.3975 .37895 m .40259 .38776 L .37588 .35449 L F
.40259 .38776 m .40261 .38779 L .40259 .38777 L F
.40259 .38776 m .40259 .38777 L .37588 .35449 L F
.40669 .39486 m .40164 .38905 L p .40261 .38779 L F P
0 g
s
.613 .743 .938 r
.38108 .36711 m .39172 .37941 L p .37906 .36219 L F P
0 g
s
.735 .786 .893 r
.40164 .38905 m .37856 .36251 L p .40261 .38779 L F P
0 g
s
.697 .744 .887 r
.40147 .38886 m .43082 .41729 L p .40272 .38763 L F P
0 g
s
.726 .781 .896 r
.39763 .39457 m .39852 .39382 L .39785 .39494 L F
.699 .743 .886 r
.43082 .41729 m .39865 .39392 L .39763 .39457 L F
.726 .781 .896 r
.39763 .39457 m .42159 .43487 L .39155 .39841 L F
.699 .743 .886 r
.39523 .39658 m .43082 .41729 L p .39763 .39457 L F P
0 g
s
.699 .743 .886 r
.43082 .41729 m .40147 .38886 L p .39852 .39382 L F P
0 g
s
.431 .614 .927 r
.44598 .39943 m .42208 .42011 L .43504 .44659 L p F P
0 g
s
.313 .65 .969 r
.46862 .3763 m .48603 .39852 L .52817 .42124 L p F P
0 g
s
.758 .782 .873 r
.52506 .4523 m .55174 .45235 L .55089 .45259 L F
.52682 .45406 m .55089 .45259 L .53103 .45826 L F
.52506 .4523 m .55089 .45259 L .52682 .45406 L F
.956 .697 .504 r
.53092 .42241 m .52756 .41902 L p .53035 .42022 L F P
0 g
s
.475 .655 .939 r
.47496 .44556 m .51383 .42279 L .50803 .41597 L p F P
0 g
s
.475 .655 .939 r
.50248 .41528 m .47496 .44556 L .50803 .41597 L F
.49464 .40866 m .49262 .41245 L .50504 .41246 L F
.49262 .41245 m .47496 .44556 L .49857 .41958 L F
.49262 .41245 m .49857 .41958 L .50504 .41246 L F
.50803 .41597 m .50504 .41246 L p .50248 .41528 L F P
0 g
s
.475 .655 .939 r
.50504 .41246 m .4974 .4035 L p .49464 .40866 L F P
0 g
s
.475 .655 .939 r
.46076 .42289 m .46967 .43711 L p .48906 .4136 L F P
0 g
s
.475 .655 .939 r
.49397 .40766 m .4873 .41072 L .48906 .4136 L F
.4873 .41072 m .46076 .42289 L .48906 .4136 L F
.506 .688 .949 r
.50264 .42554 m .5111 .429 L .49532 .42384 L F
.475 .655 .939 r
.49281 .40593 m .48643 .4093 L p .49397 .40766 L F P
0 g
s
.475 .655 .939 r
.48643 .4093 m .46076 .42289 L p .4873 .41072 L F P
0 g
s
.475 .655 .939 r
.48643 .4093 m .4873 .41072 L .49397 .40766 L F
.506 .688 .949 r
.5111 .429 m .51162 .43 L .49582 .42467 L F
.475 .655 .939 r
.46967 .43711 m .47496 .44556 L p .49063 .41618 L F P
0 g
s
.475 .655 .939 r
.49262 .41245 m .49005 .41522 L .49063 .41618 L F
.49005 .41522 m .46967 .43711 L .49063 .41618 L F
.506 .688 .949 r
.51249 .43168 m .49839 .42887 L p .51162 .43 L F P
0 g
s
.475 .655 .939 r
.48957 .41444 m .46967 .43711 L .49005 .41522 L F
.49397 .40766 m .48906 .4136 L .49464 .40866 L F
.48906 .4136 m .46967 .43711 L .48957 .41444 L F
.48906 .4136 m .48957 .41444 L .49464 .40866 L F
.516 .726 .968 r
.46369 .40191 m .44153 .37386 L .39632 .34906 L p F P
0 g
s
.409 .6 .925 r
.42208 .42011 m .44598 .39943 L .43193 .37653 L p F P
0 g
s
.697 .744 .887 r
.41216 .39456 m .40376 .3863 L .40276 .3876 L F
.409 .6 .925 r
.43193 .37653 m .4085 .39258 L .42208 .42011 L p F P
0 g
s
.313 .65 .969 r
.52817 .42124 m .50764 .39919 L .46862 .3763 L p F P
0 g
s
.362 .672 .975 r
.42907 .35332 m .44153 .37386 L .48603 .39852 L p F P
0 g
s
.362 .672 .975 r
.48603 .39852 m .46862 .3763 L .42907 .35332 L p F P
0 g
s
.457 .645 .939 r
.46076 .42289 m .4974 .4035 L .4918 .3969 L p F P
0 g
s
.457 .645 .939 r
.4918 .3969 m .48896 .39355 L p .47788 .39402 L F P
0 g
s
.457 .645 .939 r
.47788 .39402 m .47649 .39408 L .47817 .39439 L F
.47788 .39402 m .47817 .39439 L .4918 .3969 L F
.48896 .39355 m .48156 .38481 L p .47898 .38953 L F P
0 g
s
.457 .645 .939 r
.47898 .38953 m .47649 .39408 L .48896 .39355 L F
.05 .498 .889 r
.45943 .36175 m .46862 .3763 L .50764 .39919 L p F P
0 g
s
.457 .645 .939 r
.44598 .39943 m .4553 .41423 L p .47068 .397 L F P
0 g
s
.457 .645 .939 r
.47821 .38856 m .46765 .39212 L .47068 .397 L F
.46765 .39212 m .44598 .39943 L .47068 .397 L F
.4553 .41423 m .46076 .42289 L p .47293 .40061 L F P
0 g
s
.457 .645 .939 r
.47522 .39641 m .47155 .3984 L .47293 .40061 L F
.47155 .3984 m .4553 .41423 L .47293 .40061 L F
.47679 .38677 m .47051 .38935 L p .47821 .38856 L F P
0 g
s
.457 .645 .939 r
.47051 .38935 m .44598 .39943 L p .4715 .39083 L F P
0 g
s
.457 .645 .939 r
.47051 .38935 m .4715 .39083 L .47821 .38856 L F
.47649 .39408 m .46076 .42289 L .4918 .3969 L F
.475 .655 .939 r
.49464 .40866 m .48957 .41444 L .49262 .41245 L F
.491 .681 .95 r
.48717 .40593 m .49527 .4096 L .48029 .40399 L F
.49527 .4096 m .49596 .41062 L .48083 .40481 L F
.457 .645 .939 r
.47406 .39466 m .47113 .39772 L .47458 .39544 L F
.47113 .39772 m .4553 .41423 L .47155 .3984 L F
.47113 .39772 m .47155 .3984 L .47458 .39544 L F
.47821 .38856 m .47068 .397 L .47898 .38953 L F
.47068 .397 m .4553 .41423 L .47113 .39772 L F
.47068 .397 m .47113 .39772 L .47898 .38953 L F
.506 .688 .949 r
.49532 .42384 m .49582 .42467 L .48579 .42128 L F
.48536 .42058 m .48579 .42128 L .43119 .40285 L F
.49532 .42384 m .48579 .42128 L .48536 .42058 L F
.44035 .4173 m .43119 .40285 L p .48579 .42128 L F P
0 g
s
.506 .688 .949 r
.48579 .42128 m .49582 .42467 L .48718 .42352 L F
.48579 .42128 m .48718 .42352 L .44035 .4173 L F
.996 .851 .576 r
.36198 .33117 m .37294 .34898 L .36492 .33605 L F
.36914 .33982 m .37294 .34898 L .36198 .33117 L F
.524 .73 .968 r
.41469 .3752 m .36198 .33117 L .36492 .33605 L F
.41469 .3752 m .36665 .33741 L .37307 .34921 L F
.396 .689 .978 r
.39069 .33206 m .39632 .34906 L .44153 .37386 L p F P
0 g
s
.396 .689 .978 r
.44153 .37386 m .42907 .35332 L .39069 .33206 L p F P
0 g
s
.386 .583 .92 r
.4085 .39258 m .43193 .37653 L .41994 .3556 L p F P
0 g
s
.167 .572 .934 r
.42752 .34191 m .42907 .35332 L .46862 .3763 L p F P
0 g
s
.167 .572 .934 r
.46862 .3763 m .45943 .36175 L .42752 .34191 L p F P
0 g
s
.436 .632 .937 r
.44598 .39943 m .48156 .38481 L .47657 .37886 L p F P
0 g
s
.436 .632 .937 r
.47657 .37886 m .47408 .37589 L p .46322 .37547 L F P
0 g
s
.436 .632 .937 r
.46322 .37547 m .46234 .37544 L .46337 .37569 L F
.46322 .37547 m .46337 .37569 L .47657 .37886 L F
.47408 .37589 m .46743 .36797 L p .46476 .37189 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .46234 .37544 L .47408 .37589 L F
.05 .498 .889 r
.50764 .39919 m .49248 .38314 L .45943 .36175 L p F P
0 g
s
0 .244 .694 r
.45934 .35608 m .45943 .36175 L .49248 .38314 L p F P
0 g
s
.436 .632 .937 r
.43193 .37653 m .44087 .39109 L p .45636 .37761 L F P
0 g
s
.436 .632 .937 r
.46394 .37101 m .45339 .37283 L .45636 .37761 L F
.45339 .37283 m .43193 .37653 L .45636 .37761 L F
.491 .681 .95 r
.48029 .40399 m .48083 .40481 L .47083 .40096 L F
.47978 .40323 m .48029 .40399 L .47041 .40028 L F
.436 .632 .937 r
.44087 .39109 m .44598 .39943 L p .4585 .38107 L F P
0 g
s
.436 .632 .937 r
.45769 .37976 m .44087 .39109 L .4585 .38107 L F
.46019 .37674 m .45719 .37896 L .46084 .37764 L F
.45719 .37896 m .44087 .39109 L .45769 .37976 L F
.45719 .37896 m .45769 .37976 L .46084 .37764 L F
.46234 .37544 m .44598 .39943 L .47657 .37886 L F
.457 .645 .939 r
.47898 .38953 m .47406 .39466 L .47708 .39301 L F
.472 .671 .951 r
.47971 .39044 m .48051 .39144 L .46643 .38553 L F
.436 .632 .937 r
.45966 .37599 m .45678 .3783 L .46019 .37674 L F
.45678 .3783 m .44087 .39109 L .45719 .37896 L F
.45678 .3783 m .45719 .37896 L .46019 .37674 L F
.491 .681 .95 r
.47916 .4023 m .47978 .40323 L .47002 .39966 L F
.436 .632 .937 r
.46394 .37101 m .45911 .37521 L .46476 .37189 L F
.45636 .37761 m .44087 .39109 L .45678 .3783 L F
.491 .681 .95 r
.42559 .39402 m .41727 .38037 L p .47083 .40096 L F P
0 g
s
.491 .681 .95 r
.47083 .40096 m .49596 .41062 L .47354 .40533 L F
.47083 .40096 m .47354 .40533 L .42559 .39402 L F
.436 .632 .937 r
.45911 .37521 m .45636 .37761 L .45966 .37599 L F
.45636 .37761 m .45678 .3783 L .45966 .37599 L F
.45911 .37521 m .45966 .37599 L .46476 .37189 L F
.46228 .36921 m .45594 .37074 L p .46394 .37101 L F P
0 g
s
.436 .632 .937 r
.45594 .37074 m .43193 .37653 L p .45698 .37221 L F P
0 g
s
.436 .632 .937 r
.45594 .37074 m .45698 .37221 L .46394 .37101 L F
.46084 .37764 m .45769 .37976 L .4585 .38107 L F
.386 .583 .92 r
.41994 .3556 m .39577 .36553 L .4085 .39258 L p F P
0 g
s
.238 .618 .956 r
.39827 .32522 m .39069 .33206 L .42907 .35332 L p F P
0 g
s
.367 .562 .911 r
.39577 .36553 m .41994 .3556 L .41126 .33802 L p F P
0 g
s
0 .221 .737 r
.36292 .31857 m .36239 .32552 L .363 .31901 L F
.35916 .29869 m .36159 .3189 L .3626 .31689 L F
.36302 .3182 m .35916 .29869 L p .363 .31901 L F P
0 g
s
0 .221 .737 r
.35916 .29869 m .3549 .3055 L .36198 .33117 L p F P
0 g
s
.416 .704 .981 r
.36386 .33214 m .39632 .34906 L p .36345 .32496 L F P
0 g
s
0 .221 .737 r
.36093 .31338 m .36198 .33117 L .3627 .32811 L F
.36199 .32215 m .36239 .32552 L .36292 .31857 L F
.36239 .32552 m .3627 .32811 L .36274 .32705 L F
.36239 .32552 m .36274 .32705 L .36306 .31841 L F
.35916 .29869 m .36198 .33117 L .36093 .31338 L F
.416 .704 .981 r
.36345 .32496 m .35427 .31822 L .36229 .32987 L F
.36345 .32496 m .36229 .32987 L .36386 .33214 L F
.524 .73 .968 r
.36492 .33605 m .36198 .33117 L .36214 .33386 L F
.996 .851 .576 r
.36205 .33143 m .36198 .33117 L p .36492 .33605 L F P
0 g
s
.416 .704 .981 r
.35427 .31822 m .35357 .32101 L p .36386 .33214 L F P
0 g
s
.416 .704 .981 r
.36198 .33117 m .36386 .33214 L p .35357 .32101 L F P
0 g
s
.524 .73 .968 r
.36492 .33605 m .36214 .33386 L .37294 .34898 L F
.36214 .33386 m .3523 .32612 L .36226 .33715 L F
.36214 .33386 m .36226 .33715 L .37294 .34898 L F
.996 .851 .576 r
.37856 .36251 m .36392 .33819 L .36205 .33143 L p F P
0 g
s
.996 .851 .576 r
.37294 .34898 m .37856 .36251 L .36205 .33143 L F
0 .221 .737 r
.3627 .32811 m .36204 .33094 L .36392 .33819 L F
.36198 .33117 m .36205 .33143 L p .36204 .33094 L F P
0 g
s
0 .221 .737 r
.36205 .33143 m .36392 .33819 L p .36204 .33094 L F P
0 g
s
.296 .471 .864 r
.37755 .30313 m .35916 .29869 L .36302 .3182 L p F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .36433 .31808 L .36364 .31815 L F
.296 .471 .864 r
.37755 .30313 m .36302 .3182 L .3679 .31776 L F
.268 .65 .966 r
.36302 .3182 m .3636 .31849 L p .36419 .31374 L F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .39069 .33206 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.37628 .31545 m .36884 .3176 L .37612 .31637 L F
.3767 .31301 m .37118 .31468 L .37628 .31545 L F
.37783 .30635 m .37352 .31176 L .3767 .31301 L F
.37352 .31176 m .37118 .31468 L .3767 .31301 L F
.401 .54 .881 r
.40035 .31789 m .389 .31864 L .40481 .32067 L F
.40783 .31739 m .37755 .30313 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.37865 .3158 m .39827 .32522 L p .38917 .31868 L F P
0 g
s
.268 .65 .966 r
.39069 .33206 m .39827 .32522 L .37865 .3158 L p F P
0 g
s
.268 .65 .966 r
.39069 .33206 m .37865 .3158 L .37612 .31637 L F
.401 .54 .881 r
.37865 .3158 m .37895 .3193 L p .389 .31864 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .37865 .3158 L .389 .31864 L F
.06 .541 .893 r
.38917 .31868 m .38687 .31703 L .37865 .3158 L F
.401 .54 .881 r
.389 .31864 m .37895 .3193 L .40715 .32337 L F
.06 .541 .893 r
.40407 .32189 m .38687 .31703 L p .38916 .31868 L F P
0 g
s
.06 .541 .893 r
.40326 .32236 m .40407 .32189 L .38916 .31868 L F
.296 .471 .864 r
.37865 .3158 m .37783 .30635 L p .37612 .31637 L F P
0 g
s
.06 .541 .893 r
.38687 .31703 m .37315 .31316 L .37865 .3158 L p F P
0 g
s
.473 0 0 r
.37315 .31316 m .38687 .31703 L p .39529 .32098 L F P
0 g
s
.473 0 0 r
.38687 .31703 m .40407 .32189 L .39741 .3212 L p F P
0 g
s
.473 0 0 r
.39741 .3212 m .39529 .32098 L p .38687 .31703 L F P
0 g
s
.296 .471 .864 r
.37118 .31468 m .36884 .3176 L .37628 .31545 L F
.37233 .31104 m .36408 .32356 L .37783 .30635 L F
.268 .65 .966 r
.37612 .31637 m .37315 .31316 L .3636 .31849 L F
.416 .704 .981 r
.3636 .31849 m .36302 .3182 L p .36346 .31861 L F P
0 g
s
.296 .471 .864 r
.36302 .3182 m .36408 .32356 L p .3679 .31776 L F P
0 g
s
.268 .65 .966 r
.37315 .31316 m .36419 .31374 L p .36364 .31815 L F P
0 g
s
.268 .65 .966 r
.36433 .31808 m .37315 .31316 L .36364 .31815 L F
.216 .66 .951 r
.35524 .31431 m .36419 .31374 L p .35337 .3069 L F P
0 g
s
.216 .66 .951 r
.36419 .31374 m .37315 .31316 L .36567 .31079 L p F P
0 g
s
.216 .66 .951 r
.36567 .31079 m .35337 .3069 L p .36419 .31374 L F P
0 g
s
0 .221 .737 r
.3626 .31689 m .36199 .32215 L .36292 .31857 L F
.36159 .3189 m .36199 .32215 L .3626 .31689 L F
.268 .65 .966 r
.36419 .31374 m .35524 .31431 L .36302 .3182 L p F P
0 g
s
.367 .562 .911 r
.41126 .33802 m .38544 .34057 L .39577 .36553 L p F P
0 g
s
0 .409 .83 r
.43694 .34028 m .42752 .34191 L .45943 .36175 L p F P
0 g
s
0 .409 .83 r
.45943 .36175 m .45934 .35608 L .43694 .34028 L p F P
0 g
s
.415 .615 .933 r
.43193 .37653 m .46743 .36797 L .46343 .36308 L p F P
0 g
s
.415 .615 .933 r
.46343 .36308 m .46147 .36068 L p .4508 .35931 L F P
0 g
s
.415 .615 .933 r
.4508 .35931 m .45054 .35928 L .45083 .35936 L F
.4508 .35931 m .45083 .35936 L .46343 .36308 L F
.46147 .36068 m .4561 .35412 L p .45306 .35694 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .45054 .35928 L .46147 .36068 L F
0 .246 .728 r
.45149 .35055 m .45934 .35608 L p .45691 .34983 L F P
0 g
s
.884 .607 .514 r
.42608 .31994 m .46303 .35386 L p .46767 .35848 L F P
0 g
s
.884 .607 .514 r
.4731 .36389 m .469 .36006 L .46767 .35848 L F
.469 .36006 m .42608 .31994 L .46767 .35848 L F
.944 .585 .281 r
.51005 .39461 m .52619 .40711 L p .50838 .39647 L F P
0 g
s
.944 .585 .281 r
.52619 .40711 m .53574 .41451 L p .51511 .40119 L F P
0 g
s
.956 .697 .504 r
.5258 .41208 m .53574 .41451 L p .53582 .41968 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .5531 .4456 L .54827 .44048 L F
.53739 .42895 m .5485 .44014 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.5485 .44014 m .55458 .44627 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.5531 .4456 m .53966 .43198 L .53739 .42895 L F
.887 .826 .782 r
.55276 .44632 m .55458 .44627 L p .56719 .46048 L F P
0 g
s
.887 .769 .726 r
.54818 .44061 m .55326 .44526 L .54779 .43883 L F
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.887 .769 .726 r
.56393 .45502 m .55356 .44462 L p .55326 .44526 L F P
0 g
s
.887 .769 .726 r
.55356 .44462 m .54779 .43883 L p .55326 .44526 L F P
0 g
s
.887 .769 .726 r
.54851 .44216 m .55526 .44779 L .54818 .44061 L F
.55526 .44779 m .56393 .45502 L .54818 .44061 L F
.56255 .46069 m .55339 .45148 L .55411 .45241 L F
.758 .782 .873 r
.55174 .45235 m .55407 .45235 L .55197 .45293 L F
.744 .762 .868 r
.50694 .47546 m .52682 .45406 L p .51573 .45474 L F P
0 g
s
.765 .785 .869 r
.55328 .45621 m .55425 .45821 L .52889 .46635 L F
.52889 .46635 m .54122 .4664 L .53066 .46781 L F
.491 .663 .938 r
.48274 .45844 m .48743 .46621 L p .50826 .43195 L F P
0 g
s
.491 .663 .938 r
.48743 .46621 m .5211 .44656 L p .51417 .43867 L F P
0 g
s
.744 .762 .868 r
.4893 .46216 m .50694 .47546 L p .51378 .45934 L F P
0 g
s
.765 .785 .869 r
.50774 .46976 m .50304 .46625 L p .52497 .46749 L F P
0 g
s
.765 .785 .869 r
.52497 .46749 m .5381 .46823 L .52677 .4688 L F
.52497 .46749 m .52677 .4688 L .50774 .46976 L F
.887 .769 .726 r
.56255 .46069 m .55411 .45241 L .5566 .45541 L F
.5616 .45986 m .55614 .455 L .55622 .45511 L F
.56255 .46069 m .55614 .455 L .5616 .45986 L F
.56255 .46069 m .56268 .46013 L p .55591 .45402 L F P
0 g
s
.887 .769 .726 r
.56268 .46013 m .56348 .45684 L p .55591 .45402 L F P
0 g
s
.887 .769 .726 r
.56348 .45684 m .56393 .45502 L p .56016 .45358 L F P
0 g
s
.887 .769 .726 r
.56348 .45684 m .56016 .45358 L .55285 .4508 L F
.758 .782 .873 r
.55407 .45235 m .55411 .45241 L .53303 .46026 L F
.5553 .4558 m .53303 .46026 L p .55411 .45241 L F P
0 g
s
.758 .782 .873 r
.55407 .45235 m .53303 .46026 L .53132 .45855 L F
.54417 .44893 m .54009 .43974 L .54992 .44861 L F
.52802 .44983 m .5393 .4404 L .54417 .44893 L F
.5393 .4404 m .54009 .43974 L .54417 .44893 L F
.51268 .45228 m .54992 .44861 L .55174 .45235 L F
.5 .685 .95 r
.51383 .42279 m .52976 .4415 L p .53184 .43903 L F P
0 g
s
.5 .685 .95 r
.52138 .42662 m .51383 .42279 L .53184 .43903 L F
.944 .585 .281 r
.51259 .40388 m .50927 .40053 L p .51026 .39936 L F P
0 g
s
.944 .585 .281 r
.50927 .40053 m .5007 .39188 L p .50596 .396 L F P
0 g
s
.944 .585 .281 r
.51026 .39936 m .50927 .40053 L .50596 .396 L F
.50814 .39668 m .51026 .39936 L .5007 .39188 L F
.53574 .41451 m .52277 .41134 L p .50814 .39668 L F P
0 g
s
.944 .585 .281 r
.52277 .41134 m .51908 .41044 L p .50814 .39668 L F P
0 g
s
.944 .585 .281 r
.51123 .39868 m .50814 .39668 L .51017 .39786 L F
.50838 .39647 m .50387 .39377 L .50353 .39271 L F
.5007 .39188 m .5019 .39223 L p .50387 .39377 L F P
0 g
s
.944 .585 .281 r
.5019 .39223 m .50353 .39271 L p .50387 .39377 L F P
0 g
s
.944 .585 .281 r
.50353 .39271 m .51005 .39461 L p .50838 .39647 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .52756 .41902 L .52404 .41317 L F
.56002 .43304 m .53435 .42195 L .52767 .41518 L F
.53435 .42195 m .52756 .41902 L .52767 .41518 L F
.52756 .41902 m .51908 .41044 L p .52404 .41317 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52142 .40885 L .52153 .4123 L F
.944 .585 .281 r
.51017 .39786 m .5093 .39719 L .52619 .40711 L F
.50498 .39465 m .50387 .39377 L .50838 .39647 L F
.5093 .39719 m .50838 .39647 L .52619 .40711 L F
.50498 .39465 m .50838 .39647 L .5093 .39719 L F
.885 .718 .67 r
.52802 .4162 m .52517 .4095 L p .52507 .41396 L F P
0 g
s
.944 .585 .281 r
.51511 .40119 m .51359 .40001 L .52619 .40711 L F
.51123 .39868 m .51017 .39786 L .52619 .40711 L F
.885 .718 .67 r
.52517 .4095 m .51316 .38117 L p .52277 .40763 L F P
0 g
s
.885 .718 .67 r
.52517 .4095 m .52277 .40763 L .52507 .41396 L F
.944 .585 .281 r
.51511 .40119 m .51123 .39868 L .51359 .40001 L F
.816 .353 0 r
.48415 .37466 m .51005 .39461 L p .49148 .38061 L F P
0 g
s
0 .244 .694 r
.49248 .38314 m .48415 .37466 L .45934 .35608 L p F P
0 g
s
.816 .353 0 r
.49042 .37979 m .48626 .37667 L .48361 .37455 L F
.48337 .3745 m .48348 .37452 L p .48626 .37667 L F P
0 g
s
.816 .353 0 r
.48348 .37452 m .48361 .37455 L p .48626 .37667 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .48337 .3745 L .49042 .37979 L F
.48361 .37455 m .48415 .37466 L p .49148 .38061 L F P
0 g
s
.994 .756 .46 r
.51259 .40388 m .51908 .41044 L p .51823 .40988 L F P
0 g
s
.472 .696 .966 r
.51299 .41666 m .52513 .42041 L .52539 .42169 L F
.51299 .41666 m .52539 .42169 L .51709 .42152 L F
.965 .811 .641 r
.51908 .41044 m .53092 .42241 L p .52998 .42202 L F P
0 g
s
.965 .811 .641 r
.52998 .42202 m .52932 .42174 L .52501 .41699 L F
.52998 .42202 m .52501 .41699 L .51908 .41044 L F
.472 .696 .966 r
.51709 .42152 m .52539 .42169 L .52791 .43437 L F
.52513 .42041 m .52633 .42167 L .52791 .43437 L F
.965 .811 .641 r
.52932 .42174 m .52143 .41377 L .51908 .41044 L F
.946 .723 .57 r
.52522 .4205 m .52878 .4212 L .52083 .41591 L F
.52651 .42184 m .52663 .42181 L .52522 .4205 L F
.52663 .42181 m .52878 .4212 L .52522 .4205 L F
.52878 .4212 m .52667 .41906 L .52083 .41591 L F
.51731 .41239 m .51852 .41323 L .51362 .40588 L F
.51852 .41323 m .51829 .4106 L .51362 .40588 L F
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.965 .811 .641 r
.51829 .4106 m .51908 .41044 L p .52143 .41377 L F P
0 g
s
.946 .723 .57 r
.51362 .40588 m .52809 .41983 L .51277 .40437 L F
.52609 .41848 m .52809 .41983 L .51362 .40588 L F
.472 .696 .966 r
.51299 .41666 m .5231 .41851 L .52513 .42041 L F
.51262 .41655 m .51384 .41677 L .51299 .41666 L F
.51384 .41677 m .5231 .41851 L .51299 .41666 L F
.946 .723 .57 r
.51852 .41323 m .52609 .41848 L .51829 .4106 L F
.5177 .41282 m .52609 .41848 L .51731 .41239 L F
.472 .696 .966 r
.51016 .41578 m .52229 .41775 L .51262 .41655 L F
.52229 .41775 m .52229 .41775 L .51262 .41655 L F
.483 .677 .951 r
.4974 .4035 m .50803 .41597 L p .50948 .41584 L F P
0 g
s
.946 .723 .57 r
.52513 .42041 m .52022 .41558 L .5213 .41671 L F
.483 .677 .951 r
.5112 .41569 m .50183 .40599 L .51016 .41578 L F
.472 .696 .966 r
.51169 .41565 m .52228 .41774 L p .51016 .41578 L F P
0 g
s
.472 .696 .966 r
.52228 .41774 m .52229 .41775 L .51016 .41578 L F
.52633 .42167 m .52639 .42172 L .52791 .43437 L F
.946 .723 .57 r
.52513 .42041 m .5213 .41671 L .52228 .41774 L F
.472 .696 .966 r
.52241 .41777 m .52241 .41777 L p .51262 .41655 L F P
0 g
s
.746 .779 .88 r
.52398 .41811 m .52638 .42089 L .52477 .41936 L F
.946 .723 .57 r
.52513 .42041 m .52083 .41591 L .52022 .41558 L F
.52522 .4205 m .52083 .41591 L .52513 .42041 L F
.746 .779 .88 r
.52294 .41818 m .5231 .41725 L .52398 .41811 L F
.946 .723 .57 r
.52028 .41561 m .52809 .41983 L .51746 .41265 L F
.965 .811 .641 r
.52346 .4176 m .51672 .41095 L .51708 .41084 L F
.51708 .41084 m .51829 .4106 L p .52539 .4195 L F P
0 g
s
.965 .811 .641 r
.52586 .42009 m .52398 .41811 L .52539 .4195 L F
.52398 .41811 m .51708 .41084 L .52539 .4195 L F
.746 .779 .88 r
.52249 .41778 m .52268 .41683 L .52294 .41818 L F
.52682 .42111 m .52661 .42116 L p .52398 .41811 L F P
0 g
s
.965 .811 .641 r
.52346 .4176 m .51708 .41084 L .52398 .41811 L F
.994 .756 .46 r
.51823 .40988 m .51638 .41038 L .51486 .40768 L F
.746 .779 .88 r
.51668 .41089 m .52268 .41683 L .51672 .41095 L F
.946 .723 .57 r
.51353 .40572 m .51277 .40437 L .51551 .40957 L F
.5129 .40473 m .51551 .40957 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.5175 .41273 m .51362 .40588 L .51611 .41054 L F
.51362 .40588 m .51353 .40572 L .51377 .40616 L F
.51362 .40588 m .51377 .40616 L .51611 .41054 L F
.447 .684 .966 r
.50696 .40167 m .50821 .40213 L .51688 .41175 L F
.51706 .41204 m .51688 .41175 L .51807 .41307 L F
.50696 .40167 m .51688 .41175 L .51706 .41204 L F
.946 .723 .57 r
.51551 .40957 m .51556 .40966 L p .51353 .40572 L F P
0 g
s
.447 .684 .966 r
.50821 .40213 m .5157 .40989 L .51688 .41175 L F
.946 .723 .57 r
.51746 .41265 m .5177 .41282 L .51731 .41239 L F
.447 .684 .966 r
.52228 .41774 m .51169 .41565 L p .50696 .40167 L F P
0 g
s
.447 .684 .966 r
.50696 .40167 m .51169 .41565 L .50652 .40962 L F
.49636 .39777 m .50696 .40167 L .50688 .403 L F
.50049 .40258 m .50688 .403 L .50652 .40962 L F
.49636 .39777 m .50688 .403 L .50049 .40258 L F
.463 .667 .951 r
.4974 .4035 m .50049 .40258 L p .49855 .40246 L F P
0 g
s
.483 .677 .951 r
.5186 .41422 m .4974 .4035 L .51981 .41608 L F
.994 .756 .46 r
.51829 .4106 m .51669 .41091 L p .51823 .40988 L F P
0 g
s
.994 .756 .46 r
.51669 .41091 m .51666 .41086 L .51823 .40988 L F
.946 .723 .57 r
.51353 .40572 m .51556 .40966 L .51611 .41054 L F
.746 .779 .88 r
.51532 .40928 m .51575 .40925 L .51655 .41067 L F
.51619 .41032 m .51655 .41067 L .51668 .41089 L F
.51532 .40928 m .51655 .41067 L .51619 .41032 L F
.994 .756 .46 r
.5007 .39188 m .51259 .40388 L p .51155 .40337 L F P
0 g
s
.958 .65 .403 r
.50082 .3946 m .50147 .39506 L .496 .38764 L F
.50147 .39506 m .50769 .39947 L .50051 .3922 L F
.50147 .39506 m .50051 .3922 L .496 .38764 L F
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.994 .756 .46 r
.50051 .3922 m .5007 .39188 L p .51155 .40337 L F P
0 g
s
.816 .353 0 r
.51005 .39461 m .5007 .39188 L .49458 .38574 L p F P
0 g
s
.816 .353 0 r
.51005 .39461 m .49458 .38574 L .49297 .3836 L F
.944 .585 .281 r
.50498 .39465 m .5007 .39188 L .50387 .39377 L F
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49488 .38608 L F
.48337 .3745 m .49458 .38574 L p .49488 .38608 L F P
0 g
s
.896 .553 .07 r
.49458 .38574 m .5007 .39188 L p .49488 .38608 L F P
0 g
s
.958 .65 .403 r
.496 .38764 m .50237 .3936 L .49505 .38626 L F
.50769 .39947 m .51152 .40218 L .496 .38764 L F
.49596 .38758 m .49505 .38626 L .49876 .39131 L F
.896 .553 .07 r
.48366 .37485 m .48337 .3745 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.50237 .3936 m .51152 .40218 L .49505 .38626 L F
.49539 .38665 m .49876 .39131 L p .49505 .38626 L F P
0 g
s
.463 .667 .951 r
.49855 .40246 m .49316 .39686 L .4974 .4035 L F
.48156 .38481 m .4918 .3969 L p .49316 .39686 L F P
0 g
s
.463 .667 .951 r
.4918 .3969 m .4974 .4035 L p .49316 .39686 L F P
0 g
s
.447 .684 .966 r
.49385 .39685 m .50521 .39936 L .49618 .3977 L F
.49536 .39681 m .50521 .39936 L p .49385 .39685 L F P
0 g
s
.958 .65 .403 r
.5031 .39697 m .51152 .40218 L .50082 .3946 L F
.447 .684 .966 r
.49479 .39719 m .49636 .39777 L .49753 .39975 L F
.49636 .39777 m .50628 .40022 L .50834 .40218 L F
.413 .67 .967 r
.49059 .38396 m .50087 .39467 L .49593 .39659 L F
.49059 .38396 m .49593 .39659 L .4941 .39343 L F
.50543 .39942 m .50351 .39892 L p .50087 .39467 L F P
0 g
s
.413 .67 .967 r
.50351 .39892 m .49536 .39681 L p .50087 .39467 L F P
0 g
s
.958 .65 .403 r
.50087 .39467 m .496 .38764 L .49951 .39247 L F
.496 .38764 m .49596 .38758 L .49609 .38776 L F
.496 .38764 m .49609 .38776 L .49951 .39247 L F
.447 .684 .966 r
.50821 .40213 m .50834 .40218 L .51669 .41091 L F
.958 .65 .403 r
.51484 .40832 m .5129 .40473 L p .50415 .39783 L F P
0 g
s
.958 .65 .403 r
.5129 .40473 m .50877 .40055 L .50415 .39783 L F
.51484 .40832 m .50415 .39783 L .50699 .40078 L F
.50567 .39965 m .50358 .39749 L .50543 .39942 L F
.51484 .40832 m .50385 .39775 L .50567 .39965 L F
.50385 .39775 m .50358 .39749 L .50567 .39965 L F
.447 .684 .966 r
.51587 .40998 m .51557 .40953 L .51654 .41068 L F
.50834 .40218 m .51654 .41068 L .51669 .41091 L F
.49681 .39786 m .50628 .40022 L .49636 .39777 L F
.958 .65 .403 r
.50699 .40078 m .50415 .39783 L .50358 .39749 L F
.447 .684 .966 r
.50628 .40022 m .50766 .40057 L .50628 .40022 L F
.50628 .40022 m .50628 .40022 L .49636 .39777 L F
.413 .67 .967 r
.49059 .38396 m .49536 .39681 L .49019 .39084 L F
.463 .667 .951 r
.50155 .39566 m .50248 .39716 L .50366 .39786 L F
.958 .65 .403 r
.50275 .397 m .50308 .3972 L .50199 .39628 L F
.50308 .3972 m .50877 .40055 L .50238 .39653 L F
.50308 .3972 m .50238 .39653 L .50199 .39628 L F
.447 .684 .966 r
.50521 .39936 m .50543 .39942 L p .49618 .3977 L F P
0 g
s
.958 .65 .403 r
.50877 .40055 m .51152 .40218 L .50857 .40035 L F
.50877 .40055 m .50857 .40035 L .50199 .39628 L F
.994 .756 .46 r
.51155 .40337 m .50952 .40236 L .50051 .3922 L F
.746 .779 .88 r
.50988 .40284 m .50998 .40281 L p .51575 .40925 L F P
0 g
s
.746 .779 .88 r
.50998 .40281 m .51486 .40768 L .51575 .40925 L F
.447 .684 .966 r
.50543 .39942 m .50628 .40022 L .49618 .3977 L F
.50696 .40167 m .50939 .40417 L .50883 .40364 L F
.50939 .40417 m .51807 .41307 L .50883 .40364 L F
.50883 .40364 m .51807 .41307 L .51857 .41385 L F
.483 .677 .951 r
.50672 .40074 m .50601 .40096 L p .5136 .40815 L F P
0 g
s
.483 .677 .951 r
.50672 .40074 m .5136 .40815 L .51178 .406 L F
.50049 .40258 m .4974 .4035 L p .50423 .40695 L F P
0 g
s
.472 .696 .966 r
.51239 .41647 m .51299 .41666 L .51381 .41813 L F
.946 .723 .57 r
.53233 .42791 m .52522 .4205 L .532 .42759 L F
.52522 .4205 m .52513 .42041 L .532 .42759 L F
.53233 .42791 m .53205 .42706 L p .52651 .42184 L F P
0 g
s
.946 .723 .57 r
.53205 .42706 m .53077 .42321 L p .52651 .42184 L F P
0 g
s
.946 .723 .57 r
.53077 .42321 m .52878 .4212 L .52651 .42184 L F
.472 .696 .966 r
.52628 .42084 m .52643 .42099 L .52791 .43437 L F
.5 .685 .95 r
.51964 .42455 m .51383 .42279 L .52053 .42561 L F
.483 .677 .951 r
.51383 .42279 m .51709 .42152 L p .515 .42148 L F P
0 g
s
.752 .781 .876 r
.52682 .42111 m .5305 .42473 L .53234 .42795 L F
.53232 .42793 m .53234 .42795 L .53236 .42797 L F
.52682 .42111 m .53234 .42795 L .53232 .42793 L F
.746 .779 .88 r
.52641 .42093 m .52661 .42116 L .52639 .42094 L F
.472 .696 .966 r
.52643 .42094 m .52818 .42302 L .52791 .43437 L F
.752 .781 .876 r
.52682 .42111 m .53236 .42797 L .52789 .42269 L F
.965 .811 .641 r
.5305 .42473 m .52766 .42193 L .53092 .42241 L F
.53046 .42495 m .52766 .42193 L .5305 .42473 L F
.52763 .42193 m .52608 .42039 L .53092 .42241 L F
.52753 .42191 m .52665 .42099 L .52763 .42193 L F
.52665 .42099 m .52608 .42039 L .52763 .42193 L F
.52605 .42033 m .52346 .4176 L .52586 .42009 L F
.52611 .4204 m .5259 .42019 L .52605 .42033 L F
.5259 .42019 m .52346 .4176 L .52605 .42033 L F
.52346 .4176 m .52398 .41811 L .52586 .42009 L F
.483 .677 .951 r
.50249 .40636 m .50183 .40599 L .50335 .40756 L F
.946 .723 .57 r
.53077 .42321 m .52999 .42086 L p .52878 .4212 L F P
0 g
s
.923 .824 .731 r
.53605 .42902 m .53739 .42895 L p .54159 .43456 L F P
0 g
s
.917 .755 .667 r
.53148 .42443 m .53614 .42855 L .53083 .42288 L F
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.53614 .42855 m .53846 .43059 L .53618 .42829 L F
.53614 .42855 m .53618 .42829 L .53083 .42288 L F
.53412 .4308 m .53148 .42443 L .53285 .42876 L F
.53148 .42443 m .53138 .42419 L .53159 .42485 L F
.53148 .42443 m .53159 .42485 L .53285 .42876 L F
.965 .811 .641 r
.52989 .42433 m .52753 .42191 L .52766 .42193 L F
.52943 .42388 m .52753 .42191 L .52989 .42433 L F
.472 .696 .966 r
.5371 .43556 m .52791 .43437 L p .52818 .42302 L F P
0 g
s
.472 .696 .966 r
.52819 .42241 m .53035 .4256 L .52818 .42302 L F
.887 .769 .726 r
.54844 .44184 m .54818 .44061 L .54831 .44531 L F
.638 .728 .913 r
.43357 .47086 m .4697 .50367 L .47301 .52916 L p F P
0 g
s
.633 .727 .916 r
.4697 .50367 m .43357 .47086 L .42159 .43487 L p F P
0 g
s
.633 .727 .916 r
.42159 .43487 m .46024 .47123 L .4697 .50367 L p F P
0 g
s
.467 .627 .922 r
.45394 .49134 m .48743 .46621 L .47496 .44556 L p F P
0 g
s
.467 .627 .922 r
.47496 .44556 m .44604 .4707 L .45394 .49134 L p F P
0 g
s
.45 .624 .926 r
.44604 .4707 m .47496 .44556 L .46076 .42289 L p F P
0 g
s
.739 .763 .872 r
.47059 .44782 m .4893 .46216 L p .49651 .44451 L F P
0 g
s
.752 .781 .876 r
.49528 .43699 m .50748 .43669 L .49855 .43954 L F
.5 .685 .95 r
.53603 .43406 m .52138 .42662 L .53184 .43903 L F
.52976 .4415 m .53999 .43696 L p .5389 .43594 L F P
0 g
s
.917 .755 .667 r
.54749 .44399 m .54795 .44093 L .53605 .43265 L F
.5369 .43362 m .53605 .43265 L .53558 .43233 L F
.54749 .44399 m .53605 .43265 L .5369 .43362 L F
.923 .824 .731 r
.54818 .44061 m .54804 .44081 L .53966 .43198 L F
.917 .755 .667 r
.54795 .44093 m .54366 .43663 L .53558 .43233 L F
.54297 .43975 m .53558 .43233 L .5396 .43656 L F
.54825 .44474 m .54749 .44399 L .54297 .43975 L F
.54749 .44399 m .53558 .43233 L .54297 .43975 L F
.53391 .43028 m .54366 .43663 L .53148 .42443 L F
.887 .769 .726 r
.54795 .44093 m .5483 .44527 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.54818 .44061 m .5483 .44527 L .54831 .44531 L F
.923 .824 .731 r
.5522 .44519 m .54159 .43456 L .53966 .43198 L F
.917 .755 .667 r
.54366 .43663 m .54779 .43883 L .53148 .42443 L F
.53138 .42419 m .53083 .42288 L .53234 .42795 L F
.53077 .42321 m .53234 .42795 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53138 .42419 m .53234 .42795 L .53236 .42797 L F
.472 .696 .966 r
.53611 .43397 m .53815 .43535 L .5371 .43556 L F
.917 .755 .667 r
.54795 .44093 m .54779 .43883 L p .54366 .43663 L F P
0 g
s
.752 .781 .876 r
.53908 .43594 m .54046 .43591 L .54255 .43884 L F
.917 .755 .667 r
.54825 .4447 m .54795 .44093 L p .54749 .44399 L F P
0 g
s
.917 .755 .667 r
.53581 .43245 m .54366 .43663 L .53391 .43028 L F
.923 .824 .731 r
.54818 .44336 m .54046 .43591 L .53605 .42902 L F
.54818 .44336 m .53605 .42902 L .54159 .43456 L F
.965 .811 .641 r
.53092 .42241 m .53739 .42895 L p .53618 .42829 L F P
0 g
s
.965 .811 .641 r
.53618 .42829 m .53535 .42784 L .53354 .42561 L F
.53618 .42829 m .53354 .42561 L .53092 .42241 L F
.53535 .42784 m .53077 .42321 L .53092 .42241 L F
.956 .697 .504 r
.56002 .43304 m .53739 .42895 L .53092 .42241 L p F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53092 .42241 L .53035 .42022 L F
.917 .755 .667 r
.54779 .43883 m .52999 .42086 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53846 .43059 m .54779 .43883 L .53083 .42288 L F
.887 .769 .726 r
.54844 .44184 m .54831 .44531 L .54833 .44535 L F
.54945 .44644 m .55811 .45157 L .54851 .44216 L F
.55811 .45157 m .56393 .45502 L .54851 .44216 L F
.54945 .44644 m .54844 .44184 L .54911 .44561 L F
.758 .782 .873 r
.54009 .43974 m .54033 .43967 L .54992 .44861 L F
.54033 .43967 m .54185 .43924 L .54811 .44651 L F
.54033 .43967 m .54811 .44651 L .54992 .44861 L F
.54025 .43961 m .54185 .43924 L p .54009 .43974 L F P
0 g
s
.744 .762 .868 r
.51263 .45223 m .5002 .44945 L .51009 .45665 L F
.51693 .44476 m .5045 .44569 L .51263 .45223 L F
.51117 .43984 m .5045 .44569 L .51693 .44476 L F
.5096 .4385 m .5002 .44945 L p .51008 .43891 L F P
0 g
s
.739 .763 .872 r
.4893 .46216 m .5096 .4385 L p .49855 .43954 L F P
0 g
s
.5 .685 .95 r
.53292 .43774 m .53184 .43903 L .53887 .43596 L F
.53292 .43774 m .53887 .43596 L .5389 .43594 L F
.472 .696 .966 r
.53893 .4358 m .53886 .43579 L p .53842 .4353 L F P
0 g
s
.472 .696 .966 r
.53886 .43579 m .5371 .43556 L p .5384 .4353 L F P
0 g
s
.472 .696 .966 r
.53842 .4353 m .53886 .43579 L .5384 .4353 L F
.53326 .42989 m .5371 .43556 L .53249 .42908 L F
.946 .723 .57 r
.53231 .42792 m .53233 .42791 L .532 .42759 L F
.53234 .42796 m .53234 .42795 L p .53231 .42792 L F P
0 g
s
.472 .696 .966 r
.53248 .42817 m .53412 .4308 L .53164 .4273 L F
.53412 .4308 m .53326 .42989 L .52862 .42304 L F
.917 .755 .667 r
.53412 .4308 m .53581 .43245 L .53391 .43028 L F
.472 .696 .966 r
.53412 .4308 m .5371 .43556 L .53326 .42989 L F
.5 .685 .95 r
.53623 .43382 m .53292 .43774 L .5389 .43594 L F
.472 .696 .966 r
.53035 .4256 m .53326 .42989 L .52818 .42302 L F
.53326 .42989 m .53249 .42908 L .52818 .42302 L F
.5 .685 .95 r
.52824 .42398 m .53186 .42826 L .53189 .42827 L F
.752 .781 .876 r
.52982 .42552 m .53236 .42797 L .53386 .43061 L F
.52982 .42552 m .53386 .43061 L .53176 .42812 L F
.5 .685 .95 r
.52824 .42398 m .53189 .42827 L .52848 .42423 L F
.52815 .42415 m .5281 .42655 L .53186 .42826 L F
.51709 .42152 m .51964 .42455 L .53186 .42826 L F
.52352 .41902 m .53186 .42826 L .52824 .42398 L F
.53118 .42805 m .51964 .42455 L .5344 .43146 L F
.51964 .42455 m .52053 .42561 L .5344 .43146 L F
.5344 .43146 m .51383 .42279 L .53603 .43406 L F
.752 .781 .876 r
.53418 .43137 m .53465 .43198 L .53383 .43122 L F
.53418 .43137 m .53383 .43122 L .53347 .43088 L F
.917 .755 .667 r
.53558 .43233 m .53581 .43245 L .53412 .4308 L F
.53138 .42419 m .53236 .42797 L .53285 .42876 L F
.965 .811 .641 r
.53618 .42829 m .53313 .42856 L .53155 .42577 L F
.752 .781 .876 r
.5305 .42473 m .53239 .42725 L .53236 .42797 L F
.965 .811 .641 r
.53605 .42902 m .53345 .42914 L p .53618 .42829 L F P
0 g
s
.965 .811 .641 r
.53345 .42914 m .53313 .42856 L .53618 .42829 L F
.923 .824 .731 r
.53345 .42914 m .5341 .42911 L p .53955 .43502 L F P
0 g
s
.752 .781 .876 r
.53239 .42725 m .53752 .4341 L .53369 .42955 L F
.53239 .42725 m .53369 .42955 L .53236 .42797 L F
.965 .811 .641 r
.53345 .42914 m .53341 .42914 L p .53313 .42856 L F P
0 g
s
.965 .811 .641 r
.53341 .42914 m .53303 .42857 L .53313 .42856 L F
.923 .824 .731 r
.53341 .42914 m .53345 .42914 L p .53389 .42963 L F P
0 g
s
.923 .824 .731 r
.54795 .44093 m .54719 .44205 L .54159 .43456 L F
.54046 .43591 m .53955 .43502 L .53939 .43475 L F
.54046 .43591 m .53939 .43475 L .53605 .42902 L F
.867 .734 .713 r
.53959 .43055 m .54779 .43883 L p .54372 .43206 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .54669 .43413 L p .54479 .43281 L F P
0 g
s
.929 .744 .631 r
.54868 .4336 m .54271 .43135 L .54595 .43167 L F
.867 .734 .713 r
.54779 .43883 m .5229 .38878 L .5407 .42702 L F
.929 .744 .631 r
.55544 .4371 m .55044 .43484 L .55408 .43612 L F
.55044 .43484 m .54662 .43312 L .54947 .43416 L F
.55266 .4351 m .54868 .4336 L .55046 .43351 L F
.849 .742 .745 r
.539 .40136 m .54574 .43009 L p .55874 .44386 L F P
0 g
s
.929 .744 .631 r
.54869 .43405 m .54865 .43521 L .54662 .43312 L F
.849 .742 .745 r
.54574 .43009 m .54779 .43883 L p .55874 .44386 L F P
0 g
s
.752 .781 .876 r
.53908 .43594 m .53923 .43517 L .55215 .43563 L F
.923 .824 .731 r
.5341 .42911 m .53605 .42902 L p .53955 .43502 L F P
0 g
s
.867 .734 .713 r
.54479 .43281 m .54293 .42271 L .5378 .41873 L F
.54372 .43206 m .5407 .42702 L .53959 .43055 L F
.54669 .43413 m .539 .40136 L p .54479 .43281 L F P
0 g
s
.752 .781 .876 r
.53923 .43517 m .54158 .42316 L .54824 .43101 L F
.53923 .43517 m .54824 .43101 L .55215 .43563 L F
.849 .742 .745 r
.5483 .40858 m .539 .40136 L p .55657 .43918 L F P
0 g
s
.749 .76 .862 r
.55134 .42767 m .54824 .43101 L p .55016 .43012 L F P
0 g
s
.744 .762 .868 r
.54824 .43101 m .55134 .42767 L p .54773 .43041 L F P
0 g
s
.867 .734 .713 r
.539 .40136 m .5229 .38878 L p .5378 .41873 L F P
0 g
s
.867 .734 .713 r
.54293 .42271 m .539 .40136 L .5378 .41873 L F
.744 .762 .868 r
.53536 .40848 m .53416 .41131 L .53962 .4165 L F
.55134 .42767 m .54109 .41536 L p .53962 .4165 L F P
0 g
s
.744 .762 .868 r
.54109 .41536 m .53536 .40848 L p .53962 .4165 L F P
0 g
s
.965 .811 .641 r
.52607 .42035 m .51829 .4106 L .52143 .41377 L F
.52611 .4204 m .52605 .42033 L .52607 .42035 L F
.52605 .42033 m .51829 .4106 L .52607 .42035 L F
.946 .723 .57 r
.52878 .4212 m .52999 .42086 L .52667 .41906 L F
.965 .811 .641 r
.52932 .42174 m .52611 .4204 L .52143 .41377 L F
.994 .756 .46 r
.51823 .40988 m .51297 .40458 L .51259 .40388 L F
.944 .585 .281 r
.51908 .41044 m .51259 .40388 L p .51026 .39936 L F P
0 g
s
.946 .723 .57 r
.52999 .42086 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.52809 .41983 m .52999 .42086 L .51277 .40437 L F
.885 .718 .67 r
.52999 .42086 m .52802 .4162 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52153 .4123 m .52999 .42086 L p .52507 .41396 L F P
0 g
s
.956 .697 .504 r
.53582 .41968 m .52767 .41518 L .53349 .41791 L F
.867 .734 .713 r
.5229 .38878 m .51316 .38117 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.51316 .38117 m .52634 .41224 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.52634 .41224 m .52999 .42086 L p .5407 .42702 L F P
0 g
s
.746 .779 .88 r
.52398 .41811 m .53894 .41703 L .52682 .42111 L F
.739 .763 .872 r
.52787 .40726 m .53188 .41211 L .53536 .40848 L F
.885 .718 .67 r
.52507 .41396 m .5197 .40525 L .52142 .40885 L F
.746 .779 .88 r
.52398 .41811 m .52423 .41614 L .53612 .41724 L F
.885 .718 .67 r
.52507 .41396 m .52277 .40763 L .5197 .40525 L F
.746 .779 .88 r
.52423 .41614 m .52569 .40463 L .53206 .41233 L F
.52423 .41614 m .53206 .41233 L .53612 .41724 L F
.744 .762 .868 r
.53536 .40848 m .53206 .41233 L p .53416 .41131 L F P
0 g
s
.958 .65 .403 r
.51556 .40966 m .51484 .40832 L p .50962 .40351 L F P
0 g
s
.483 .677 .951 r
.50183 .40599 m .4974 .4035 L .515 .42148 L F
.447 .684 .966 r
.49636 .39777 m .50652 .40962 L .50639 .41183 L F
.49636 .39777 m .50639 .41183 L .50046 .40474 L F
.463 .667 .951 r
.50366 .39786 m .50318 .39829 L .50626 .4003 L F
.50318 .39829 m .50461 .40069 L .50626 .4003 L F
.49905 .40201 m .49918 .40228 L .50626 .4003 L F
.50366 .39786 m .50251 .39718 L .50278 .39764 L F
.50318 .39829 m .50278 .39764 L .50316 .3983 L F
.50366 .39786 m .50278 .39764 L .50318 .39829 L F
.896 .553 .07 r
.50027 .3915 m .4999 .39117 L .48366 .37485 L F
.413 .67 .967 r
.4991 .39182 m .5001 .39285 L .50026 .39368 L F
.5001 .39285 m .50687 .39979 L .50096 .39434 L F
.5001 .39285 m .50096 .39434 L .50026 .39368 L F
.4991 .39182 m .49901 .39165 L .5001 .39285 L F
.49901 .39165 m .49782 .38927 L .49994 .39259 L F
.49901 .39165 m .49994 .39259 L .5001 .39285 L F
.958 .65 .403 r
.49951 .39247 m .49952 .39237 L .50004 .39321 L F
.49596 .38758 m .49904 .39173 L .49951 .39247 L F
.49904 .39173 m .49952 .39237 L .49951 .39247 L F
.413 .67 .967 r
.50687 .39979 m .50543 .39942 L p .50026 .39368 L F P
0 g
s
.413 .67 .967 r
.49203 .38456 m .4991 .39182 L .50026 .39368 L F
.49203 .38456 m .49212 .3846 L .4991 .39182 L F
.49212 .3846 m .49896 .39159 L .4991 .39182 L F
.48068 .37985 m .49018 .38275 L .49212 .3846 L F
.53 .027 0 r
.4682 .3595 m .45934 .35608 L .48415 .37466 L p F P
0 g
s
.903 .49 .126 r
.48444 .37675 m .48521 .37744 L .47973 .37093 L F
.48521 .37744 m .49539 .38665 L .4838 .37502 L F
.48521 .37744 m .4838 .37502 L .47973 .37093 L F
.896 .553 .07 r
.48892 .38015 m .48894 .38021 L .48613 .37736 L F
.903 .49 .126 r
.4885 .3809 m .49539 .38665 L .48444 .37675 L F
.958 .65 .403 r
.49876 .39131 m .49896 .39159 L p .49596 .38758 L F P
0 g
s
.958 .65 .403 r
.49596 .38758 m .49896 .39159 L .49904 .39173 L F
.903 .49 .126 r
.49634 .3886 m .49539 .38665 L .48759 .38014 L F
.438 .654 .951 r
.48276 .38412 m .47784 .37893 L .48156 .38481 L F
.46743 .36797 m .47657 .37886 L p .47784 .37893 L F P
0 g
s
.438 .654 .951 r
.47657 .37886 m .48156 .38481 L p .47784 .37893 L F P
0 g
s
.413 .67 .967 r
.47855 .37897 m .48885 .38182 L .48068 .37985 L F
.48004 .37905 m .48885 .38182 L p .47855 .37897 L F P
0 g
s
.413 .67 .967 r
.47855 .37897 m .48067 .37985 L .48324 .38417 L F
.438 .654 .951 r
.48156 .38481 m .48454 .38431 L p .48276 .38412 L F P
0 g
s
.413 .67 .967 r
.48067 .37985 m .49059 .38396 L .49019 .39084 L F
.463 .667 .951 r
.48985 .38342 m .48156 .38481 L p .50248 .39716 L F P
0 g
s
.413 .67 .967 r
.48276 .38412 m .48324 .38417 L .48442 .38615 L F
.47855 .37897 m .48324 .38417 L .48276 .38412 L F
.463 .667 .951 r
.48854 .38893 m .48595 .38741 L .4995 .4016 L F
.48595 .38741 m .48156 .38481 L .4918 .3944 L F
.48595 .38741 m .4918 .3944 L .4995 .4016 L F
.4918 .3944 m .48156 .38481 L .49855 .40246 L F
.413 .67 .967 r
.48067 .37985 m .49019 .39084 L .49006 .39305 L F
.48442 .38615 m .49006 .39305 L .48992 .3954 L F
.48067 .37985 m .49006 .39305 L .48442 .38615 L F
.903 .49 .126 r
.4896 .3822 m .48759 .38014 L .48751 .38008 L F
.4896 .3822 m .48751 .38008 L .48935 .38196 L F
.364 .65 .966 r
.47581 .36806 m .48525 .37776 L .48004 .37905 L F
.48937 .38198 m .48732 .38134 L p .48525 .37776 L F P
0 g
s
.364 .65 .966 r
.48732 .38134 m .48004 .37905 L p .48525 .37776 L F P
0 g
s
.903 .49 .126 r
.4896 .3822 m .4878 .38048 L .48788 .38056 L F
.4878 .38048 m .48646 .3792 L .48788 .38056 L F
.48788 .38056 m .48646 .3792 L .48666 .3794 L F
.49785 .39005 m .48759 .38014 L .4896 .3822 L F
.49774 .38991 m .49539 .38665 L p .49634 .3886 L F P
0 g
s
.896 .553 .07 r
.4999 .39117 m .48894 .38021 L .48892 .38015 L F
.4999 .39117 m .49876 .39016 L .48894 .38021 L F
.4999 .39117 m .48613 .37736 L .48366 .37485 L F
.816 .353 0 r
.49149 .38264 m .48337 .3745 L p .48666 .37698 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .49149 .38264 L .48666 .37698 L F
.51005 .39461 m .49568 .38534 L .4891 .37882 L F
.49568 .38534 m .49149 .38264 L .4891 .37882 L F
.902 .651 .55 r
.4877 .37778 m .48342 .37318 L .48599 .37652 L F
.884 .607 .514 r
.47693 .36747 m .4731 .36389 L .46745 .35827 L F
.46303 .35386 m .46802 .35875 L p .46745 .35827 L F P
0 g
s
.884 .607 .514 r
.46802 .35875 m .47693 .36747 L p .46745 .35827 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .4566 .34901 L .45149 .35055 L F
.82 .589 .588 r
.42608 .31994 m .41422 .31571 L p .44473 .33956 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .4671 .35908 L p .46191 .35347 L F P
0 g
s
0 .246 .728 r
.46631 .35769 m .46191 .35347 L p .4671 .35908 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .46191 .35347 L .4566 .34901 L F
.82 .589 .588 r
.46303 .35386 m .46022 .35129 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.46022 .35129 m .42608 .31994 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.45923 .35089 m .45773 .34972 L .45797 .34968 L F
.45923 .35089 m .45797 .34968 L .4585 .34961 L F
.4585 .34961 m .46303 .35386 L p .45923 .35089 L F P
0 g
s
.82 .589 .588 r
.45128 .34444 m .44903 .34153 L .44607 .34017 L F
.45773 .34972 m .45336 .34561 L .45128 .34444 L F
.45336 .34561 m .44903 .34153 L .45128 .34444 L F
0 .409 .849 r
.41818 .32854 m .43694 .34028 L p .44456 .34066 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .44607 .34017 L .44473 .33956 L F
.45773 .34972 m .44607 .34017 L .45358 .34647 L F
.45773 .34972 m .45019 .34383 L .4585 .34961 L F
.44903 .34153 m .42608 .31994 L .44473 .33956 L F
.45019 .34383 m .41422 .31571 L .45047 .34347 L F
.45019 .34383 m .45047 .34347 L .4585 .34961 L F
.902 .651 .55 r
.48284 .37261 m .4429 .32963 L .47781 .36762 L F
.48322 .37296 m .4429 .32963 L .48284 .37261 L F
.46381 .3439 m .45097 .33514 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.45097 .33514 m .4429 .32963 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.4877 .37778 m .45097 .33514 L .48342 .37318 L F
.816 .353 0 r
.49148 .38061 m .4891 .37882 L .49042 .37979 L F
.902 .651 .55 r
.49045 .37991 m .46381 .3439 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.4429 .32963 m .47693 .36747 L .48286 .37339 L p F P
0 g
s
.902 .651 .55 r
.48286 .37339 m .48599 .37652 L p .48208 .37226 L F P
0 g
s
.902 .651 .55 r
.48208 .37226 m .4429 .32963 L .48286 .37339 L F
.903 .49 .126 r
.49346 .38397 m .49243 .38294 L p .49235 .38292 L F P
0 g
s
.53 .027 0 r
.48415 .37466 m .48337 .3745 L .47801 .3692 L p F P
0 g
s
.53 .027 0 r
.47801 .3692 m .4682 .3595 L p .47192 .36304 L F P
0 g
s
.53 .027 0 r
.48415 .37466 m .47801 .3692 L .47192 .36304 L F
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
.903 .49 .126 r
.47879 .36977 m .49095 .38156 L .47693 .36747 L F
0 0 .492 r
.469 .36006 m .4682 .3595 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .47879 .36977 L .4785 .36956 L F
.47879 .36977 m .469 .36006 L .4785 .36956 L F
.903 .49 .126 r
.48113 .37226 m .48522 .37615 L .47879 .36977 L F
.413 .67 .967 r
.48885 .38182 m .49107 .38252 L p .48759 .38196 L F P
0 g
s
.896 .553 .07 r
.48458 .37596 m .48366 .37485 L p .49603 .38745 L F P
0 g
s
.896 .553 .07 r
.49627 .38769 m .49572 .38714 L .49603 .38745 L F
.49572 .38714 m .48458 .37596 L .49603 .38745 L F
.413 .67 .967 r
.49107 .38252 m .49127 .38272 L .48759 .38196 L F
.896 .553 .07 r
.49391 .38534 m .4939 .38533 L .49627 .38769 L F
.4939 .38533 m .48458 .37596 L .49572 .38714 L F
.4939 .38533 m .49572 .38714 L .49627 .38769 L F
.903 .49 .126 r
.48758 .37881 m .4883 .37907 L .47973 .37093 L F
.816 .353 0 r
.49458 .38574 m .49149 .38264 L p .49297 .3836 L F P
0 g
s
.903 .49 .126 r
.49539 .38665 m .4883 .37907 L .48758 .37881 L F
.958 .65 .403 r
.49346 .38397 m .49539 .38665 L p .49505 .38626 L F P
0 g
s
.903 .49 .126 r
.49539 .38665 m .49346 .38397 L p .4883 .37907 L F P
0 g
s
.903 .49 .126 r
.49095 .38156 m .49235 .38292 L .49133 .3819 L F
.49095 .38156 m .49133 .3819 L .47693 .36747 L F
.48522 .37615 m .49235 .38292 L .47879 .36977 L F
.49243 .38294 m .47693 .36747 L p .49235 .38292 L F P
0 g
s
.896 .553 .07 r
.49834 .38979 m .49391 .38534 L .49627 .38769 L F
.903 .49 .126 r
.49785 .39005 m .49774 .38991 L p .49634 .3886 L F P
0 g
s
.896 .553 .07 r
.49876 .39016 m .49834 .38979 L .49627 .38769 L F
.49876 .39016 m .49627 .38769 L .49603 .38745 L F
.49819 .38959 m .49603 .38745 L .48366 .37485 L F
.49876 .39016 m .49603 .38745 L .49819 .38959 L F
.902 .651 .55 r
.49346 .38397 m .49045 .37991 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .49346 .38397 L p .4877 .37778 L F P
0 g
s
.899 .691 .613 r
.49979 .38702 m .47294 .35065 L .49896 .38638 L F
.944 .585 .281 r
.50814 .39668 m .50498 .39465 L .5093 .39719 L F
.899 .691 .613 r
.50716 .39635 m .47294 .35065 L .50603 .39546 L F
.48766 .36153 m .47294 .35065 L p .50716 .39635 L F P
0 g
s
.899 .691 .613 r
.47294 .35065 m .46381 .3439 L p .50196 .39049 L F P
0 g
s
.899 .691 .613 r
.49675 .38528 m .48452 .36919 L .4904 .37892 L F
.49675 .38528 m .4904 .37892 L .49346 .38397 L F
.50603 .39546 m .48452 .36919 L .5033 .39389 L F
.48062 .36662 m .49346 .38397 L p .48452 .36919 L F P
0 g
s
.364 .65 .966 r
.48775 .37887 m .49827 .38264 L .49156 .38214 L F
.413 .67 .967 r
.49648 .38759 m .49726 .38817 L .4991 .39182 L F
.896 .553 .07 r
.49391 .38534 m .4922 .38364 L .48458 .37596 L F
.413 .67 .967 r
.49252 .38297 m .49287 .38357 L .49181 .38325 L F
.49127 .38272 m .49181 .38325 L .48759 .38196 L F
.903 .49 .126 r
.49896 .39159 m .49785 .39005 L p .49212 .3846 L F P
0 g
s
.899 .691 .613 r
.49346 .38397 m .5033 .39389 L p .49675 .38528 L F P
0 g
s
.413 .67 .967 r
.49212 .3846 m .49549 .386 L .49896 .39159 L F
.49212 .3846 m .49181 .38325 L .49391 .38534 L F
.49782 .38927 m .49834 .38979 L .5001 .39285 L F
.896 .553 .07 r
.49808 .38956 m .49684 .38832 L .48458 .37596 L F
.48472 .37612 m .48458 .37596 L p .49684 .38832 L F P
0 g
s
.413 .67 .967 r
.48737 .38146 m .48759 .38196 L .48068 .37985 L F
.48885 .38182 m .48759 .38196 L .48737 .38146 L F
.438 .654 .951 r
.4882 .38099 m .48757 .38135 L .49066 .38329 L F
.48757 .38135 m .48276 .38412 L .48853 .38351 L F
.48757 .38135 m .48853 .38351 L .49066 .38329 L F
.48454 .38431 m .49066 .38329 L p .48276 .38412 L F P
0 g
s
.364 .65 .966 r
.47581 .36806 m .48004 .37905 L .47516 .37345 L F
.46699 .36409 m .47581 .36806 L .47573 .36872 L F
.47032 .36791 m .47573 .36872 L .47516 .37345 L F
.46699 .36409 m .47573 .36872 L .47032 .36791 L F
.408 .636 .949 r
.46743 .36797 m .47032 .36791 L p .46874 .36767 L F P
0 g
s
.438 .654 .951 r
.47178 .37069 m .46743 .36797 L .47665 .37664 L F
.47665 .37664 m .46743 .36797 L .48276 .38412 L F
.739 .763 .872 r
.53206 .41233 m .53536 .40848 L p .53188 .41211 L F P
0 g
s
.744 .762 .868 r
.53416 .41131 m .54094 .41943 L .55134 .42767 L F
.994 .756 .46 r
.51353 .40646 m .50951 .40235 L .51259 .40388 L F
.958 .65 .403 r
.51484 .40832 m .50308 .3972 L .50275 .397 L F
.51484 .40832 m .50275 .397 L .5115 .40524 L F
.5129 .40473 m .51152 .40218 L p .50877 .40055 L F P
0 g
s
.994 .756 .46 r
.51458 .4075 m .51353 .40646 L .5129 .40473 L F
.51325 .40508 m .5129 .40473 L .51259 .40388 L F
.51458 .4075 m .5129 .40473 L .51325 .40508 L F
.51823 .40988 m .51486 .40768 L .51297 .40458 L F
.51486 .40768 m .51458 .4075 L .51446 .40728 L F
.51486 .40768 m .51446 .40728 L .51297 .40458 L F
.946 .723 .57 r
.51954 .41521 m .52028 .41561 L .51815 .41386 L F
.447 .684 .966 r
.51857 .41385 m .51807 .41307 L .52228 .41774 L F
.51688 .41175 m .51672 .41095 L .52228 .41774 L F
.52249 .41778 m .52228 .41774 L p .51672 .41095 L F P
0 g
s
.946 .723 .57 r
.5213 .41671 m .52022 .41558 L .52 .41546 L F
.746 .779 .88 r
.51936 .41498 m .51752 .41238 L .52249 .41778 L F
.447 .684 .966 r
.51522 .40917 m .51574 .40978 L .51587 .40998 L F
.5157 .40989 m .51669 .41091 L .51688 .41175 L F
.51669 .41091 m .51672 .41095 L .51673 .41097 L F
.51669 .41091 m .51673 .41097 L .51688 .41175 L F
.746 .779 .88 r
.51752 .41238 m .51532 .40928 L .51668 .41089 L F
.994 .756 .46 r
.51669 .41091 m .51652 .41095 L p .51666 .41086 L F P
0 g
s
.994 .756 .46 r
.51668 .41089 m .51666 .41086 L .51666 .41086 L F
.51669 .41091 m .51666 .41086 L .51668 .41089 L F
.965 .811 .641 r
.51669 .41091 m .51708 .41084 L p .51672 .41095 L F P
0 g
s
.447 .684 .966 r
.51669 .41091 m .51669 .41092 L .51672 .41095 L F
.994 .756 .46 r
.51666 .41086 m .51638 .41038 L .51823 .40988 L F
.746 .779 .88 r
.51575 .40925 m .51607 .40889 L .52268 .41683 L F
.885 .718 .67 r
.52277 .40763 m .51316 .38117 L .5197 .40525 L F
.739 .763 .872 r
.53536 .40848 m .51919 .38906 L p .51708 .39422 L F P
0 g
s
.739 .763 .872 r
.51708 .39422 m .52787 .40726 L .53536 .40848 L F
.885 .718 .67 r
.52142 .40885 m .48766 .36153 L .51465 .40199 L F
.52142 .40885 m .51465 .40199 L .52153 .4123 L F
.5197 .40525 m .49735 .369 L .51885 .40459 L F
.5197 .40525 m .51885 .40459 L .52142 .40885 L F
.52142 .40885 m .51885 .40459 L .51781 .40378 L F
.51316 .38117 m .49735 .369 L p .5197 .40525 L F P
0 g
s
.944 .585 .281 r
.50814 .39668 m .5093 .39719 L .51017 .39786 L F
.885 .718 .67 r
.48766 .36153 m .51152 .40218 L .52153 .4123 L p F P
0 g
s
.785 .735 .806 r
.54206 .33597 m .55667 .38051 L .58827 .40147 L p F P
0 g
s
.785 .735 .806 r
.58827 .40147 m .58099 .35987 L .54206 .33597 L p F P
0 g
s
.818 .733 .771 r
.52393 .35861 m .539 .40136 L .56394 .42074 L p F P
0 g
s
.818 .733 .771 r
.56394 .42074 m .55667 .38051 L .52393 .35861 L p F P
0 g
s
.759 .736 .831 r
.52067 .28937 m .54206 .33597 L .58099 .35987 L p F P
0 g
s
.759 .736 .831 r
.58099 .35987 m .56486 .3149 L .52067 .28937 L p F P
0 g
s
.788 .731 .8 r
.50327 .31276 m .52393 .35861 L .55667 .38051 L p F P
0 g
s
.788 .731 .8 r
.55667 .38051 m .54206 .33597 L .50327 .31276 L p F P
0 g
s
.826 .727 .755 r
.49144 .33734 m .51316 .38117 L .539 .40136 L p F P
0 g
s
.826 .727 .755 r
.539 .40136 m .52393 .35861 L .49144 .33734 L p F P
0 g
s
.749 .78 .878 r
.51919 .38906 m .52798 .39961 L p .54121 .39168 L F P
0 g
s
.749 .78 .878 r
.54121 .39168 m .52798 .39961 L .53872 .39884 L F
.781 .735 .811 r
.58099 .35987 m .58827 .40147 L .61752 .42007 L p F P
0 g
s
.781 .735 .811 r
.61752 .42007 m .61852 .38269 L .58099 .35987 L p F P
0 g
s
.808 .736 .784 r
.55667 .38051 m .56394 .42074 L .58688 .43805 L p F P
0 g
s
.808 .736 .784 r
.58688 .43805 m .58827 .40147 L .55667 .38051 L p F P
0 g
s
.776 .732 .813 r
.64345 .43512 m .65336 .40283 L .61852 .38269 L p F P
0 g
s
.759 .737 .833 r
.60906 .34117 m .61852 .38269 L .65336 .40283 L p F P
0 g
s
.759 .737 .833 r
.65336 .40283 m .65161 .36617 L .60906 .34117 L p F P
0 g
s
.76 .738 .833 r
.56486 .3149 m .58099 .35987 L .61852 .38269 L p F P
0 g
s
.76 .738 .833 r
.61852 .38269 m .60906 .34117 L .56486 .3149 L p F P
0 g
s
.786 .806 .869 r
.63152 .34187 m .60325 .39655 L .61502 .41896 L p F P
0 g
s
.761 .783 .871 r
.60325 .39655 m .59016 .37239 L p .57573 .41626 L F P
0 g
s
.761 .783 .871 r
.57573 .41626 m .57313 .42418 L .58114 .42569 L F
.833 .745 .767 r
.57543 .45152 m .57234 .42708 L .5741 .45056 L F
.58688 .43805 m .57234 .42708 L p .57543 .45152 L F P
0 g
s
.833 .745 .767 r
.57234 .42708 m .56394 .42074 L p .57203 .44907 L F P
0 g
s
.833 .745 .767 r
.5741 .45056 m .57234 .42708 L .57203 .44907 L F
.56394 .42074 m .56393 .44623 L p .57468 .45834 L F P
0 g
s
.761 .783 .871 r
.56612 .44549 m .57094 .43913 L p .56894 .43692 L F P
0 g
s
.778 .788 .861 r
.61502 .41896 m .59029 .44761 L p .59938 .45109 L F P
0 g
s
.778 .788 .861 r
.59029 .44761 m .57878 .46095 L p .59938 .45109 L F P
0 g
s
.778 .788 .861 r
.60098 .44782 m .59659 .45682 L .60312 .45253 L F
.60098 .44782 m .60312 .45253 L .62448 .43848 L F
.60074 .46148 m .62448 .43848 L p .59659 .45682 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .60116 .47171 L .59934 .47443 L F
.59934 .47443 m .61202 .45543 L .59881 .47434 L F
.789 .794 .856 r
.60191 .47166 m .59195 .47771 L .59869 .47638 L F
.62448 .43848 m .60152 .46617 L .60191 .47166 L F
.60152 .46617 m .59195 .47771 L .60191 .47166 L F
.5886 .47325 m .59195 .47771 L p .60432 .46279 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .5963 .48062 L .59273 .48269 L F
.789 .794 .856 r
.59195 .47771 m .59502 .48179 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60463 .46858 m .59869 .47638 L .60721 .4705 L F
.60421 .46827 m .60191 .47166 L .60463 .46858 L F
.60191 .47166 m .59869 .47638 L .60463 .46858 L F
.804 .733 .785 r
.59653 .48056 m .59656 .48047 L .5963 .48062 L F
.789 .794 .856 r
.59502 .48179 m .60224 .47622 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60224 .47622 m .63079 .45423 L p .59869 .47638 L F P
0 g
s
.803 .809 .855 r
.59502 .48179 m .59636 .484 L p .60593 .47583 L F P
0 g
s
.803 .809 .855 r
.60248 .4762 m .59502 .48179 L .60593 .47583 L F
.62726 .45764 m .59636 .484 L .60205 .48193 L F
.737 .89 .949 r
.59709 .48407 m .59433 .48019 L p .60219 .47569 L F P
0 g
s
.737 .89 .949 r
.59433 .48019 m .59228 .4773 L p .59767 .47643 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60219 .47569 L .59433 .48019 L F
.736 .523 .605 r
.59788 .48616 m .59723 .48445 L p .60364 .48165 L F P
0 g
s
.736 .523 .605 r
.60364 .48165 m .6141 .47707 L .60082 .48451 L F
.60364 .48165 m .60082 .48451 L .59788 .48616 L F
.59813 .48364 m .6141 .47707 L .59723 .48445 L F
.6141 .47707 m .63567 .46818 L .59788 .48616 L F
.59813 .48364 m .6408 .46988 L .62421 .47388 L F
.60408 .4812 m .62421 .47388 L .61851 .47525 L F
.59813 .48364 m .62421 .47388 L .60408 .4812 L F
.59723 .48445 m .59709 .48407 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59733 .484 m .6408 .46988 L p .59813 .48364 L F P
0 g
s
.803 .809 .855 r
.61179 .47266 m .60877 .47554 L .61247 .47404 L F
.61179 .47266 m .61247 .47404 L .63335 .46554 L F
.61506 .4761 m .63335 .46554 L p .60877 .47554 L F P
0 g
s
.736 .523 .605 r
.64366 .46895 m .63567 .46818 L p .62576 .47227 L F P
0 g
s
.736 .523 .605 r
.61851 .47525 m .62263 .47422 L .62576 .47227 L F
.62263 .47422 m .64366 .46895 L .62576 .47227 L F
.6408 .46988 m .64366 .46895 L p .61851 .47525 L F P
0 g
s
.737 .89 .949 r
.64366 .46895 m .60265 .48227 L p .60219 .47569 L F P
0 g
s
.736 .523 .605 r
.59709 .48407 m .59733 .484 L p .59813 .48364 L F P
0 g
s
.737 .89 .949 r
.60265 .48227 m .59709 .48407 L p .60219 .47569 L F P
0 g
s
.833 .745 .767 r
.57543 .45152 m .5741 .45056 L .57441 .45474 L F
.812 .827 .862 r
.63079 .45423 m .65764 .4213 L .65107 .39784 L p F P
0 g
s
.812 .827 .862 r
.65107 .39784 m .62448 .43848 L .63079 .45423 L p F P
0 g
s
.769 .785 .866 r
.61502 .41896 m .60325 .39655 L p .59035 .43049 L F P
0 g
s
.761 .783 .871 r
.58114 .42569 m .60325 .39655 L p .57573 .41626 L F P
0 g
s
.769 .785 .866 r
.60325 .39655 m .56612 .44549 L .57064 .45101 L p F P
0 g
s
.769 .785 .866 r
.5839 .44747 m .57288 .45374 L .58169 .45329 L F
.58436 .44627 m .5835 .44683 L .5839 .44747 L F
.5835 .44683 m .57288 .45374 L .5839 .44747 L F
.57064 .45101 m .57288 .45374 L p .58436 .44627 L F P
0 g
s
.833 .745 .767 r
.57596 .45569 m .57441 .45474 L .57468 .45834 L F
.769 .785 .866 r
.57288 .45374 m .57878 .46095 L p .58169 .45329 L F P
0 g
s
.769 .785 .866 r
.58659 .44263 m .58196 .45349 L .59029 .44761 L F
.58392 .455 m .59029 .44761 L p .58196 .45349 L F P
0 g
s
.769 .785 .866 r
.5839 .44747 m .58169 .45329 L .58659 .44263 L F
.58169 .45329 m .57878 .46095 L .58196 .45349 L F
.58169 .45329 m .58196 .45349 L .58659 .44263 L F
.758 .806 .892 r
.58098 .45273 m .59292 .4527 L .58736 .45299 L F
.57623 .45254 m .58078 .45259 L .58098 .45273 L F
.58078 .45259 m .59292 .4527 L .58098 .45273 L F
.58078 .45259 m .59049 .44997 L .59292 .4527 L F
.57623 .45254 m .57987 .45189 L .58078 .45259 L F
.57987 .45189 m .59049 .44997 L .58078 .45259 L F
.769 .785 .866 r
.57878 .46095 m .58392 .455 L p .58196 .45349 L F P
0 g
s
.769 .785 .866 r
.58603 .44187 m .5839 .44747 L .58659 .44263 L F
.778 .788 .861 r
.57878 .46095 m .58228 .46533 L p .59277 .45812 L F P
0 g
s
.778 .788 .861 r
.58228 .46533 m .58398 .46746 L p .58774 .46347 L F P
0 g
s
.778 .788 .861 r
.59277 .45812 m .58228 .46533 L .58774 .46347 L F
.59132 .45495 m .57878 .46095 L .59277 .45812 L F
.758 .806 .892 r
.58388 .46657 m .57759 .45882 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.57759 .45882 m .57237 .45239 L p .58098 .45273 L F P
0 g
s
.758 .806 .892 r
.58098 .45273 m .58736 .45299 L .57759 .45882 L F
.778 .788 .861 r
.59938 .45109 m .59132 .45495 L .59277 .45812 L F
.818 .742 .781 r
.58928 .46684 m .58854 .4665 L .58783 .46957 L F
.778 .788 .861 r
.59938 .45109 m .58398 .46746 L .5918 .46666 L F
.5971 .4574 m .59208 .46677 L .60074 .46148 L F
.59435 .46767 m .60074 .46148 L p .59208 .46677 L F P
0 g
s
.778 .788 .861 r
.59432 .4615 m .5918 .46666 L .5971 .4574 L F
.5918 .46666 m .5886 .47325 L .59208 .46677 L F
.5918 .46666 m .59208 .46677 L .5971 .4574 L F
.789 .794 .856 r
.60074 .46148 m .5886 .47325 L p .60432 .46279 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .60081 .46574 L .59646 .46619 L F
.58388 .46657 m .59072 .46624 L .59102 .46635 L F
.59072 .46624 m .60081 .46574 L .59102 .46635 L F
.59072 .46624 m .59842 .46397 L .60081 .46574 L F
.58388 .46657 m .58917 .46562 L p .59072 .46624 L F P
0 g
s
.761 .825 .903 r
.58917 .46562 m .59842 .46397 L p .59072 .46624 L F P
0 g
s
.778 .788 .861 r
.5886 .47325 m .59435 .46767 L p .59208 .46677 L F P
0 g
s
.778 .788 .861 r
.59659 .45682 m .59432 .4615 L .5971 .4574 L F
.58398 .46746 m .5886 .47325 L p .5918 .46666 L F P
0 g
s
.761 .825 .903 r
.59228 .4773 m .58762 .47135 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.58762 .47135 m .58388 .46657 L p .59102 .46635 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .59646 .46619 L .58762 .47135 L F
.789 .794 .856 r
.60421 .46827 m .60721 .4705 L .63079 .45423 L F
.803 .809 .855 r
.63079 .45423 m .63004 .45481 L p .62726 .45764 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .63335 .46554 L .633 .46692 L p F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .633 .46692 L .65056 .45149 L F
.831 .855 .863 r
.63335 .46554 m .66081 .44034 L .65764 .4213 L p F P
0 g
s
.758 .806 .892 r
.64653 .45536 m .59468 .46464 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.59468 .46464 m .58388 .46657 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.58736 .45299 m .59292 .4527 L .59339 .45323 L F
.769 .785 .866 r
.60325 .39655 m .57064 .45101 L .58436 .44627 L F
.887 .769 .726 r
.56348 .45684 m .55285 .4508 L .55339 .45148 L F
.758 .782 .873 r
.55174 .45235 m .54992 .44861 L .55407 .45235 L F
.887 .769 .726 r
.55339 .45148 m .55285 .4508 L .55017 .44977 L F
.749 .76 .862 r
.55117 .45181 m .55431 .45338 L .55015 .44969 L F
.758 .782 .873 r
.55411 .45241 m .5566 .45541 L .5553 .4558 L F
.55669 .45552 m .5553 .4558 L p .5566 .45541 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56259 .46081 L .56259 .46082 L F
.887 .769 .726 r
.55285 .4508 m .56393 .45502 L .54945 .44644 L F
.861 .774 .764 r
.56364 .45974 m .56377 .45763 L .56349 .45871 L F
.887 .826 .782 r
.56719 .46048 m .56287 .45893 L .55276 .44632 L F
.56287 .45893 m .56101 .45722 L .55276 .44632 L F
.765 .785 .869 r
.55328 .45621 m .5553 .4558 L p .55368 .45702 L F P
0 g
s
.749 .76 .862 r
.5553 .4558 m .55614 .455 L p .54688 .45833 L F P
0 g
s
.887 .769 .726 r
.55614 .455 m .55408 .45236 L .55048 .44998 L F
.758 .782 .873 r
.55407 .45235 m .55578 .45236 L .55669 .45552 L F
.55578 .45236 m .55819 .45505 L .55669 .45552 L F
.887 .769 .726 r
.55408 .45236 m .55339 .45148 L .55269 .45111 L F
.55017 .44977 m .55285 .4508 L .54945 .44644 L F
.758 .782 .873 r
.55115 .44972 m .55173 .44859 L .55407 .45235 L F
.55173 .44859 m .55429 .45097 L .55407 .45235 L F
.887 .826 .782 r
.56101 .45722 m .55747 .45393 L .55276 .44632 L F
.758 .782 .873 r
.55429 .45097 m .5544 .45107 L .55407 .45235 L F
.54185 .43924 m .5464 .4435 L .54992 .44861 L F
.54669 .44391 m .54841 .44552 L .54992 .44861 L F
.51366 .45062 m .54992 .44861 L .51268 .45228 L F
.887 .769 .726 r
.54965 .44864 m .54851 .44222 L .54876 .44677 L F
.54851 .44222 m .54844 .44184 L .5485 .44268 L F
.54851 .44222 m .5485 .44268 L .54876 .44677 L F
.54951 .4468 m .54918 .44599 L .54949 .44773 L F
.54951 .4468 m .54949 .44773 L .5496 .44795 L F
.54951 .4468 m .54965 .44864 L .54992 .4492 L F
.887 .826 .782 r
.56205 .45858 m .55811 .45496 L .55747 .45393 L F
.56205 .45858 m .55747 .45393 L .56101 .45722 L F
.56211 .45867 m .55833 .4552 L .5582 .45506 L F
.887 .769 .726 r
.5566 .45541 m .55411 .45241 L .55614 .455 L F
.749 .76 .862 r
.55614 .455 m .55713 .45406 L p .55573 .45464 L F P
0 g
s
.749 .76 .862 r
.54688 .45833 m .55573 .45464 L .55431 .45338 L F
.765 .785 .869 r
.5553 .4558 m .55669 .45552 L p .55368 .45702 L F P
0 g
s
.749 .76 .862 r
.55431 .45338 m .55713 .45406 L .55551 .45257 L F
.55573 .45464 m .55713 .45406 L .55431 .45338 L F
.887 .769 .726 r
.54945 .44644 m .54918 .44599 L .54951 .4468 L F
.55015 .44969 m .54945 .44644 L .54992 .4492 L F
.887 .826 .782 r
.54937 .44641 m .55043 .44638 L p .55578 .45236 L F P
0 g
s
.887 .826 .782 r
.55747 .45393 m .55174 .44778 L .55276 .44632 L F
.55811 .45496 m .55578 .45236 L .55747 .45393 L F
.55578 .45236 m .55043 .44638 L .55747 .45393 L F
.55811 .45496 m .55713 .45406 L .55682 .4537 L F
.758 .782 .873 r
.55027 .44808 m .55061 .44755 L .55115 .44972 L F
.55061 .44755 m .55168 .44855 L .55115 .44972 L F
.887 .826 .782 r
.55053 .44638 m .55276 .44632 L p .55174 .44778 L F P
0 g
s
.923 .824 .731 r
.5531 .4456 m .5522 .44519 L .54804 .44081 L F
.5531 .4456 m .54804 .44081 L .54818 .44061 L F
.749 .76 .862 r
.54693 .44683 m .55015 .44969 L .54884 .44694 L F
.917 .755 .667 r
.54433 .44154 m .54825 .44474 L .5396 .43656 L F
.54451 .44173 m .54467 .44186 L .54433 .44154 L F
.54467 .44186 m .54825 .44474 L .54433 .44154 L F
.5 .685 .95 r
.53184 .43903 m .5356 .43795 L .5389 .43594 L F
.491 .663 .938 r
.5211 .44656 m .52976 .4415 L p .51417 .43867 L F P
0 g
s
.752 .781 .876 r
.50966 .43855 m .5389 .43595 L .51502 .44312 L F
.50748 .43669 m .53597 .43601 L .5096 .4385 L F
.758 .782 .873 r
.51268 .45228 m .52506 .4523 L .51814 .45668 L F
.744 .762 .868 r
.51008 .43891 m .5002 .44945 L .51117 .43984 L F
.5045 .44569 m .5002 .44945 L .51263 .45223 L F
.752 .781 .876 r
.53597 .43601 m .5389 .43594 L .50966 .43855 L F
.53597 .43601 m .50966 .43855 L .5096 .4385 L F
.5389 .43594 m .5389 .43595 L .50966 .43855 L F
.5389 .43594 m .50966 .43855 L .50966 .43855 L F
.5 .685 .95 r
.5389 .43594 m .53999 .43696 L .53899 .43602 L F
.752 .781 .876 r
.53891 .43595 m .51707 .44487 L .51502 .44313 L F
.53895 .43594 m .53891 .43596 L .53891 .43595 L F
.53891 .43596 m .51707 .44487 L .53891 .43595 L F
.5 .685 .95 r
.53184 .43903 m .52976 .4415 L .5356 .43795 L F
.752 .781 .876 r
.53895 .43594 m .54174 .43911 L .54015 .43948 L F
.54185 .43924 m .54025 .43961 L p .54174 .43911 L F P
0 g
s
.752 .781 .876 r
.54025 .43961 m .51707 .44487 L p .54015 .43948 L F P
0 g
s
.752 .781 .876 r
.54174 .43911 m .54025 .43961 L .54015 .43948 L F
.749 .76 .862 r
.54025 .43961 m .52682 .45406 L p .54035 .43974 L F P
0 g
s
.749 .76 .862 r
.54025 .43961 m .54035 .43974 L .5413 .43873 L F
.5413 .43873 m .54035 .43974 L .54433 .44218 L F
.54035 .43974 m .52682 .45406 L .54294 .44313 L F
.54035 .43974 m .54294 .44313 L .54433 .44218 L F
.752 .781 .876 r
.53781 .43641 m .54015 .43948 L .51707 .44487 L F
.53895 .43594 m .54015 .43948 L .53781 .43641 L F
.744 .762 .868 r
.51693 .44476 m .51009 .45665 L .51707 .44487 L F
.758 .782 .873 r
.51366 .45062 m .53906 .43998 L .52802 .44983 L F
.744 .762 .868 r
.5002 .44945 m .4893 .46216 L p .5081 .45999 L F P
0 g
s
.744 .762 .868 r
.5002 .44945 m .5081 .45999 L .51009 .45665 L F
.758 .782 .873 r
.48472 .45223 m .51703 .44494 L .51366 .45062 L F
.51703 .44494 m .53906 .43998 L .51366 .45062 L F
.744 .762 .868 r
.51009 .45665 m .5081 .45999 L .51378 .45934 L F
.758 .782 .873 r
.53906 .43998 m .5393 .4404 L .52802 .44983 L F
.53476 .44095 m .54 .43966 L .54009 .43974 L F
.48472 .45223 m .53471 .44087 L p .53476 .44095 L F P
0 g
s
.758 .782 .873 r
.53471 .44087 m .54 .43966 L p .53476 .44095 L F P
0 g
s
.744 .762 .868 r
.53202 .44236 m .54025 .43961 L .53811 .43773 L F
.758 .782 .873 r
.53906 .43998 m .54009 .43974 L .5393 .4404 L F
.54 .43966 m .54025 .43961 L p .54009 .43974 L F P
0 g
s
.744 .762 .868 r
.51573 .45474 m .54025 .43961 L .53202 .44236 L F
.752 .781 .876 r
.5389 .43595 m .53891 .43595 L .50643 .44571 L F
.5 .685 .95 r
.52352 .41902 m .5281 .42655 L .52815 .42415 L F
.52352 .41902 m .51709 .42152 L p .5281 .42655 L F P
0 g
s
.472 .696 .966 r
.53248 .42817 m .53164 .4273 L .52862 .42304 L F
.52229 .41775 m .5231 .41851 L .51262 .41655 L F
.946 .723 .57 r
.51986 .41552 m .52513 .42041 L .51956 .41522 L F
.5 .685 .95 r
.51709 .42152 m .51383 .42279 L p .51964 .42455 L F P
0 g
s
.472 .696 .966 r
.5132 .41777 m .51417 .41877 L .51702 .42386 L F
.51239 .41647 m .51417 .41877 L .5132 .41777 L F
.51239 .41647 m .51381 .41813 L .51417 .41877 L F
.51016 .41578 m .51239 .41647 L .51702 .42386 L F
.52791 .43437 m .52252 .43368 L p .51299 .41666 L F P
0 g
s
.483 .677 .951 r
.50652 .40962 m .50645 .41078 L .51586 .42052 L F
.51586 .42052 m .5112 .41569 L .515 .42148 L F
.5112 .41569 m .51016 .41578 L .515 .42148 L F
.51981 .41608 m .50486 .40769 L .51586 .42052 L F
.515 .42148 m .50948 .41584 L .51383 .42279 L F
.50803 .41597 m .51383 .42279 L p .50948 .41584 L F P
0 g
s
.491 .663 .938 r
.51383 .42279 m .50926 .42547 L p .5101 .42707 L F P
0 g
s
.472 .696 .966 r
.52252 .43368 m .50624 .41458 L p .51016 .41578 L F P
0 g
s
.472 .696 .966 r
.51016 .41578 m .51702 .42386 L .52252 .43368 L F
.483 .677 .951 r
.52006 .4158 m .5186 .41422 L .51981 .41608 L F
.52246 .41801 m .515 .42148 L .52299 .41852 L F
.52157 .41718 m .52147 .41724 L .52246 .41801 L F
.52147 .41724 m .515 .42148 L .52246 .41801 L F
.52006 .4158 m .51968 .41623 L .52157 .41718 L F
.51968 .41623 m .515 .42148 L .52067 .41777 L F
.51968 .41623 m .52067 .41777 L .52157 .41718 L F
.51965 .41532 m .5186 .41422 L .52006 .4158 L F
.506 .688 .949 r
.4836 .41775 m .49427 .42212 L .48445 .41912 L F
.50624 .41458 m .51505 .42491 L p .50264 .42554 L F P
0 g
s
.475 .655 .939 r
.48957 .41444 m .49005 .41522 L .49262 .41245 L F
.506 .688 .949 r
.42559 .39402 m .48919 .41023 L p .50264 .42554 L F P
0 g
s
.506 .688 .949 r
.48919 .41023 m .50624 .41458 L p .50264 .42554 L F P
0 g
s
.746 .779 .88 r
.48932 .4206 m .51849 .41419 L .51965 .41532 L F
.48932 .4206 m .51965 .41532 L .52212 .41824 L F
.447 .684 .966 r
.51169 .41565 m .50624 .41458 L p .50652 .40962 L F P
0 g
s
.472 .696 .966 r
.50624 .41458 m .51169 .41565 L p .51016 .41578 L F P
0 g
s
.746 .779 .88 r
.49243 .41765 m .51849 .41419 L .48932 .4206 L F
.447 .684 .966 r
.50046 .40474 m .50639 .41183 L .50624 .41458 L F
.483 .677 .951 r
.50601 .40096 m .50049 .40258 L p .51829 .41406 L F P
0 g
s
.483 .677 .951 r
.50049 .40258 m .50423 .40695 L .51829 .41406 L F
.475 .655 .939 r
.4974 .4035 m .49397 .40766 L .49464 .40866 L F
.4974 .4035 m .49281 .40593 L p .49397 .40766 L F P
0 g
s
.447 .684 .966 r
.50624 .41458 m .48992 .3954 L p .49385 .39685 L F P
0 g
s
.447 .684 .966 r
.49385 .39685 m .50046 .40474 L .50624 .41458 L F
.483 .677 .951 r
.50601 .40096 m .51829 .41406 L .51797 .41355 L F
.491 .681 .95 r
.49527 .4096 m .48083 .40481 L .48029 .40399 L F
.506 .688 .949 r
.48445 .41912 m .48495 .41992 L .43119 .40285 L F
.43119 .40285 m .42559 .39402 L p .4836 .41775 L F P
0 g
s
.506 .688 .949 r
.4836 .41775 m .48445 .41912 L .43119 .40285 L F
.49839 .42887 m .44035 .4173 L p .49755 .42749 L F P
0 g
s
.491 .681 .95 r
.49527 .4096 m .50624 .41458 L .49596 .41062 L F
.506 .688 .949 r
.49582 .42467 m .49755 .42749 L .44035 .4173 L F
.49485 .42307 m .49532 .42384 L .43119 .40285 L F
.491 .681 .95 r
.50624 .41458 m .49704 .41223 L p .49596 .41062 L F P
0 g
s
.491 .681 .95 r
.49704 .41223 m .42559 .39402 L p .49596 .41062 L F P
0 g
s
.491 .681 .95 r
.49879 .40582 m .50624 .41458 L p .49527 .4096 L F P
0 g
s
.491 .681 .95 r
.48717 .40593 m .49879 .40582 L .49527 .4096 L F
.746 .779 .88 r
.44732 .42363 m .50692 .40383 L p .51849 .41419 L F P
0 g
s
.746 .779 .88 r
.52212 .41824 m .52006 .4158 L .52263 .41821 L F
.52006 .4158 m .52157 .41718 L .52263 .41821 L F
.506 .688 .949 r
.49427 .42212 m .49485 .42307 L .48495 .41992 L F
.49427 .42212 m .48495 .41992 L .48445 .41912 L F
.49427 .42212 m .50264 .42554 L .49485 .42307 L F
.49582 .42467 m .51162 .43 L .49755 .42749 L F
.5111 .429 m .49582 .42467 L .49532 .42384 L F
.50264 .42554 m .49532 .42384 L .49485 .42307 L F
.746 .779 .88 r
.48932 .4206 m .52263 .41821 L .49778 .42673 L F
.849 .742 .745 r
.55759 .43619 m .5483 .40858 L .55615 .4351 L F
.55756 .43988 m .5483 .40858 L .55657 .43918 L F
.56394 .42074 m .5483 .40858 L p .55923 .44106 L F P
0 g
s
.744 .762 .868 r
.54025 .43961 m .54119 .4386 L p .53811 .43773 L F P
0 g
s
.744 .762 .868 r
.53811 .43773 m .54119 .4386 L .53937 .43689 L F
.749 .76 .862 r
.54835 .44591 m .54191 .44718 L .54873 .4467 L F
.917 .755 .667 r
.54667 .44435 m .54833 .44575 L .54287 .44017 L F
.54835 .44591 m .54833 .44575 L p .54667 .44435 L F P
0 g
s
.749 .76 .862 r
.54433 .44218 m .54191 .44718 L .54835 .44591 L F
.54119 .4386 m .54025 .43961 L p .5413 .43873 L F P
0 g
s
.917 .755 .667 r
.54837 .44623 m .54287 .44017 L .54087 .4383 L F
.472 .696 .966 r
.53372 .42959 m .53815 .43535 L .53709 .43463 L F
.53413 .43007 m .53815 .43535 L .53372 .42959 L F
.53467 .43045 m .53815 .43535 L .53343 .42916 L F
.923 .824 .731 r
.54818 .44336 m .54765 .44312 L .54046 .43591 L F
.54765 .44312 m .54346 .43909 L .54046 .43591 L F
.917 .755 .667 r
.5483 .44527 m .54825 .44474 L p .54451 .44173 L F P
0 g
s
.758 .782 .873 r
.54326 .43892 m .54692 .44244 L .5483 .44527 L F
.923 .824 .731 r
.54696 .44281 m .54607 .44196 L .54303 .43868 L F
.54346 .43909 m .54303 .43868 L .54046 .43591 L F
.54696 .44281 m .54303 .43868 L .54346 .43909 L F
.746 .779 .88 r
.53612 .41724 m .52608 .40161 L .53894 .41703 L F
.52569 .40463 m .52608 .40161 L .53612 .41724 L F
.5374 .41823 m .52682 .42111 L p .53894 .41703 L F P
0 g
s
.744 .762 .868 r
.53329 .41337 m .54411 .42614 L .55134 .42767 L F
.867 .734 .713 r
.52999 .42086 m .53959 .43055 L p .5407 .42702 L F P
0 g
s
.752 .781 .876 r
.53752 .4341 m .54106 .42255 L .53908 .43594 L F
.755 .781 .875 r
.53536 .40848 m .544 .41885 L p .55076 .40426 L F P
0 g
s
.755 .781 .875 r
.5769 .34778 m .54406 .39577 L p .55076 .40426 L F P
0 g
s
.755 .781 .875 r
.54406 .39577 m .53536 .40848 L p .55076 .40426 L F P
0 g
s
.755 .781 .875 r
.544 .41885 m .55134 .42767 L p .5543 .41842 L F P
0 g
s
.755 .781 .875 r
.5769 .34778 m .544 .41885 L .5543 .41842 L F
.761 .783 .871 r
.59016 .37239 m .55134 .42767 L .55663 .43405 L p F P
0 g
s
.849 .742 .745 r
.56239 .44329 m .56394 .42074 L .55923 .44106 L F
.761 .783 .871 r
.55663 .43405 m .55929 .43725 L p .56169 .43219 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56394 .42074 L p .56239 .44329 L F P
0 g
s
.761 .783 .871 r
.59016 .37239 m .55663 .43405 L .56169 .43219 L F
.755 .781 .875 r
.59016 .37239 m .58193 .35711 L p .56017 .4073 L F P
0 g
s
.755 .781 .875 r
.56017 .4073 m .55494 .41937 L .56182 .41019 L F
.56017 .4073 m .56182 .41019 L .59016 .37239 L F
.55604 .42099 m .56263 .4116 L p .55494 .41937 L F P
0 g
s
.755 .781 .875 r
.56263 .4116 m .59016 .37239 L p .56182 .41019 L F P
0 g
s
.755 .781 .875 r
.55494 .41937 m .56263 .4116 L .56182 .41019 L F
.749 .78 .878 r
.53536 .40848 m .54005 .40163 L p .53872 .39884 L F P
0 g
s
.749 .78 .878 r
.52798 .39961 m .53536 .40848 L p .53872 .39884 L F P
0 g
s
.744 .79 .89 r
.54284 .41675 m .53416 .40633 L p .5468 .39826 L F P
0 g
s
.744 .79 .89 r
.53416 .40633 m .52663 .39728 L p .53824 .39784 L F P
0 g
s
.749 .78 .878 r
.5769 .34778 m .56937 .33321 L p .53872 .39884 L F P
0 g
s
.749 .78 .878 r
.54121 .39168 m .53872 .39884 L .56937 .33321 L F
.54005 .40163 m .5769 .34778 L p .53872 .39884 L F P
0 g
s
.744 .79 .89 r
.53824 .39784 m .5468 .39826 L .53416 .40633 L F
.749 .78 .878 r
.56937 .33321 m .56471 .3242 L p .54121 .39168 L F P
0 g
s
.744 .79 .89 r
.53824 .39784 m .55374 .39605 L .5468 .39826 L F
.52663 .39728 m .53773 .39678 L .53824 .39784 L F
.53773 .39678 m .55374 .39605 L .53824 .39784 L F
.755 .781 .875 r
.58193 .35711 m .5769 .34778 L p .55869 .40471 L F P
0 g
s
.755 .781 .875 r
.55869 .40471 m .5565 .41154 L .55924 .40567 L F
.55869 .40471 m .55924 .40567 L .58193 .35711 L F
.744 .79 .89 r
.55374 .39605 m .56045 .38962 L .56387 .39559 L F
.52663 .39728 m .55126 .3917 L p .55374 .39605 L F P
0 g
s
.744 .79 .89 r
.55126 .3917 m .56045 .38962 L p .55374 .39605 L F P
0 g
s
.755 .781 .875 r
.5565 .41154 m .5543 .41842 L .58193 .35711 L F
.5543 .41842 m .55134 .42767 L .55494 .41937 L F
.5543 .41842 m .55494 .41937 L .58193 .35711 L F
.761 .783 .871 r
.57105 .4305 m .55929 .43725 L .56894 .43692 L F
.59016 .37239 m .56589 .42337 L .57105 .4305 L F
.56589 .42337 m .55929 .43725 L .57105 .4305 L F
.55929 .43725 m .56612 .44549 L p .56894 .43692 L F P
0 g
s
.761 .783 .871 r
.57371 .42507 m .56894 .43692 L .57675 .42973 L F
.57105 .4305 m .56894 .43692 L .57371 .42507 L F
.57094 .43913 m .58114 .42569 L p .56894 .43692 L F P
0 g
s
.753 .798 .889 r
.56826 .43618 m .57552 .43669 L .56481 .44323 L F
.769 .785 .866 r
.59035 .43049 m .58603 .44187 L .59329 .43613 L F
.59029 .44761 m .61502 .41896 L p .58603 .44187 L F P
0 g
s
.753 .798 .889 r
.57552 .43669 m .64188 .44141 L .57998 .44287 L F
.57552 .43669 m .57998 .44287 L .56481 .44323 L F
.748 .793 .889 r
.5537 .41754 m .56896 .41781 L .56169 .41812 L F
.54284 .41675 m .55346 .41718 L .5537 .41754 L F
.55346 .41718 m .56896 .41781 L .5537 .41754 L F
.697 .745 .889 r
.55878 .25301 m .58896 .29717 L .63736 .32619 L p F P
0 g
s
.776 .802 .874 r
.60325 .39655 m .63152 .34187 L .62091 .31211 L p F P
0 g
s
.733 .741 .859 r
.54042 .26889 m .56486 .3149 L .60906 .34117 L p F P
0 g
s
.733 .741 .859 r
.60906 .34117 m .58896 .29717 L .54042 .26889 L p F P
0 g
s
.776 .802 .874 r
.62091 .31211 m .59016 .37239 L .60325 .39655 L p F P
0 g
s
.744 .79 .89 r
.55374 .39605 m .61843 .39311 L .55468 .39769 L F
.55374 .39605 m .55468 .39769 L .5468 .39826 L F
.55524 .39866 m .57258 .3964 L .57424 .39958 L F
.5468 .39826 m .55468 .39769 L .55524 .39866 L F
.55468 .39769 m .57258 .3964 L .55524 .39866 L F
.748 .793 .889 r
.55346 .41718 m .56553 .41256 L .56896 .41781 L F
.54284 .41675 m .55203 .41506 L p .55346 .41718 L F P
0 g
s
.748 .793 .889 r
.55203 .41506 m .56553 .41256 L p .55346 .41718 L F P
0 g
s
.755 .781 .875 r
.55134 .42767 m .55604 .42099 L p .55494 .41937 L F P
0 g
s
.748 .793 .889 r
.55842 .43548 m .55003 .4254 L p .56169 .41812 L F P
0 g
s
.748 .793 .889 r
.55003 .4254 m .54284 .41675 L p .5537 .41754 L F P
0 g
s
.748 .793 .889 r
.5537 .41754 m .56169 .41812 L .55003 .4254 L F
.769 .785 .866 r
.59035 .43049 m .59329 .43613 L .61502 .41896 L F
.761 .783 .871 r
.57313 .42418 m .57105 .4305 L .57371 .42507 L F
.57313 .42418 m .57675 .42973 L .58114 .42569 L F
.797 .814 .865 r
.62448 .43848 m .65107 .39784 L .642 .37095 L p F P
0 g
s
.797 .814 .865 r
.642 .37095 m .61502 .41896 L .62448 .43848 L p F P
0 g
s
.748 .793 .889 r
.63382 .42333 m .57347 .43305 L p .56169 .41812 L F P
0 g
s
.748 .793 .889 r
.57347 .43305 m .55842 .43548 L p .56169 .41812 L F P
0 g
s
.748 .793 .889 r
.56169 .41812 m .56896 .41781 L .56953 .41868 L F
.752 .781 .876 r
.54106 .42255 m .54284 .41675 L .54158 .42316 L F
.54106 .42255 m .54158 .42316 L .53908 .43594 L F
.53239 .42725 m .5381 .43222 L .53752 .4341 L F
.923 .824 .731 r
.54046 .43591 m .54106 .43678 L .53345 .42914 L F
.472 .696 .966 r
.53955 .43588 m .53896 .4358 L p .5394 .4357 L F P
0 g
s
.472 .696 .966 r
.53896 .4358 m .53893 .4358 L p .53895 .43579 L F P
0 g
s
.472 .696 .966 r
.53939 .43569 m .53896 .4358 L .53895 .43579 L F
.5394 .4357 m .53896 .4358 L .53939 .43569 L F
.744 .762 .868 r
.53714 .43302 m .53976 .43612 L .54016 .43592 L F
.752 .781 .876 r
.5305 .42473 m .53155 .42577 L .53239 .42725 L F
.53155 .42577 m .5381 .43222 L .53239 .42725 L F
.744 .762 .868 r
.52943 .42388 m .53165 .42651 L .5311 .42552 L F
.946 .723 .57 r
.53234 .42795 m .53233 .42791 L p .53231 .42792 L F P
0 g
s
.472 .696 .966 r
.53084 .42555 m .53709 .43463 L .53611 .43397 L F
.965 .811 .641 r
.53535 .42784 m .5311 .42552 L .53077 .42321 L F
.5311 .42552 m .53092 .42542 L .53092 .42534 L F
.5311 .42552 m .53092 .42534 L .53077 .42321 L F
.53092 .42542 m .53046 .42495 L .53077 .42321 L F
.917 .755 .667 r
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.752 .781 .876 r
.52966 .42241 m .5374 .41823 L .5381 .43222 L F
.5374 .41823 m .54106 .42255 L .5381 .43222 L F
.52821 .42073 m .5381 .43222 L .5305 .42473 L F
.52682 .42111 m .52821 .42073 L p .5305 .42473 L F P
0 g
s
.744 .762 .868 r
.5292 .423 m .54208 .43471 L .54773 .43041 L F
.5292 .423 m .54773 .43041 L .54411 .42614 L F
.752 .781 .876 r
.52821 .42073 m .52865 .42061 L p .52966 .42241 L F P
0 g
s
.752 .781 .876 r
.52865 .42061 m .5374 .41823 L p .52966 .42241 L F P
0 g
s
.744 .762 .868 r
.53329 .41337 m .5292 .423 L .54411 .42614 L F
.5292 .423 m .52903 .4234 L .54208 .43471 L F
.52903 .4234 m .52927 .42369 L .54208 .43471 L F
.472 .696 .966 r
.53165 .42651 m .53709 .43463 L .53084 .42555 L F
.965 .811 .641 r
.53313 .42856 m .53303 .42857 L .53155 .42577 L F
.53303 .42857 m .53281 .42859 L .53234 .42754 L F
.53303 .42857 m .53234 .42754 L .53155 .42577 L F
.53281 .42859 m .53128 .42585 L .53155 .42577 L F
.472 .696 .966 r
.5317 .42657 m .53709 .43463 L .53165 .42651 L F
.965 .811 .641 r
.53155 .42577 m .53128 .42585 L .5311 .42552 L F
.744 .762 .868 r
.52927 .42369 m .54116 .43541 L .54208 .43471 L F
.52943 .42388 m .54116 .43541 L .52927 .42369 L F
.923 .824 .731 r
.54106 .43678 m .53714 .43302 L .53345 .42914 L F
.744 .762 .868 r
.53417 .4295 m .53773 .43331 L .53576 .43084 L F
.53773 .43331 m .54016 .43592 L .53576 .43084 L F
.53576 .43084 m .54016 .43592 L .54116 .43541 L F
.53714 .43302 m .54016 .43592 L .53417 .4295 L F
.5311 .42552 m .53417 .4295 L .54116 .43541 L F
.54411 .42614 m .54773 .43041 L .55134 .42767 L F
.54324 .43433 m .54824 .43101 L .54309 .43436 L F
.758 .782 .873 r
.54326 .43892 m .5483 .44527 L .54803 .44502 L F
.54803 .44502 m .5483 .44527 L .54841 .44552 L F
.54326 .43892 m .54841 .44552 L .54669 .44391 L F
.917 .755 .667 r
.54833 .44575 m .5483 .44527 L p .54451 .44173 L F P
0 g
s
.472 .696 .966 r
.53467 .43045 m .53918 .43514 L .53815 .43535 L F
.5 .685 .95 r
.5364 .43362 m .53623 .43382 L .5389 .43594 L F
.917 .755 .667 r
.5396 .43656 m .53558 .43233 L .53486 .43195 L F
.5 .685 .95 r
.53642 .4336 m .5344 .43146 L .53603 .43406 L F
.917 .755 .667 r
.53608 .43324 m .53486 .43195 L .53453 .43177 L F
.5396 .43656 m .53486 .43195 L .53608 .43324 L F
.752 .781 .876 r
.53423 .43051 m .53752 .4341 L .53733 .43472 L F
.53694 .43599 m .5374 .43449 L .53895 .43594 L F
.917 .755 .667 r
.53453 .43177 m .53558 .43233 L .53412 .4308 L F
.53236 .42797 m .53237 .42805 L .53285 .42876 L F
.5344 .43146 m .53412 .4308 L .53301 .42924 L F
.53412 .4308 m .53285 .42876 L .53301 .42924 L F
.752 .781 .876 r
.53236 .42797 m .53733 .43472 L .53386 .43061 L F
.5 .685 .95 r
.5364 .43362 m .53899 .43602 L .53643 .43361 L F
.53899 .43602 m .54 .43696 L .53906 .43608 L F
.752 .781 .876 r
.5389 .43594 m .53895 .43594 L .5389 .43595 L F
.5389 .43595 m .53895 .43594 L .53891 .43595 L F
.5 .685 .95 r
.53899 .43602 m .53906 .43608 L .53643 .43361 L F
.53999 .43696 m .54 .43696 L p .53899 .43602 L F P
0 g
s
.5 .685 .95 r
.5364 .43362 m .5389 .43594 L .53899 .43602 L F
.917 .755 .667 r
.54287 .44017 m .5396 .43656 L .53608 .43324 L F
.54833 .44575 m .54433 .44154 L .54287 .44017 L F
.54433 .44154 m .5396 .43656 L .54287 .44017 L F
.54087 .4383 m .54287 .44017 L .53608 .43324 L F
.758 .782 .873 r
.54185 .43924 m .54326 .43892 L p .5464 .4435 L F P
0 g
s
.749 .76 .862 r
.54688 .45833 m .55614 .455 L .55573 .45464 L F
.765 .785 .869 r
.55669 .45552 m .55736 .45611 L .55368 .45702 L F
.55368 .45702 m .55622 .45639 L .55425 .45821 L F
.923 .824 .731 r
.5531 .4456 m .55306 .4456 L .55307 .44558 L F
.55306 .4456 m .54906 .44582 L .55307 .44558 L F
.887 .769 .726 r
.54832 .44564 m .54839 .44643 L p .54844 .44184 L F P
0 g
s
.765 .785 .869 r
.54122 .4664 m .54598 .47233 L .51994 .47887 L F
.749 .76 .862 r
.54251 .46801 m .5553 .4558 L p .53158 .46856 L F P
0 g
s
.749 .76 .862 r
.53158 .46856 m .5553 .4558 L .54688 .45833 L F
.54191 .44718 m .55117 .45181 L .54693 .44683 L F
.55117 .45181 m .55015 .44969 L .54693 .44683 L F
.754 .755 .853 r
.5553 .4558 m .54251 .46801 L p .55556 .45654 L F P
0 g
s
.887 .769 .726 r
.54844 .44184 m .54839 .446 L .5484 .44602 L F
.5485 .44268 m .5484 .44602 L .54876 .44677 L F
.54844 .44184 m .5484 .44602 L .5485 .44268 L F
.54839 .446 m .54839 .44643 L .54876 .44677 L F
.749 .76 .862 r
.53476 .46198 m .52123 .46008 L .53158 .46856 L F
.758 .782 .873 r
.55174 .45235 m .55197 .45293 L .53132 .45855 L F
.749 .76 .862 r
.52682 .45406 m .52123 .46008 L p .53476 .46198 L F P
0 g
s
.758 .782 .873 r
.53103 .45826 m .53132 .45855 L .50304 .46625 L F
.55174 .45235 m .53132 .45855 L .53103 .45826 L F
.749 .76 .862 r
.5443 .44224 m .52682 .45406 L .53476 .46198 L F
.54433 .44218 m .54427 .44222 L .5443 .44224 L F
.54427 .44222 m .52682 .45406 L .5443 .44224 L F
.54191 .44718 m .55295 .45428 L .55431 .45338 L F
.917 .755 .667 r
.54346 .44804 m .54837 .44623 L .54022 .43771 L F
.749 .76 .862 r
.54693 .44683 m .54884 .44694 L .54873 .4467 L F
.754 .755 .853 r
.55856 .4581 m .54671 .47324 L .55485 .46428 L F
.55836 .45785 m .54671 .47324 L .55856 .4581 L F
.54877 .4625 m .54251 .46801 L .55051 .46241 L F
.54877 .4625 m .55051 .46241 L .55789 .45725 L F
.758 .782 .873 r
.55246 .44695 m .55256 .44695 L .55173 .44859 L F
.923 .824 .731 r
.55276 .44632 m .54937 .44641 L p .5531 .4456 L F P
0 g
s
.758 .782 .873 r
.54502 .43852 m .54514 .4385 L p .54708 .44259 L F P
0 g
s
.917 .755 .667 r
.54825 .44474 m .54825 .4447 L p .54749 .44399 L F P
0 g
s
.758 .782 .873 r
.54692 .44244 m .54708 .44259 L .54992 .44861 L F
.54502 .43852 m .54708 .44259 L .54692 .44244 L F
.923 .824 .731 r
.54765 .44312 m .54761 .4431 L .54346 .43909 L F
.54761 .4431 m .54372 .43937 L .54346 .43909 L F
.758 .782 .873 r
.54514 .4385 m .55027 .44808 L .54992 .44861 L F
.923 .824 .731 r
.54761 .4431 m .54696 .44281 L .54372 .43937 L F
.54937 .44641 m .5493 .44627 L .5531 .4456 L F
.758 .782 .873 r
.54326 .43892 m .54502 .43852 L p .54692 .44244 L F P
0 g
s
.749 .76 .862 r
.54581 .44061 m .54873 .4467 L .54897 .44669 L F
.752 .781 .876 r
.52698 .42824 m .52813 .42551 L .53184 .43611 L F
.739 .763 .872 r
.49178 .42238 m .47059 .44782 L .49409 .42405 L F
.746 .779 .88 r
.51607 .40889 m .51634 .4086 L .52291 .41571 L F
.51634 .4086 m .52663 .39728 L .52312 .41468 L F
.51634 .4086 m .52312 .41468 L .52291 .41571 L F
.447 .684 .966 r
.50543 .39942 m .50638 .39967 L p .50628 .40022 L F P
0 g
s
.946 .723 .57 r
.51152 .40218 m .5129 .40473 L p .51277 .40437 L F P
0 g
s
.746 .779 .88 r
.50998 .40281 m .51177 .40222 L p .51486 .40768 L F P
0 g
s
.885 .718 .67 r
.49735 .369 m .48766 .36153 L p .51781 .40378 L F P
0 g
s
.885 .718 .67 r
.51885 .40459 m .49735 .369 L .51781 .40378 L F
.746 .779 .88 r
.51177 .40222 m .52663 .39728 L p .51575 .40925 L F P
0 g
s
.746 .779 .88 r
.52268 .41683 m .52663 .39728 L .5231 .41725 L F
.5231 .41725 m .52663 .39728 L .52398 .41811 L F
.739 .763 .872 r
.51708 .39422 m .51276 .40479 L .52787 .40726 L F
.994 .756 .46 r
.50952 .40236 m .50926 .4021 L .50051 .3922 L F
.447 .684 .966 r
.49855 .40246 m .49892 .40212 L .50046 .40474 L F
.463 .667 .951 r
.50049 .40258 m .50672 .40074 L p .49855 .40246 L F P
0 g
s
.463 .667 .951 r
.49855 .40246 m .50672 .40074 L .50667 .40069 L F
.958 .65 .403 r
.50962 .40351 m .50942 .40332 L .5094 .4033 L F
.447 .684 .966 r
.50638 .39967 m .50726 .40045 L .50628 .40022 L F
.463 .667 .951 r
.49855 .40246 m .50667 .40069 L .50626 .4003 L F
.958 .65 .403 r
.50942 .40332 m .50472 .39886 L .5094 .4033 L F
.5094 .4033 m .50472 .39886 L .50567 .39985 L F
.50929 .40316 m .50472 .39886 L .50962 .40351 L F
.447 .684 .966 r
.50834 .40218 m .51522 .40917 L .51587 .40998 L F
.958 .65 .403 r
.5156 .40974 m .51556 .40966 L p .50567 .39985 L F P
0 g
s
.958 .65 .403 r
.51556 .40966 m .50962 .40351 L .50567 .39985 L F
.5156 .40974 m .50567 .39985 L .50828 .40258 L F
.5115 .40524 m .50929 .40316 L .50962 .40351 L F
.447 .684 .966 r
.50834 .40218 m .50989 .40275 L .51557 .40953 L F
.739 .763 .872 r
.51285 .40577 m .51348 .40652 L .51353 .40646 L F
.746 .779 .88 r
.50988 .40284 m .51436 .40774 L .51532 .40928 L F
.51436 .40774 m .51575 .40925 L .51532 .40928 L F
.447 .684 .966 r
.50989 .40275 m .51285 .40577 L .51654 .41068 L F
.739 .763 .872 r
.51353 .40646 m .51348 .40652 L .51383 .40694 L F
.447 .684 .966 r
.51285 .40577 m .51513 .40848 L .51654 .41068 L F
.946 .723 .57 r
.51797 .41355 m .52028 .41561 L .51746 .41265 L F
.51869 .41431 m .52028 .41561 L .51797 .41355 L F
.746 .779 .88 r
.5178 .41313 m .51532 .40928 L .51936 .41498 L F
.483 .677 .951 r
.51823 .41364 m .51763 .41301 L .5186 .41422 L F
.51763 .41301 m .50601 .40096 L .51797 .41355 L F
.51763 .41301 m .51797 .41355 L .5186 .41422 L F
.946 .723 .57 r
.51797 .41355 m .5175 .41273 L .5174 .41266 L F
.483 .677 .951 r
.51413 .40879 m .50601 .40096 L .51823 .41364 L F
.5136 .40815 m .50601 .40096 L .51413 .40879 L F
.746 .779 .88 r
.50692 .40383 m .51361 .40818 L .51818 .41392 L F
.51361 .40818 m .51532 .40928 L .5174 .41266 L F
.51361 .40818 m .5174 .41266 L .51818 .41392 L F
.483 .677 .951 r
.51797 .41355 m .51829 .41406 L .5186 .41422 L F
.946 .723 .57 r
.51815 .41386 m .51797 .41355 L .5174 .41266 L F
.51815 .41386 m .51869 .41431 L .51797 .41355 L F
.746 .779 .88 r
.51815 .41386 m .5174 .41266 L .51849 .41419 L F
.946 .723 .57 r
.5174 .41266 m .5175 .41273 L .51625 .41079 L F
.51556 .40966 m .5156 .40974 L p .51611 .41054 L F P
0 g
s
.946 .723 .57 r
.51611 .41054 m .5156 .40974 L .51614 .41062 L F
.5175 .41273 m .51611 .41054 L .51625 .41079 L F
.746 .779 .88 r
.5174 .41266 m .51532 .40928 L .5178 .41313 L F
.5174 .41266 m .5178 .41313 L .51849 .41419 L F
.51607 .40889 m .52291 .41571 L .52268 .41683 L F
.965 .811 .641 r
.51669 .41091 m .51669 .41091 L p .51672 .41095 L F P
0 g
s
.746 .779 .88 r
.51752 .41238 m .51668 .41089 L .52249 .41778 L F
.51672 .41095 m .52268 .41683 L .52249 .41778 L F
.52268 .41683 m .5231 .41725 L .52294 .41818 L F
.447 .684 .966 r
.51672 .41095 m .5206 .41497 L .52249 .41778 L F
.52307 .4179 m .52249 .41778 L p .5206 .41497 L F P
0 g
s
.739 .763 .872 r
.51596 .41039 m .51987 .41502 L .52276 .41753 L F
.746 .779 .88 r
.52372 .41813 m .52398 .41811 L .52446 .41886 L F
.52372 .41813 m .52446 .41886 L .52513 .41991 L F
.52294 .41818 m .52372 .41813 L .52513 .41991 L F
.739 .763 .872 r
.52112 .41553 m .52291 .41766 L .52553 .41993 L F
.965 .811 .641 r
.51728 .41151 m .5206 .41497 L .51675 .41097 L F
.52544 .41973 m .52085 .41521 L .51728 .41151 L F
.52085 .41521 m .5206 .41497 L .51728 .41151 L F
.739 .763 .872 r
.52468 .41898 m .52109 .4155 L .52553 .41993 L F
.52109 .4155 m .52086 .41528 L .52112 .41553 L F
.52109 .4155 m .52112 .41553 L .52553 .41993 L F
.746 .779 .88 r
.51575 .40925 m .52268 .41683 L .51668 .41089 L F
.994 .756 .46 r
.51486 .40768 m .51622 .41042 L .51458 .4075 L F
.51638 .41038 m .51622 .41042 L .51486 .40768 L F
.965 .811 .641 r
.5259 .42019 m .52542 .4197 L .52346 .4176 L F
.52542 .4197 m .51728 .41151 L .52274 .41689 L F
.52542 .4197 m .52274 .41689 L .52346 .4176 L F
.52544 .41973 m .51728 .41151 L .5259 .42019 L F
.744 .762 .868 r
.53176 .41268 m .52558 .41987 L p .53268 .4148 L F P
0 g
s
.472 .696 .966 r
.52513 .42041 m .52489 .41972 L .52617 .42073 L F
.52622 .42074 m .52628 .42081 L .52639 .42172 L F
.52513 .42041 m .52622 .42074 L .52633 .42167 L F
.746 .779 .88 r
.52661 .42116 m .52603 .42132 L p .52477 .41936 L F P
0 g
s
.744 .762 .868 r
.52558 .41987 m .52544 .42004 L p .52575 .42005 L F P
0 g
s
.744 .762 .868 r
.52544 .42004 m .52518 .42035 L p .52557 .42014 L F P
0 g
s
.744 .762 .868 r
.52544 .42004 m .52557 .42014 L .52575 .42005 L F
.472 .696 .966 r
.52489 .41972 m .52484 .41957 L .52617 .42073 L F
.739 .763 .872 r
.52491 .41921 m .52468 .41898 L .52553 .41993 L F
.946 .723 .57 r
.5174 .41266 m .51625 .41079 L .51643 .41113 L F
.483 .677 .951 r
.51669 .41126 m .51622 .41081 L .51823 .41364 L F
.51622 .41081 m .51413 .40879 L .5174 .41266 L F
.51622 .41081 m .5174 .41266 L .51823 .41364 L F
.50862 .40226 m .50672 .40074 L .51178 .406 L F
.447 .684 .966 r
.50628 .40022 m .50766 .40057 L .50834 .40218 L F
.483 .677 .951 r
.50729 .40069 m .5071 .40071 L .50862 .40226 L F
.5071 .40071 m .50672 .40074 L .50862 .40226 L F
.746 .779 .88 r
.50695 .40384 m .50988 .40284 L .51532 .40928 L F
.507 .4038 m .50988 .40284 L p .50695 .40384 L F P
0 g
s
.946 .723 .57 r
.51611 .41054 m .51619 .41075 L .51643 .41113 L F
.483 .677 .951 r
.51599 .41043 m .51597 .41041 L .51669 .41126 L F
.51597 .41041 m .5136 .40815 L .51619 .41076 L F
.946 .723 .57 r
.51614 .41062 m .5159 .41029 L .51619 .41075 L F
.483 .677 .951 r
.51597 .41041 m .51619 .41076 L .51669 .41126 L F
.946 .723 .57 r
.5156 .40974 m .5159 .41029 L p .51614 .41062 L F P
0 g
s
.483 .677 .951 r
.5136 .40815 m .51413 .40879 L .51669 .41126 L F
.739 .763 .872 r
.51588 .41026 m .51197 .40831 L .51863 .41472 L F
.946 .723 .57 r
.5159 .41029 m .51628 .411 L p .51619 .41075 L F P
0 g
s
.739 .763 .872 r
.507 .4038 m .49169 .42232 L p .50828 .40258 L F P
0 g
s
.739 .763 .872 r
.49169 .42232 m .49178 .42238 L .50828 .40258 L F
.50828 .40258 m .49178 .42238 L .51173 .4062 L F
.50813 .40243 m .507 .4038 L p .50828 .40258 L F P
0 g
s
.483 .677 .951 r
.51178 .406 m .5136 .40815 L .51599 .41043 L F
.51178 .406 m .51599 .41043 L .51571 .4101 L F
.958 .65 .403 r
.50292 .39764 m .5156 .40974 L .5023 .39673 L F
.965 .811 .641 r
.5206 .41497 m .51652 .41095 L .51675 .41097 L F
.739 .763 .872 r
.52011 .41439 m .51596 .41039 L .52086 .41528 L F
.49178 .42238 m .49409 .42405 L .51173 .4062 L F
.51173 .4062 m .47059 .44782 L .51205 .40653 L F
.958 .65 .403 r
.51588 .41026 m .5156 .40974 L p .50292 .39764 L F P
0 g
s
.965 .811 .641 r
.51728 .41151 m .51669 .41091 L .51704 .41126 L F
.51728 .41151 m .51704 .41126 L .52346 .4176 L F
.51652 .41095 m .51669 .41091 L p .51675 .41097 L F P
0 g
s
.447 .684 .966 r
.51513 .40848 m .51734 .4111 L .51669 .41091 L F
.994 .756 .46 r
.51652 .41095 m .51622 .41042 L .51638 .41038 L F
.51652 .41095 m .51638 .41038 L .51666 .41086 L F
.447 .684 .966 r
.51522 .40917 m .51557 .40953 L .51574 .40978 L F
.744 .762 .868 r
.52558 .41987 m .52575 .42005 L .53268 .4148 L F
.739 .763 .872 r
.51266 .40504 m .51383 .40694 L .52468 .41898 L F
.51266 .40504 m .52468 .41898 L .52491 .41921 L F
.51383 .40694 m .5206 .41497 L .52468 .41898 L F
.5206 .41497 m .52086 .41528 L .52468 .41898 L F
.51749 .4104 m .525 .41929 L .52569 .41857 L F
.51749 .4104 m .52569 .41857 L .53188 .41211 L F
.965 .811 .641 r
.51651 .41095 m .51652 .41095 L p .52098 .41535 L F P
0 g
s
.965 .811 .641 r
.52611 .4204 m .52108 .41545 L .52098 .41535 L F
.52108 .41545 m .51651 .41095 L .52098 .41535 L F
.472 .696 .966 r
.52307 .4179 m .52392 .41866 L .52343 .41857 L F
.5231 .41851 m .52392 .41866 L .52513 .42041 L F
.965 .811 .641 r
.52611 .4204 m .51652 .41095 L .52544 .41973 L F
.739 .763 .872 r
.52553 .41993 m .52558 .41987 L p .525 .41929 L F P
0 g
s
.746 .779 .88 r
.52638 .42089 m .52634 .42086 L .52477 .41936 L F
.52641 .42093 m .52639 .42094 L .52477 .41936 L F
.472 .696 .966 r
.52484 .41957 m .5259 .4204 L .52617 .42073 L F
.744 .762 .868 r
.5256 .42016 m .52665 .42099 L .52575 .42005 L F
.472 .696 .966 r
.52641 .4208 m .5254 .4198 L .52647 .42082 L F
.52617 .42073 m .5259 .4204 L .52641 .4208 L F
.5259 .4204 m .5254 .4198 L .52641 .4208 L F
.746 .779 .88 r
.52638 .42089 m .52641 .42093 L .52634 .42086 L F
.472 .696 .966 r
.52627 .42076 m .52643 .42094 L .52643 .42099 L F
.52627 .42076 m .52643 .42099 L .52628 .42084 L F
.744 .762 .868 r
.52525 .42042 m .52676 .42111 L .52665 .42099 L F
.472 .696 .966 r
.52622 .42074 m .52627 .42076 L .52628 .42081 L F
.52627 .42076 m .52641 .4208 L .52643 .42094 L F
.744 .762 .868 r
.52525 .42042 m .52665 .42099 L .5256 .42016 L F
.483 .677 .951 r
.51709 .42152 m .52352 .41902 L p .515 .42148 L F P
0 g
s
.946 .723 .57 r
.52157 .41718 m .52513 .42041 L .51986 .41552 L F
.52513 .42041 m .51963 .41526 L .51956 .41522 L F
.52638 .42172 m .52513 .42041 L .52157 .41718 L F
.483 .677 .951 r
.52352 .41902 m .52367 .41896 L p .52349 .41899 L F P
0 g
s
.483 .677 .951 r
.515 .42148 m .52352 .41902 L .52349 .41899 L F
.746 .779 .88 r
.52289 .41819 m .52367 .41896 L .52328 .41866 L F
.472 .696 .966 r
.52392 .41866 m .52481 .41947 L .52513 .42041 L F
.52294 .41818 m .52343 .41857 L .52335 .41856 L F
.746 .779 .88 r
.52294 .41818 m .52513 .41991 L .52539 .42032 L F
.52385 .41911 m .52539 .42032 L .52603 .42132 L F
.52294 .41818 m .52539 .42032 L .52385 .41911 L F
.483 .677 .951 r
.52318 .41858 m .52393 .41886 L .5235 .41847 L F
.52309 .41861 m .5233 .41867 L .52318 .41858 L F
.5233 .41867 m .52393 .41886 L .52318 .41858 L F
.515 .42148 m .52349 .41899 L .52309 .41861 L F
.52349 .41899 m .52393 .41886 L .52309 .41861 L F
.739 .763 .872 r
.525 .41929 m .52491 .41921 L .52553 .41993 L F
.965 .811 .641 r
.52611 .4204 m .52598 .42035 L .52084 .41521 L F
.739 .763 .872 r
.52038 .41546 m .52467 .41934 L .52553 .41993 L F
.52467 .41934 m .52541 .42001 L .52553 .41993 L F
.472 .696 .966 r
.52544 .42004 m .52502 .41942 L .5259 .4204 L F
.52502 .41942 m .52457 .41879 L .5254 .4198 L F
.52502 .41942 m .5254 .4198 L .5259 .4204 L F
.739 .763 .872 r
.52004 .41522 m .52381 .41876 L .52467 .41934 L F
.5203 .41553 m .52381 .41876 L .52004 .41522 L F
.483 .677 .951 r
.51892 .4139 m .51669 .41126 L .5186 .41422 L F
.739 .763 .872 r
.51987 .41502 m .52467 .41934 L .52038 .41546 L F
.483 .677 .951 r
.51892 .4139 m .5186 .41422 L .5203 .41553 L F
.739 .763 .872 r
.51761 .41306 m .52004 .41522 L .51987 .41502 L F
.52004 .41522 m .52467 .41934 L .51987 .41502 L F
.472 .696 .966 r
.52484 .41957 m .52481 .41947 L .52544 .42004 L F
.739 .763 .872 r
.52381 .41876 m .52541 .42001 L .52467 .41934 L F
.472 .696 .966 r
.52241 .41777 m .52307 .4179 L p .52343 .41857 L F P
0 g
s
.483 .677 .951 r
.52299 .41852 m .52345 .41843 L .52339 .41837 L F
.52309 .41861 m .52384 .41835 L .52299 .41852 L F
.515 .42148 m .52309 .41861 L .52299 .41852 L F
.746 .779 .88 r
.52559 .42144 m .52383 .42192 L p .52263 .41821 L F P
0 g
s
.746 .779 .88 r
.52263 .41821 m .52383 .42192 L .52045 .41919 L F
.506 .688 .949 r
.51162 .43 m .49839 .42887 L .49755 .42749 L F
.50264 .42554 m .51505 .42491 L .5111 .429 L F
.746 .779 .88 r
.52263 .41821 m .50006 .42838 L .49778 .42673 L F
.946 .723 .57 r
.52546 .4213 m .52069 .41635 L .5239 .4198 L F
.532 .42759 m .52612 .42175 L .52824 .42398 L F
.532 .42759 m .5279 .42331 L .52411 .41964 L F
.52516 .42074 m .52411 .41964 L .52263 .41821 L F
.532 .42759 m .52411 .41964 L .52516 .42074 L F
.739 .763 .872 r
.52558 .41987 m .53206 .41233 L p .525 .41929 L F P
0 g
s
.739 .763 .872 r
.525 .41929 m .53206 .41233 L .53188 .41211 L F
.744 .762 .868 r
.53205 .41528 m .53219 .41532 L .53268 .4148 L F
.52575 .42005 m .53219 .41532 L .53205 .41528 L F
.965 .811 .641 r
.52611 .4204 m .52544 .41973 L .5259 .42019 L F
.744 .762 .868 r
.52575 .42005 m .52676 .42111 L .53219 .41532 L F
.53268 .4148 m .52676 .42111 L .52749 .42184 L F
.53268 .4148 m .52749 .42184 L .52914 .42314 L F
.447 .684 .966 r
.51969 .41179 m .53494 .4161 L .52528 .41834 L F
.746 .779 .88 r
.52006 .4158 m .51965 .41532 L .52157 .41718 L F
.946 .723 .57 r
.52069 .41635 m .51956 .41522 L .52008 .41578 L F
.52069 .41635 m .52157 .41718 L .51986 .41552 L F
.965 .811 .641 r
.52598 .42035 m .52351 .41799 L .52084 .41521 L F
.739 .763 .872 r
.51365 .40584 m .51419 .40682 L .52491 .41921 L F
.51276 .40479 m .52491 .41921 L .525 .41929 L F
.447 .684 .966 r
.5206 .41497 m .51969 .41179 L .52351 .41799 L F
.52528 .41834 m .52351 .41799 L p .51969 .41179 L F P
0 g
s
.739 .763 .872 r
.52086 .41528 m .52276 .41753 L .52291 .41766 L F
.52086 .41528 m .52291 .41766 L .52112 .41553 L F
.51596 .41039 m .52276 .41753 L .52086 .41528 L F
.447 .684 .966 r
.52351 .41799 m .52307 .4179 L p .5206 .41497 L F P
0 g
s
.739 .763 .872 r
.51276 .40479 m .51749 .4104 L .53188 .41211 L F
.51276 .40479 m .53188 .41211 L .52787 .40726 L F
.994 .756 .46 r
.51285 .40577 m .50951 .40235 L .51353 .40646 L F
.50952 .40236 m .5095 .40235 L .50926 .4021 L F
.5095 .40235 m .50933 .40217 L .50926 .4021 L F
.50933 .40217 m .50283 .39551 L .50051 .3922 L F
.899 .691 .613 r
.51152 .40218 m .50716 .39635 L .50603 .39546 L F
.51152 .40218 m .5089 .39772 L p .50716 .39635 L F P
0 g
s
.899 .691 .613 r
.5033 .39389 m .51152 .40218 L p .50603 .39546 L F P
0 g
s
.739 .763 .872 r
.51919 .38906 m .50881 .40161 L p .50994 .40277 L F P
0 g
s
.739 .763 .872 r
.51919 .38906 m .50994 .40277 L .51269 .40496 L F
.447 .684 .966 r
.50834 .40218 m .5079 .40113 L .50989 .40275 L F
.739 .763 .872 r
.50875 .40181 m .50843 .40207 L .50864 .40224 L F
.5088 .40163 m .50869 .40176 L p .50875 .40181 L F P
0 g
s
.739 .763 .872 r
.50869 .40176 m .50843 .40207 L p .50875 .40181 L F P
0 g
s
.447 .684 .966 r
.5079 .40113 m .50766 .40057 L .50977 .40263 L F
.5079 .40113 m .50977 .40263 L .50989 .40275 L F
.994 .756 .46 r
.50947 .40233 m .50699 .39991 L .50283 .39551 L F
.50947 .40233 m .50283 .39551 L .50933 .40217 L F
.746 .779 .88 r
.52663 .39728 m .54284 .41675 L p .53894 .41703 L F P
0 g
s
.447 .684 .966 r
.53238 .40652 m .53275 .40682 L .53254 .40677 L F
.746 .779 .88 r
.52608 .40161 m .52663 .39728 L .53894 .41703 L F
.447 .684 .966 r
.53238 .40652 m .53254 .40677 L .50766 .40057 L F
.5322 .40636 m .53238 .40652 L .50766 .40057 L F
.5322 .40636 m .50766 .40057 L .50765 .40055 L F
.5322 .40636 m .50698 .4004 L .50697 .40038 L F
.739 .763 .872 r
.50903 .40187 m .50864 .40224 L .5125 .40543 L F
.5088 .40163 m .50864 .40224 L .50903 .40187 L F
.994 .756 .46 r
.50947 .40233 m .50942 .40231 L .50737 .40031 L F
.447 .684 .966 r
.50638 .39967 m .50687 .39979 L p .50726 .40045 L F P
0 g
s
.447 .684 .966 r
.50687 .39979 m .50851 .40022 L p .5075 .40041 L F P
0 g
s
.447 .684 .966 r
.50687 .39979 m .5075 .40041 L .50726 .40045 L F
.994 .756 .46 r
.50699 .39991 m .50737 .40031 L .50015 .39324 L F
.447 .684 .966 r
.50851 .40022 m .50914 .4009 L .50726 .40045 L F
.994 .756 .46 r
.50947 .40233 m .50737 .40031 L .50699 .39991 L F
.447 .684 .966 r
.51672 .41095 m .51736 .41113 L .5206 .41497 L F
.51669 .41092 m .51967 .41176 L .51672 .41095 L F
.744 .762 .868 r
.53416 .41131 m .53329 .41337 L .54094 .41943 L F
.746 .779 .88 r
.54284 .41675 m .5374 .41823 L p .53894 .41703 L F P
0 g
s
.749 .76 .862 r
.55134 .42767 m .55016 .43012 L .55528 .43506 L F
.849 .742 .745 r
.55923 .44106 m .55759 .43619 L .55756 .43988 L F
.55759 .43619 m .55615 .4351 L .55756 .43988 L F
.749 .76 .862 r
.56612 .44549 m .55663 .43405 L p .55528 .43506 L F P
0 g
s
.749 .76 .862 r
.55663 .43405 m .55134 .42767 L p .55528 .43506 L F P
0 g
s
.752 .781 .876 r
.54497 .43833 m .55326 .43657 L .54348 .43887 L F
.55311 .43669 m .54348 .43887 L p .55326 .43657 L F P
0 g
s
.752 .781 .876 r
.55215 .43563 m .54834 .42789 L .5546 .43557 L F
.946 .723 .57 r
.52824 .42398 m .52337 .41902 L .52546 .4213 L F
.52612 .42175 m .52337 .41902 L .52824 .42398 L F
.752 .781 .876 r
.52728 .42307 m .52757 .42335 L .53184 .43611 L F
.946 .723 .57 r
.5279 .42331 m .52638 .42172 L .52171 .41731 L F
.5279 .42331 m .52171 .41731 L .52174 .41735 L F
.532 .42759 m .52263 .41821 L .52337 .41902 L F
.5 .685 .95 r
.52651 .42192 m .52352 .41902 L .52824 .42398 L F
.744 .762 .868 r
.52486 .42072 m .52383 .42192 L p .52499 .42087 L F P
0 g
s
.472 .696 .966 r
.52241 .41777 m .52294 .41818 L .5231 .41851 L F
.746 .779 .88 r
.52269 .4182 m .52289 .41819 L .52328 .41866 L F
.483 .677 .951 r
.52171 .41731 m .52299 .41852 L .52303 .41851 L F
.472 .696 .966 r
.52241 .41777 m .5231 .41851 L .52229 .41775 L F
.946 .723 .57 r
.52228 .41774 m .52 .41546 L .52102 .41656 L F
.5213 .41671 m .52 .41546 L .52228 .41774 L F
.472 .696 .966 r
.52228 .41774 m .52241 .41777 L p .52229 .41775 L F P
0 g
s
.946 .723 .57 r
.52102 .41656 m .52 .41546 L .51963 .41526 L F
.472 .696 .966 r
.52229 .41775 m .52241 .41777 L .52229 .41775 L F
.746 .779 .88 r
.52269 .4182 m .51849 .41419 L .52294 .41818 L F
.483 .677 .951 r
.52175 .41734 m .52303 .41851 L .52317 .41845 L F
.52171 .41731 m .52303 .41851 L .52175 .41734 L F
.946 .723 .57 r
.52174 .41735 m .52171 .41731 L .52157 .41718 L F
.746 .779 .88 r
.52263 .41821 m .52157 .41718 L .52269 .4182 L F
.52157 .41718 m .51849 .41419 L .52269 .4182 L F
.849 .742 .745 r
.56393 .45038 m .56393 .44438 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56239 .44329 L .56198 .44924 L F
.56198 .44924 m .56239 .44329 L .55923 .44106 L F
.749 .76 .862 r
.55528 .43506 m .5617 .44428 L .56612 .44549 L F
.55016 .43012 m .5546 .43557 L .55528 .43506 L F
.849 .742 .745 r
.55923 .44106 m .55756 .43988 L .55874 .44386 L F
.749 .76 .862 r
.5546 .43557 m .5617 .44428 L .55528 .43506 L F
.752 .781 .876 r
.55215 .43563 m .5546 .43557 L .54255 .43884 L F
.5546 .43557 m .55326 .43657 L .54255 .43884 L F
.749 .76 .862 r
.54191 .44718 m .53158 .46856 L .54861 .45718 L F
.54354 .44823 m .54861 .45718 L .55295 .45428 L F
.54191 .44718 m .54861 .45718 L .54354 .44823 L F
.917 .755 .667 r
.54155 .44866 m .54071 .44663 L .54037 .44664 L F
.752 .781 .876 r
.52847 .42605 m .52822 .4253 L .53152 .42893 L F
.52822 .4253 m .52762 .42351 L .53152 .42893 L F
.53152 .42893 m .52762 .42351 L .53203 .42941 L F
.53184 .43611 m .52856 .4263 L .53694 .43599 L F
.52856 .4263 m .52847 .42605 L .52918 .42688 L F
.52856 .4263 m .52918 .42688 L .53694 .43599 L F
.52847 .42605 m .53203 .42941 L .53694 .43599 L F
.739 .763 .872 r
.49169 .42232 m .47059 .44782 L p .49178 .42238 L F P
0 g
s
.506 .688 .949 r
.5111 .429 m .52252 .43368 L .51162 .43 L F
.52252 .43368 m .51249 .43168 L p .51162 .43 L F P
0 g
s
.506 .688 .949 r
.51505 .42491 m .52252 .43368 L p .5111 .429 L F P
0 g
s
.752 .781 .876 r
.49528 .43699 m .52318 .4221 L .53184 .43611 L F
.739 .763 .872 r
.51204 .40654 m .48754 .43094 L .49528 .43699 L F
.51205 .40653 m .51204 .40654 L .51204 .40654 L F
.51204 .40654 m .48754 .43094 L .51204 .40654 L F
.472 .696 .966 r
.52294 .41818 m .52335 .41856 L .5231 .41851 L F
.483 .677 .951 r
.52171 .41731 m .52317 .41845 L .52339 .41837 L F
.447 .684 .966 r
.51967 .41176 m .53497 .41609 L .51969 .41179 L F
.752 .781 .876 r
.54284 .41675 m .54455 .4188 L p .54403 .41865 L F P
0 g
s
.752 .781 .876 r
.54455 .4188 m .55842 .43548 L p .54403 .41865 L F P
0 g
s
.752 .781 .876 r
.5546 .43557 m .54403 .41865 L .55842 .43548 L F
.54834 .42789 m .54284 .41675 L .5546 .43557 L F
.54158 .42316 m .54284 .41675 L .55215 .43563 L F
.749 .76 .862 r
.55016 .43012 m .54918 .43215 L .54962 .43266 L F
.923 .824 .731 r
.54924 .44616 m .54909 .44587 L .55051 .44574 L F
.744 .762 .868 r
.52848 .42469 m .51916 .44666 L .53751 .43727 L F
.51916 .44666 m .53202 .44236 L .5393 .43682 L F
.51916 .44666 m .5393 .43682 L .53912 .43666 L F
.5 .685 .95 r
.5345 .43136 m .53386 .43061 L .5344 .43146 L F
.917 .755 .667 r
.5407 .44661 m .5407 .44661 L .54037 .44664 L F
.744 .762 .868 r
.51916 .44666 m .53912 .43666 L .53898 .43652 L F
.758 .782 .873 r
.52506 .4523 m .53103 .45826 L .50304 .46625 L F
.744 .762 .868 r
.52682 .45406 m .54025 .43961 L p .51573 .45474 L F P
0 g
s
.917 .755 .667 r
.54057 .4463 m .53617 .43573 L .54024 .44632 L F
.744 .762 .868 r
.52848 .42469 m .53751 .43727 L .53703 .43642 L F
.5 .685 .95 r
.53666 .43331 m .5344 .43146 L .53642 .4336 L F
.752 .781 .876 r
.5374 .41823 m .54284 .41675 L p .54106 .42255 L F P
0 g
s
.447 .684 .966 r
.53497 .41609 m .55183 .42086 L .53494 .4161 L F
.55183 .42086 m .55182 .42087 L .53494 .4161 L F
.749 .76 .862 r
.55016 .43012 m .54962 .43266 L .5546 .43557 L F
.752 .781 .876 r
.54046 .43591 m .54303 .43868 L .54255 .43884 L F
.923 .824 .731 r
.54303 .43868 m .54106 .43678 L .54046 .43591 L F
.752 .781 .876 r
.54046 .43591 m .55215 .43563 L .54303 .43868 L F
.744 .762 .868 r
.5403 .43606 m .54824 .43101 L .54773 .43041 L F
.54037 .43613 m .54824 .43101 L .5403 .43606 L F
.472 .696 .966 r
.52822 .42136 m .55167 .4286 L .53764 .43321 L F
.923 .824 .731 r
.54909 .44587 m .54906 .44582 L .55051 .44574 L F
.54839 .44643 m .55051 .44574 L .5531 .4456 L F
.55307 .44558 m .54906 .44582 L .54761 .4431 L F
.887 .826 .782 r
.55043 .44638 m .55053 .44638 L p .55174 .44778 L F P
0 g
s
.923 .824 .731 r
.5522 .44519 m .54818 .44336 L .54719 .44205 L F
.5522 .44519 m .54719 .44205 L .54795 .44093 L F
.887 .769 .726 r
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.849 .742 .745 r
.54779 .43883 m .55644 .44751 L p .55874 .44386 L F P
0 g
s
.758 .782 .873 r
.54514 .4385 m .55311 .43669 L p .55027 .44808 L F P
0 g
s
.749 .76 .862 r
.54962 .43266 m .54796 .44054 L .55311 .43669 L F
.54962 .43266 m .55311 .43669 L .5546 .43557 L F
.54962 .43266 m .54545 .43986 L .54796 .44054 L F
.54918 .43215 m .54545 .43986 L .54962 .43266 L F
.744 .762 .868 r
.54202 .43771 m .54824 .43101 L p .54044 .43619 L F P
0 g
s
.917 .755 .667 r
.53937 .43689 m .53999 .43748 L .53453 .43177 L F
.752 .781 .876 r
.53453 .43177 m .53733 .43472 L .53694 .43599 L F
.53386 .43061 m .53608 .43324 L .53453 .43177 L F
.53608 .43324 m .53733 .43472 L .53453 .43177 L F
.53347 .43088 m .53465 .43198 L .53694 .43599 L F
.917 .755 .667 r
.53493 .43273 m .53937 .43689 L .53453 .43177 L F
.752 .781 .876 r
.54278 .43903 m .54233 .43913 L p .53987 .43672 L F P
0 g
s
.752 .781 .876 r
.53908 .43594 m .54278 .43903 L .53987 .43672 L F
.53895 .43594 m .53908 .43594 L .54185 .43924 L F
.5 .685 .95 r
.54 .43696 m .54011 .43691 L p .53906 .43608 L F P
0 g
s
.752 .781 .876 r
.54233 .43913 m .54185 .43924 L p .53908 .43594 L F P
0 g
s
.5 .685 .95 r
.53642 .4336 m .5364 .43362 L .53643 .43361 L F
.917 .755 .667 r
.53999 .43748 m .53608 .43324 L .53453 .43177 L F
.54837 .44623 m .54087 .4383 L .53999 .43748 L F
.54087 .4383 m .53608 .43324 L .53999 .43748 L F
.5 .685 .95 r
.53386 .43061 m .53118 .42805 L .5344 .43146 L F
.53259 .42859 m .53196 .42835 L .53386 .43061 L F
.53196 .42835 m .53118 .42805 L .53386 .43061 L F
.53245 .42844 m .53189 .42827 L .53259 .42859 L F
.53189 .42827 m .53118 .42805 L .53196 .42835 L F
.53189 .42827 m .53196 .42835 L .53259 .42859 L F
.752 .781 .876 r
.52762 .42351 m .52897 .42481 L .53694 .43599 L F
.52897 .42481 m .53004 .42584 L .53087 .42705 L F
.52897 .42481 m .53087 .42705 L .53694 .43599 L F
.53087 .42705 m .53418 .43137 L .53347 .43088 L F
.52982 .42552 m .53176 .42812 L .53087 .42705 L F
.53176 .42812 m .53465 .43198 L .53087 .42705 L F
.5 .685 .95 r
.52848 .42423 m .53189 .42827 L .53251 .42846 L F
.752 .781 .876 r
.53176 .42812 m .53386 .43061 L .53465 .43198 L F
.917 .755 .667 r
.53493 .43273 m .5344 .43146 L .53318 .42966 L F
.752 .781 .876 r
.54307 .43873 m .54322 .43889 L .54278 .43903 L F
.54348 .43887 m .54278 .43903 L p .54497 .43833 L F P
0 g
s
.752 .781 .876 r
.54255 .43884 m .54307 .43873 L .54278 .43903 L F
.749 .76 .862 r
.54202 .43771 m .54119 .4386 L p .54495 .44089 L F P
0 g
s
.923 .824 .731 r
.5436 .43942 m .54181 .43789 L .54106 .43678 L F
.54572 .44163 m .54495 .44089 L .5436 .43942 L F
.54495 .44089 m .54181 .43789 L .5436 .43942 L F
.744 .762 .868 r
.54119 .4386 m .54202 .43771 L p .53937 .43689 L F P
0 g
s
.749 .76 .862 r
.54678 .44264 m .54433 .44218 L .54835 .44591 L F
.54495 .44089 m .54433 .44218 L .54678 .44264 L F
.744 .762 .868 r
.54001 .43646 m .54202 .43771 L .54044 .43619 L F
.5 .685 .95 r
.54011 .43691 m .54037 .4368 L p .53906 .43608 L F P
0 g
s
.744 .762 .868 r
.53937 .43689 m .541 .43739 L .54001 .43646 L F
.541 .43739 m .54202 .43771 L .54001 .43646 L F
.923 .824 .731 r
.54678 .44273 m .5436 .43942 L .54303 .43868 L F
.5436 .43942 m .54106 .43678 L .54202 .43771 L F
.5436 .43942 m .54202 .43771 L .54303 .43868 L F
.752 .781 .876 r
.54307 .43873 m .54497 .43833 L .54322 .43889 L F
.749 .76 .862 r
.55016 .43012 m .54202 .43771 L .54393 .43979 L F
.55016 .43012 m .54393 .43979 L .54506 .44066 L F
.54824 .43101 m .54202 .43771 L p .55016 .43012 L F P
0 g
s
.472 .696 .966 r
.55486 .42958 m .55958 .43104 L .54341 .43429 L F
.5 .685 .95 r
.53906 .43608 m .54037 .4368 L .53944 .43592 L F
.744 .762 .868 r
.53898 .43652 m .5403 .43606 L .54016 .43592 L F
.5393 .43682 m .54037 .43613 L .5403 .43606 L F
.54324 .43433 m .54309 .43436 L .54037 .43613 L F
.54044 .43619 m .54324 .43433 L .54037 .43613 L F
.5 .685 .95 r
.53478 .43108 m .53386 .43061 L .5345 .43136 L F
.53432 .43053 m .53386 .43061 L .53478 .43108 L F
.923 .824 .731 r
.53714 .43302 m .53389 .42963 L .53345 .42914 L F
.744 .762 .868 r
.53165 .42651 m .53417 .4295 L .5311 .42552 L F
.752 .781 .876 r
.53369 .42955 m .53752 .4341 L .53423 .43051 L F
.472 .696 .966 r
.53897 .43518 m .53893 .4358 L .53842 .4353 L F
.53939 .43569 m .53893 .4358 L .53897 .43518 L F
.744 .762 .868 r
.53476 .43105 m .53666 .43331 L .53976 .43612 L F
.752 .781 .876 r
.53819 .43496 m .53752 .4341 L .53836 .4351 L F
.53819 .43496 m .53836 .4351 L .53908 .43594 L F
.53895 .43594 m .53819 .43496 L .53908 .43594 L F
.5374 .43449 m .53752 .4341 L .53895 .43594 L F
.5 .685 .95 r
.53643 .43361 m .53906 .43608 L .53944 .43592 L F
.53643 .43361 m .53944 .43592 L .53802 .43459 L F
.744 .762 .868 r
.53666 .43331 m .53969 .43616 L .53976 .43612 L F
.5333 .42932 m .53976 .43612 L .53714 .43302 L F
.53476 .43105 m .53976 .43612 L .5333 .42932 L F
.472 .696 .966 r
.52822 .42136 m .53483 .42967 L .53441 .43008 L F
.744 .762 .868 r
.53912 .43666 m .5403 .43606 L .53898 .43652 L F
.53912 .43666 m .5393 .43682 L .5403 .43606 L F
.53937 .43689 m .54044 .43619 L .5393 .43682 L F
.54044 .43619 m .54037 .43613 L .5393 .43682 L F
.923 .824 .731 r
.54106 .43678 m .54156 .43752 L .53714 .43302 L F
.54156 .43752 m .54052 .43653 L .53714 .43302 L F
.5 .685 .95 r
.54037 .4368 m .54066 .43667 L p .53944 .43592 L F P
0 g
s
.744 .762 .868 r
.54016 .43592 m .5402 .43596 L .54086 .43556 L F
.5402 .43596 m .5403 .43606 L .54086 .43556 L F
.54086 .43556 m .5403 .43606 L .54116 .43541 L F
.472 .696 .966 r
.54179 .43617 m .53955 .43588 L p .55958 .43104 L F P
0 g
s
.472 .696 .966 r
.55958 .43104 m .53955 .43588 L .5394 .4357 L F
.5 .685 .95 r
.53944 .43592 m .54066 .43667 L .53975 .4358 L F
.472 .696 .966 r
.55958 .43104 m .5394 .4357 L .53939 .43569 L F
.5 .685 .95 r
.53802 .43459 m .53944 .43592 L .53975 .4358 L F
.472 .696 .966 r
.53918 .43514 m .53939 .43569 L .53897 .43518 L F
.53965 .43563 m .53939 .43569 L .53918 .43514 L F
.5 .685 .95 r
.53802 .43459 m .53975 .4358 L .53934 .4354 L F
.53684 .43347 m .53934 .4354 L .53719 .43336 L F
.53802 .43459 m .53934 .4354 L .53684 .43347 L F
.749 .76 .862 r
.54495 .44089 m .54135 .43869 L .54433 .44218 L F
.923 .824 .731 r
.54177 .43783 m .54435 .44162 L .53835 .43446 L F
.54052 .43653 m .53835 .43446 L .53714 .43302 L F
.54177 .43783 m .53835 .43446 L .54052 .43653 L F
.472 .696 .966 r
.55958 .43104 m .53965 .43563 L .53918 .43514 L F
.5 .685 .95 r
.56344 .42657 m .57939 .4195 L p .56303 .42623 L F P
0 g
s
.472 .696 .966 r
.53483 .42967 m .53918 .43514 L .53441 .43008 L F
.53441 .43008 m .53918 .43514 L .53467 .43045 L F
.923 .824 .731 r
.53714 .43302 m .53835 .43446 L .53527 .43122 L F
.5 .685 .95 r
.55497 .42752 m .55669 .42883 L .57939 .4195 L F
.753 .798 .889 r
.56826 .43618 m .57977 .43343 L .58202 .43647 L F
.57552 .43669 m .58202 .43647 L .58256 .43719 L F
.56826 .43618 m .58202 .43647 L .57552 .43669 L F
.58256 .43719 m .59769 .42915 L .60082 .43849 L F
.57977 .43343 m .59769 .42915 L .58256 .43719 L F
.64188 .44141 m .57237 .45239 L .56481 .44323 L p F P
0 g
s
.753 .798 .889 r
.5665 .43423 m .59769 .42915 L .56826 .43618 L F
.55859 .43545 m .59769 .42915 L p .55872 .4355 L F P
0 g
s
.472 .696 .966 r
.58354 .42984 m .60092 .4438 L p .55958 .43104 L F P
0 g
s
.472 .696 .966 r
.52698 .42098 m .55143 .42481 L .55958 .43104 L F
.5 .685 .95 r
.55729 .42929 m .56344 .42657 L p .55701 .42907 L F P
0 g
s
.5 .685 .95 r
.55669 .42883 m .56344 .42657 L .56303 .42623 L F
.53975 .4358 m .55701 .42907 L .55669 .42883 L F
.55701 .42907 m .56344 .42657 L .55669 .42883 L F
.472 .696 .966 r
.52457 .41879 m .54971 .4235 L .52698 .42098 L F
.54971 .4235 m .55143 .42481 L .52698 .42098 L F
.52307 .4179 m .52351 .41799 L p .52325 .41806 L F P
0 g
s
.472 .696 .966 r
.52351 .41799 m .52528 .41834 L p .52364 .41811 L F P
0 g
s
.472 .696 .966 r
.52351 .41799 m .52364 .41811 L .52325 .41806 L F
.52528 .41834 m .54912 .42304 L p .52547 .41849 L F P
0 g
s
.472 .696 .966 r
.52528 .41834 m .52547 .41849 L .52325 .41806 L F
.52325 .41806 m .52547 .41849 L .52392 .41866 L F
.965 .811 .641 r
.52411 .41861 m .52078 .41536 L .52351 .41799 L F
.52169 .41627 m .52078 .41536 L .52411 .41861 L F
.472 .696 .966 r
.52547 .41849 m .52618 .41906 L .52392 .41866 L F
.54912 .42304 m .54971 .4235 L .52392 .41866 L F
.965 .811 .641 r
.52598 .42035 m .52588 .42031 L .52351 .41799 L F
.483 .677 .951 r
.52384 .41835 m .52509 .41819 L .52485 .41799 L F
.5235 .41847 m .5239 .4184 L .52384 .41835 L F
.5239 .4184 m .52509 .41819 L .52384 .41835 L F
.965 .811 .641 r
.52351 .41799 m .52078 .41536 L .52084 .41521 L F
.483 .677 .951 r
.5221 .41719 m .52471 .41788 L .52334 .41678 L F
.965 .811 .641 r
.52169 .41627 m .52077 .41538 L .52078 .41536 L F
.447 .684 .966 r
.51139 .4033 m .53448 .40828 L .53973 .41272 L F
.744 .762 .868 r
.53416 .41131 m .53176 .41268 L .53268 .4148 L F
.53206 .41233 m .53176 .41268 L p .53416 .41131 L F P
0 g
s
.447 .684 .966 r
.51293 .40386 m .53973 .41272 L .54184 .4145 L F
.51139 .4033 m .53973 .41272 L .51293 .40386 L F
.786 .806 .869 r
.61502 .41896 m .642 .37095 L .63152 .34187 L p F P
0 g
s
.744 .79 .89 r
.62309 .40194 m .55985 .41361 L p .5468 .39826 L F P
0 g
s
.744 .79 .89 r
.55985 .41361 m .54284 .41675 L p .5468 .39826 L F P
0 g
s
.5 .685 .95 r
.56098 .40445 m .53973 .41272 L p .54354 .41398 L F P
0 g
s
.899 .691 .613 r
.50603 .39546 m .49979 .38702 L .50196 .39049 L F
.49979 .38702 m .49896 .38638 L .50196 .39049 L F
.5089 .39772 m .48766 .36153 L p .50716 .39635 L F P
0 g
s
.413 .67 .967 r
.49391 .38534 m .49413 .3854 L .524 .3978 L F
.49391 .38534 m .524 .3978 L .52402 .39782 L F
.52403 .39784 m .53673 .40309 L .53676 .40312 L F
.49391 .38534 m .52402 .39782 L .52403 .39784 L F
.52402 .39782 m .53673 .40309 L .52403 .39784 L F
.749 .78 .878 r
.56471 .3242 m .52815 .3763 L p .54121 .39168 L F P
0 g
s
.749 .78 .878 r
.52815 .3763 m .51919 .38906 L p .54121 .39168 L F P
0 g
s
.364 .65 .966 r
.50708 .38214 m .51034 .38274 L .51816 .38644 L F
.463 .667 .951 r
.52261 .38657 m .52125 .38897 L .54304 .39003 L F
.51719 .38566 m .52002 .38796 L .52261 .38657 L F
.52002 .38796 m .52125 .38897 L .52261 .38657 L F
.413 .67 .967 r
.4919 .38451 m .49203 .38456 L .49276 .38537 L F
.4919 .38451 m .49276 .38537 L .50543 .39942 L F
.958 .65 .403 r
.50087 .39467 m .5031 .39697 L .50082 .3946 L F
.50299 .39688 m .5031 .39697 L .50087 .39467 L F
.50239 .39653 m .5031 .39697 L .50155 .39566 L F
.413 .67 .967 r
.49059 .38396 m .4919 .38451 L .50543 .39942 L F
.903 .49 .126 r
.49896 .39159 m .49212 .3846 L .4896 .3822 L F
.994 .756 .46 r
.50005 .39295 m .50051 .3922 L p .5036 .3966 L F P
0 g
s
.896 .553 .07 r
.50005 .39295 m .49979 .39251 L .49984 .3924 L F
.50005 .39295 m .49984 .3924 L .50007 .39279 L F
.463 .667 .951 r
.49065 .38329 m .5035 .3965 L .50431 .39727 L F
.896 .553 .07 r
.50027 .3915 m .49979 .39251 L .49808 .38956 L F
.903 .49 .126 r
.49896 .39159 m .4896 .3822 L .49314 .38583 L F
.994 .756 .46 r
.50699 .39991 m .5036 .3966 L .50317 .396 L F
.50699 .39991 m .50317 .396 L .50283 .39551 L F
.463 .667 .951 r
.49066 .38329 m .49065 .38329 L p .49999 .39285 L F P
0 g
s
.463 .667 .951 r
.49066 .38329 m .49999 .39285 L .49999 .39285 L F
.958 .65 .403 r
.50087 .39467 m .49951 .39247 L .50004 .39321 L F
.463 .667 .951 r
.49065 .38329 m .48985 .38342 L p .50001 .39316 L F P
0 g
s
.463 .667 .951 r
.49959 .39248 m .50001 .39316 L .5035 .3965 L F
.49065 .38329 m .50001 .39316 L .49959 .39248 L F
.958 .65 .403 r
.50087 .39467 m .50004 .39321 L .50062 .39415 L F
.50155 .39566 m .50299 .39688 L .50087 .39467 L F
.50155 .39566 m .50087 .39467 L .50062 .39415 L F
.463 .667 .951 r
.50428 .3973 m .48985 .38342 L .50366 .39786 L F
.958 .65 .403 r
.50062 .39415 m .50004 .39321 L .50043 .39375 L F
.946 .723 .57 r
.52337 .41902 m .52069 .41635 L .52546 .4213 L F
.483 .677 .951 r
.52008 .41578 m .52006 .4158 L .52157 .41718 L F
.946 .723 .57 r
.52069 .41635 m .52008 .41578 L .5239 .4198 L F
.52337 .41902 m .52263 .41821 L .52157 .41718 L F
.52337 .41902 m .52157 .41718 L .52069 .41635 L F
.483 .677 .951 r
.52008 .41578 m .51965 .41532 L .52006 .4158 L F
.946 .723 .57 r
.5239 .4198 m .51956 .41522 L .51863 .41472 L F
.746 .779 .88 r
.52289 .41819 m .52294 .41818 L .52603 .42132 L F
.739 .763 .872 r
.51071 .40981 m .52417 .41915 L .52381 .41876 L F
.752 .781 .876 r
.50006 .42838 m .52318 .4221 L p .49528 .43699 L F P
0 g
s
.746 .779 .88 r
.52383 .42192 m .50006 .42838 L p .52045 .41919 L F P
0 g
s
.739 .763 .872 r
.51157 .4077 m .49528 .43699 L .49855 .43954 L F
.51205 .40653 m .49528 .43699 L .51157 .4077 L F
.946 .723 .57 r
.52815 .42391 m .52871 .42445 L .52815 .42391 L F
.447 .684 .966 r
.51293 .40386 m .55413 .41902 L .51967 .41176 L F
.55413 .41902 m .55183 .42086 L .51967 .41176 L F
.483 .677 .951 r
.56098 .40445 m .54304 .39003 L p .53571 .39825 L F P
0 g
s
.413 .67 .967 r
.52402 .39782 m .524 .3978 L .53673 .40309 L F
.447 .684 .966 r
.53497 .41609 m .53494 .4161 L .51969 .41179 L F
.50851 .40022 m .5322 .40636 L p .50914 .4009 L F P
0 g
s
.483 .677 .951 r
.53571 .39825 m .53365 .40056 L .53756 .40255 L F
.53948 .40118 m .53756 .40255 L .54824 .40798 L F
.53571 .39825 m .53756 .40255 L .53948 .40118 L F
.739 .763 .872 r
.51964 .41383 m .51955 .41384 L .52011 .41439 L F
.447 .684 .966 r
.51967 .41176 m .51969 .41179 L .51672 .41095 L F
.739 .763 .872 r
.51383 .40694 m .51955 .41384 L .51964 .41383 L F
.51383 .40694 m .51588 .41026 L .51955 .41384 L F
.447 .684 .966 r
.51736 .41113 m .51969 .41179 L .5206 .41497 L F
.739 .763 .872 r
.51588 .41026 m .51596 .41039 L .52011 .41439 L F
.965 .811 .641 r
.52084 .41521 m .52077 .41538 L .51651 .41095 L F
.52077 .41538 m .5206 .41522 L .51651 .41095 L F
.896 .553 .07 r
.50007 .39279 m .49984 .3924 L .50027 .3915 L F
.50051 .3922 m .5001 .39285 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5001 .39285 m .50007 .39279 L .50027 .3915 L F
.413 .67 .967 r
.49635 .38635 m .53676 .40312 L .50145 .39323 L F
.53676 .40312 m .53471 .40458 L .50157 .39335 L F
.50145 .39323 m .50157 .39335 L .5001 .39285 L F
.53676 .40312 m .50157 .39335 L .50145 .39323 L F
.483 .677 .951 r
.52062 .41222 m .51641 .41083 L .51915 .41368 L F
.53756 .40255 m .54409 .40913 L .54824 .40798 L F
.53365 .40056 m .53676 .40312 L .53756 .40255 L F
.53676 .40312 m .54409 .40913 L .53756 .40255 L F
.413 .67 .967 r
.50168 .39339 m .53471 .40458 L .50524 .39698 L F
.53471 .40458 m .5335 .40544 L .50524 .39698 L F
.483 .677 .951 r
.53571 .39825 m .54824 .40798 L .56098 .40445 L F
.748 .793 .889 r
.56953 .41868 m .58342 .40926 L .58833 .42004 L F
.56553 .41256 m .58342 .40926 L p .56953 .41868 L F P
0 g
s
.5 .685 .95 r
.57939 .4195 m .56658 .40903 L p .55692 .4169 L F P
0 g
s
.5 .685 .95 r
.56658 .40903 m .56098 .40445 L p .55308 .41382 L F P
0 g
s
.483 .677 .951 r
.5376 .41092 m .53861 .41178 L .54483 .40974 L F
.52334 .41678 m .52471 .41788 L .5394 .41244 L F
.53861 .41178 m .5394 .41244 L .56098 .40445 L F
.52334 .41678 m .5394 .41244 L .53861 .41178 L F
.447 .684 .966 r
.50919 .40095 m .53275 .40682 L .51139 .4033 L F
.5 .685 .95 r
.55308 .41382 m .55685 .41684 L .56658 .40903 L F
.447 .684 .966 r
.53275 .40682 m .53448 .40828 L .51139 .4033 L F
.413 .67 .967 r
.524 .3978 m .53365 .40056 L .53673 .40309 L F
.49413 .3854 m .52221 .39617 L .524 .3978 L F
.52221 .39617 m .53365 .40056 L .524 .3978 L F
.463 .667 .951 r
.51985 .39402 m .52194 .39592 L .52779 .39429 L F
.52613 .39294 m .52779 .39429 L .54304 .39003 L F
.51985 .39402 m .52779 .39429 L .52613 .39294 L F
.483 .677 .951 r
.53676 .40312 m .52059 .41521 L .54409 .40913 L F
.413 .67 .967 r
.50524 .39698 m .5335 .40544 L .50851 .40022 L F
.5322 .40636 m .50851 .40022 L p .5335 .40544 L F P
0 g
s
.483 .677 .951 r
.53365 .40056 m .52202 .41361 L .53676 .40312 L F
.52202 .41361 m .52059 .41521 L .53676 .40312 L F
.52059 .41521 m .52093 .41554 L .54409 .40913 L F
.923 .824 .731 r
.53835 .43446 m .53687 .43306 L .53527 .43122 L F
.5 .685 .95 r
.53488 .43097 m .53478 .43108 L .53687 .43306 L F
.923 .824 .731 r
.53687 .43306 m .53686 .43304 L .53685 .43303 L F
.53687 .43306 m .53685 .43303 L .53527 .43122 L F
.5 .685 .95 r
.53687 .43306 m .53478 .43108 L .53666 .43331 L F
.447 .684 .966 r
.54184 .4145 m .54215 .41352 L .55413 .41902 L F
.5 .685 .95 r
.56098 .40445 m .54963 .41599 L .5509 .41641 L F
.447 .684 .966 r
.54215 .41352 m .5509 .41641 L .55413 .41902 L F
.923 .824 .731 r
.53714 .43302 m .53527 .43122 L .53389 .42963 L F
.752 .781 .876 r
.53236 .42797 m .53369 .42955 L .53423 .43051 L F
.472 .696 .966 r
.5317 .42657 m .53467 .43045 L .53343 .42916 L F
.53306 .42818 m .53467 .43045 L .5317 .42657 L F
.744 .762 .868 r
.53255 .42813 m .53714 .43302 L .53417 .4295 L F
.52848 .42469 m .53336 .42997 L .5329 .42917 L F
.917 .755 .667 r
.53309 .4295 m .53262 .4287 L .5331 .42955 L F
.5 .685 .95 r
.53422 .43026 m .53304 .42902 L .53402 .43046 L F
.744 .762 .868 r
.53261 .42866 m .53476 .43105 L .5333 .42932 L F
.917 .755 .667 r
.53285 .42876 m .53257 .4286 L .53309 .4295 L F
.5 .685 .95 r
.53304 .42902 m .53251 .42846 L .53402 .43046 L F
.744 .762 .868 r
.5329 .42917 m .53476 .43105 L .53261 .42866 L F
.5 .685 .95 r
.53402 .43046 m .53251 .42846 L .53386 .43061 L F
.744 .762 .868 r
.53308 .431 m .53348 .43137 L .5332 .43054 L F
.53348 .43137 m .53531 .43309 L .5332 .43054 L F
.917 .755 .667 r
.5344 .43146 m .53301 .42924 L .53309 .4295 L F
.53318 .42966 m .53309 .4295 L .5331 .42955 L F
.5344 .43146 m .53309 .4295 L .53318 .42966 L F
.744 .762 .868 r
.53336 .42997 m .53531 .43309 L .53343 .42971 L F
.5332 .43054 m .53474 .4324 L .53336 .42997 L F
.53474 .4324 m .53531 .43309 L .53336 .42997 L F
.52848 .42469 m .53308 .431 L .53336 .42997 L F
.53308 .431 m .53761 .43722 L .53531 .43309 L F
.887 .826 .782 r
.52927 .44693 m .54037 .44664 L p .54226 .45158 L F P
0 g
s
.923 .824 .731 r
.54037 .44664 m .53727 .44672 L p .54018 .44632 L F P
0 g
s
.923 .824 .731 r
.53727 .44672 m .52927 .44693 L p .53713 .44649 L F P
0 g
s
.923 .824 .731 r
.53727 .44672 m .53713 .44649 L .54018 .44632 L F
.744 .762 .868 r
.52575 .42943 m .51693 .44476 L .52623 .4294 L F
.752 .781 .876 r
.52318 .4221 m .52515 .42345 L .52698 .42824 L F
.52515 .42345 m .52773 .42645 L .52698 .42824 L F
.744 .762 .868 r
.52575 .42943 m .52623 .4294 L .52707 .42802 L F
.483 .677 .951 r
.52059 .41521 m .52008 .41578 L .52093 .41554 L F
.52008 .41578 m .52171 .41731 L .5221 .41719 L F
.52047 .41569 m .5221 .41719 L .5225 .41705 L F
.52047 .41569 m .5225 .41705 L .52098 .41558 L F
.52008 .41578 m .5221 .41719 L .52047 .41569 L F
.52008 .41578 m .53861 .41178 L .5376 .41092 L F
.52171 .41731 m .52339 .41837 L .5221 .41719 L F
.5203 .41553 m .5186 .41422 L .52008 .41578 L F
.746 .779 .88 r
.51849 .41419 m .5178 .41313 L .51936 .41498 L F
.51818 .41392 m .51815 .41386 L .51849 .41419 L F
.946 .723 .57 r
.51863 .41472 m .51954 .41521 L .51815 .41386 L F
.51864 .41474 m .51815 .41386 L .51653 .41132 L F
.739 .763 .872 r
.51761 .41306 m .51863 .41472 L .52381 .41876 L F
.51863 .41472 m .51916 .41558 L .52041 .41643 L F
.51863 .41472 m .52041 .41643 L .52381 .41876 L F
.52383 .42192 m .52486 .42072 L p .52344 .42147 L F P
0 g
s
.739 .763 .872 r
.5195 .42357 m .52486 .42072 L .52473 .4206 L F
.472 .696 .966 r
.52622 .42074 m .52639 .42172 L .52633 .42167 L F
.752 .781 .876 r
.52603 .42132 m .52661 .42116 L p .52712 .42261 L F P
0 g
s
.5 .685 .95 r
.52369 .41899 m .52352 .41902 L .52666 .42207 L F
.752 .781 .876 r
.52661 .42116 m .52699 .42161 L .52746 .42302 L F
.52661 .42116 m .52746 .42302 L .52739 .42293 L F
.52712 .42261 m .52757 .42335 L .52728 .42307 L F
.52661 .42116 m .52739 .42293 L .52712 .42261 L F
.739 .763 .872 r
.5195 .42357 m .52473 .4206 L .52462 .42049 L F
.5 .685 .95 r
.52369 .41899 m .52666 .42207 L .52603 .42132 L F
.746 .779 .88 r
.52328 .41866 m .52585 .42115 L .52547 .42129 L F
.483 .677 .951 r
.52349 .41899 m .52367 .41896 L .52364 .41895 L F
.746 .779 .88 r
.52367 .41896 m .52603 .42132 L .52328 .41866 L F
.5 .685 .95 r
.52518 .42035 m .52369 .41899 L .52586 .42115 L F
.739 .763 .872 r
.51071 .40981 m .5195 .42357 L .52462 .42049 L F
.746 .779 .88 r
.52263 .41821 m .52269 .4182 L .52546 .4213 L F
.739 .763 .872 r
.51071 .40981 m .52462 .42049 L .52211 .41807 L F
.746 .779 .88 r
.52263 .41821 m .52546 .4213 L .52546 .4213 L F
.483 .677 .951 r
.52367 .41896 m .52393 .41886 L p .52364 .41895 L F P
0 g
s
.5 .685 .95 r
.52398 .41893 m .5238 .41896 L .52518 .42035 L F
.5238 .41896 m .52369 .41899 L .52518 .42035 L F
.52393 .41886 m .52352 .41902 L p .52398 .41893 L F P
0 g
s
.946 .723 .57 r
.52871 .42445 m .532 .42759 L .52546 .4213 L F
.746 .779 .88 r
.52269 .4182 m .52328 .41866 L .52559 .42144 L F
.739 .763 .872 r
.52081 .41682 m .52507 .42021 L .52417 .41915 L F
.51071 .40981 m .52211 .41807 L .52081 .41682 L F
.52211 .41807 m .52507 .42021 L .52081 .41682 L F
.946 .723 .57 r
.52557 .42142 m .52546 .4213 L .51863 .41472 L F
.52871 .42445 m .52546 .4213 L .52557 .42142 L F
.746 .779 .88 r
.52546 .4213 m .52546 .4213 L .52559 .42144 L F
.739 .763 .872 r
.52211 .41807 m .52462 .42049 L .52507 .42021 L F
.752 .781 .876 r
.53231 .42792 m .53236 .42797 L .52982 .42552 L F
.946 .723 .57 r
.53231 .42792 m .532 .42759 L .52871 .42445 L F
.5 .685 .95 r
.52666 .42207 m .52651 .42192 L .52848 .42423 L F
.752 .781 .876 r
.52897 .42481 m .52682 .42111 L .53004 .42584 L F
.5 .685 .95 r
.52651 .42192 m .52824 .42398 L .52848 .42423 L F
.752 .781 .876 r
.52762 .42351 m .52746 .42302 L .52897 .42481 L F
.52746 .42302 m .52682 .42111 L .52897 .42481 L F
.946 .723 .57 r
.53234 .42796 m .53231 .42792 L .52871 .42445 L F
.752 .781 .876 r
.52344 .42227 m .52562 .42147 L .52813 .42551 L F
.52562 .42147 m .52603 .42132 L .52656 .42237 L F
.52562 .42147 m .52656 .42237 L .52813 .42551 L F
.746 .779 .88 r
.52603 .42132 m .52559 .42144 L p .52547 .42129 L F P
0 g
s
.746 .779 .88 r
.52585 .42115 m .52603 .42132 L .52547 .42129 L F
.739 .763 .872 r
.52462 .42049 m .52518 .42035 L .52507 .42021 L F
.52473 .4206 m .52518 .42035 L .52462 .42049 L F
.752 .781 .876 r
.52739 .42293 m .52757 .42335 L .52712 .42261 L F
.5 .685 .95 r
.52603 .42132 m .52666 .42207 L .52953 .42486 L F
.472 .696 .966 r
.53084 .42555 m .53248 .42817 L .52862 .42304 L F
.752 .781 .876 r
.52789 .42269 m .53231 .42792 L .52982 .42552 L F
.744 .762 .868 r
.52879 .42397 m .53165 .42737 L .53417 .4295 L F
.5 .685 .95 r
.52928 .42456 m .52953 .42486 L .53137 .42664 L F
.52603 .42132 m .52953 .42486 L .52928 .42456 L F
.744 .762 .868 r
.529 .42346 m .52879 .42397 L .53417 .4295 L F
.946 .723 .57 r
.529 .42514 m .53234 .42796 L .52871 .42445 L F
.5 .685 .95 r
.52957 .42476 m .52586 .42115 L .53137 .42664 L F
.752 .781 .876 r
.52739 .42293 m .52746 .42302 L .52757 .42335 L F
.946 .723 .57 r
.52815 .42391 m .52815 .42391 L .52497 .42084 L F
.52497 .42084 m .52497 .42084 L .51863 .41472 L F
.52815 .42391 m .52497 .42084 L .52497 .42084 L F
.51864 .41474 m .52499 .42087 L .51863 .41472 L F
.52499 .42087 m .52815 .42391 L .52497 .42084 L F
.52499 .42087 m .52497 .42084 L .51863 .41472 L F
.5 .685 .95 r
.52518 .42035 m .52586 .42115 L .52957 .42476 L F
.752 .781 .876 r
.52603 .42132 m .52712 .42261 L .52813 .42551 L F
.946 .723 .57 r
.53219 .4282 m .53234 .42796 L .529 .42514 L F
.744 .762 .868 r
.52848 .42469 m .5329 .42917 L .53261 .42866 L F
.52848 .42469 m .5333 .42932 L .53302 .42899 L F
.52848 .42469 m .53302 .42899 L .52893 .42507 L F
.946 .723 .57 r
.53275 .42917 m .53253 .42853 L p .53103 .43005 L F P
0 g
s
.5 .685 .95 r
.53251 .42846 m .53245 .42844 L .53259 .42859 L F
.946 .723 .57 r
.53253 .42853 m .53234 .42796 L p .53219 .4282 L F P
0 g
s
.946 .723 .57 r
.53253 .42853 m .53219 .4282 L .53103 .43005 L F
.472 .696 .966 r
.53343 .42916 m .53413 .43007 L .53372 .42959 L F
.923 .824 .731 r
.53313 .42915 m .53341 .42914 L p .53649 .43266 L F P
0 g
s
.923 .824 .731 r
.53685 .43303 m .53341 .42914 L .53389 .42963 L F
.53684 .43302 m .53341 .42914 L .53685 .43303 L F
.53668 .43287 m .53649 .43266 L .53686 .43304 L F
.53649 .43266 m .53341 .42914 L .53684 .43302 L F
.53649 .43266 m .53684 .43302 L .53686 .43304 L F
.5 .685 .95 r
.53415 .43033 m .53432 .43053 L .53443 .43051 L F
.744 .762 .868 r
.5333 .42932 m .53714 .43302 L .53609 .43194 L F
.965 .811 .641 r
.53341 .42914 m .53313 .42915 L p .53303 .42857 L F P
0 g
s
.965 .811 .641 r
.53313 .42915 m .53312 .42915 L p .53312 .42913 L F P
0 g
s
.965 .811 .641 r
.53313 .42915 m .53312 .42913 L .53303 .42857 L F
.53312 .42915 m .53281 .42859 L .53303 .42857 L F
.917 .755 .667 r
.53237 .42805 m .53253 .42853 L p .53285 .42876 L F P
0 g
s
.917 .755 .667 r
.53253 .42853 m .53255 .42859 L p .53257 .4286 L F P
0 g
s
.917 .755 .667 r
.53285 .42876 m .53253 .42853 L .53257 .4286 L F
.744 .762 .868 r
.53302 .42899 m .53609 .43194 L .53219 .42793 L F
.53234 .42819 m .53219 .42793 L .53165 .42737 L F
.53302 .42899 m .53219 .42793 L .53234 .42819 L F
.5 .685 .95 r
.53288 .42864 m .53274 .42857 L .53361 .42956 L F
.53288 .42864 m .53361 .42956 L .53422 .43026 L F
.744 .762 .868 r
.5333 .42932 m .53609 .43194 L .53302 .42899 L F
.53277 .42852 m .53714 .43302 L .53255 .42813 L F
.472 .696 .966 r
.53084 .42555 m .52862 .42304 L .52943 .42388 L F
.744 .762 .868 r
.529 .42346 m .53417 .4295 L .52943 .42388 L F
.5 .685 .95 r
.5349 .42961 m .53288 .42864 L .53422 .43026 L F
.53274 .42857 m .53261 .42851 L .53294 .42887 L F
.965 .811 .641 r
.53305 .42902 m .53304 .42902 L .53281 .42859 L F
.53304 .42902 m .53276 .42859 L .53281 .42859 L F
.5 .685 .95 r
.53137 .42664 m .52666 .42207 L .53251 .42846 L F
.965 .811 .641 r
.53281 .42859 m .53276 .42859 L .53122 .42587 L F
.5 .685 .95 r
.53101 .42681 m .53067 .42653 L .53251 .42846 L F
.52666 .42207 m .53067 .42653 L .53101 .42681 L F
.52666 .42207 m .52848 .42423 L .53067 .42653 L F
.744 .762 .868 r
.52879 .42397 m .5285 .42466 L .53165 .42737 L F
.5285 .42466 m .52848 .42469 L .52893 .42507 L F
.5285 .42466 m .52893 .42507 L .53165 .42737 L F
.752 .781 .876 r
.52383 .42192 m .52603 .42132 L p .52344 .42227 L F P
0 g
s
.744 .762 .868 r
.52499 .42087 m .52383 .42192 L .52599 .42194 L F
.52383 .42192 m .52504 .4229 L .52599 .42194 L F
.5096 .4385 m .51008 .43891 L .52599 .42194 L F
.739 .763 .872 r
.5187 .41484 m .5191 .41554 L .51916 .41558 L F
.51863 .41472 m .5191 .41554 L .5187 .41484 L F
.946 .723 .57 r
.51922 .41576 m .52871 .42445 L .51864 .41474 L F
.752 .781 .876 r
.52515 .42345 m .52813 .42551 L .52773 .42645 L F
.744 .762 .868 r
.52848 .42469 m .52575 .42943 L .52707 .42802 L F
.752 .781 .876 r
.52318 .4221 m .52383 .42192 L p .52344 .42227 L F P
0 g
s
.744 .762 .868 r
.52383 .42192 m .5096 .4385 L p .52504 .4229 L F P
0 g
s
.739 .763 .872 r
.5195 .42357 m .52383 .42192 L .52344 .42147 L F
.744 .762 .868 r
.51693 .44476 m .51707 .44487 L .52707 .42802 L F
.52707 .42802 m .51707 .44487 L .51916 .44666 L F
.52594 .42199 m .51008 .43891 L .52848 .42469 L F
.51008 .43891 m .51117 .43984 L .52848 .42469 L F
.52848 .42469 m .51117 .43984 L .51693 .44476 L F
.739 .763 .872 r
.52075 .42551 m .52383 .42192 L p .5195 .42357 L F P
0 g
s
.946 .723 .57 r
.53187 .43809 m .529 .42514 L .51922 .41576 L F
.53472 .43897 m .529 .42514 L .53187 .43809 L F
.52686 .42945 m .51928 .41587 L .52388 .42469 L F
.52815 .43152 m .51948 .41621 L .52686 .42945 L F
.51948 .41621 m .51928 .41587 L .52686 .42945 L F
.53103 .43005 m .53219 .4282 L .529 .42514 L F
.923 .824 .731 r
.53278 .42927 m .52689 .42951 L .53268 .42917 L F
.51842 .42985 m .52686 .42945 L p .52689 .42951 L F P
0 g
s
.923 .824 .731 r
.52686 .42945 m .53268 .42917 L p .52689 .42951 L F P
0 g
s
.917 .755 .667 r
.53257 .4286 m .53255 .42859 L .53309 .4295 L F
.5 .685 .95 r
.53261 .42851 m .53251 .42846 L .53302 .42899 L F
.744 .762 .868 r
.52893 .42507 m .53302 .42899 L .53165 .42737 L F
.917 .755 .667 r
.53234 .42795 m .53237 .42805 L p .53236 .42797 L F P
0 g
s
.744 .762 .868 r
.53165 .42737 m .53277 .42852 L .53255 .42813 L F
.5 .685 .95 r
.53261 .42851 m .53302 .42899 L .53422 .43026 L F
.965 .811 .641 r
.53276 .42859 m .53097 .42595 L .53122 .42587 L F
.53165 .42651 m .53122 .42587 L .53128 .42585 L F
.53281 .42859 m .53122 .42587 L .53165 .42651 L F
.472 .696 .966 r
.52822 .42136 m .52996 .42382 L .52949 .42327 L F
.52996 .42382 m .53306 .42818 L .52949 .42327 L F
.5 .685 .95 r
.53261 .42838 m .53037 .42506 L .53251 .42846 L F
.53125 .42645 m .52957 .42476 L .53137 .42664 L F
.53043 .42514 m .52957 .42476 L .53125 .42645 L F
.472 .696 .966 r
.52845 .42173 m .53165 .42651 L .53084 .42555 L F
.965 .811 .641 r
.53128 .42585 m .52569 .42759 L .5311 .42552 L F
.52569 .42759 m .52365 .42822 L .52558 .4274 L F
.52365 .42822 m .52357 .42809 L .52558 .4274 L F
.739 .763 .872 r
.51863 .41472 m .51071 .40981 L .5191 .41554 L F
.51197 .40831 m .51071 .40981 L .51863 .41472 L F
.946 .723 .57 r
.51682 .41185 m .51673 .41171 L .52252 .42252 L F
.51682 .41185 m .52252 .42252 L .52258 .4226 L F
.744 .762 .868 r
.52599 .42194 m .52594 .42199 L .52609 .42205 L F
.5285 .42466 m .52594 .42199 L .52848 .42469 L F
.52609 .42205 m .52594 .42199 L .5285 .42466 L F
.946 .723 .57 r
.529 .42514 m .52871 .42445 L .51922 .41576 L F
.744 .762 .868 r
.52879 .42397 m .52609 .42205 L .5285 .42466 L F
.946 .723 .57 r
.51634 .41112 m .52224 .42206 L p .51673 .41171 L F P
0 g
s
.739 .763 .872 r
.51071 .40981 m .49855 .43954 L .52075 .42551 L F
.752 .781 .876 r
.50748 .43669 m .5096 .4385 L .49855 .43954 L F
.739 .763 .872 r
.5096 .4385 m .52075 .42551 L p .49855 .43954 L F P
0 g
s
.965 .811 .641 r
.51842 .42985 m .51097 .41802 L p .52231 .42218 L F P
0 g
s
.965 .811 .641 r
.5254 .42712 m .51842 .42985 L .52231 .42218 L F
.946 .723 .57 r
.51673 .41171 m .52224 .42206 L .52252 .42252 L F
.752 .781 .876 r
.52661 .42116 m .52682 .42111 L p .52699 .42161 L F P
0 g
s
.472 .696 .966 r
.52641 .4208 m .52819 .42257 L .52818 .42302 L F
.52641 .4208 m .52818 .42302 L .52643 .42094 L F
.744 .762 .868 r
.52674 .42113 m .52599 .42194 L .52903 .4234 L F
.52599 .42194 m .52609 .42205 L .52903 .4234 L F
.52903 .4234 m .52754 .42272 L .52879 .42397 L F
.52573 .4209 m .52676 .42111 L .52525 .42042 L F
.52518 .42035 m .52525 .42042 L .52575 .42005 L F
.739 .763 .872 r
.52518 .42035 m .52553 .41993 L p .52507 .42021 L F P
0 g
s
.744 .762 .868 r
.52486 .42072 m .52599 .42194 L .52676 .42111 L F
.739 .763 .872 r
.52417 .41915 m .52507 .42021 L .52541 .42001 L F
.5 .685 .95 r
.52398 .41893 m .52518 .42035 L .52957 .42476 L F
.53043 .42514 m .52413 .41907 L .52957 .42476 L F
.52413 .41907 m .52422 .41917 L .52957 .42476 L F
.946 .723 .57 r
.51928 .41587 m .51896 .41535 L .5237 .42441 L F
.51928 .41587 m .5237 .42441 L .52388 .42469 L F
.51864 .41474 m .51653 .41132 L .52258 .4226 L F
.965 .811 .641 r
.53076 .42563 m .51842 .42985 L .53044 .42516 L F
.917 .755 .667 r
.53255 .42859 m .53275 .42917 L p .5331 .42955 L F P
0 g
s
.917 .755 .667 r
.53275 .42917 m .53614 .4394 L p .53328 .43009 L F P
0 g
s
.917 .755 .667 r
.53328 .43009 m .53614 .4394 L .53645 .43993 L F
.54037 .44664 m .53495 .43278 L .53749 .44173 L F
.744 .762 .868 r
.51916 .44666 m .51573 .45474 L .53202 .44236 L F
.923 .824 .731 r
.52927 .44693 m .52165 .43493 L p .53614 .4394 L F P
0 g
s
.917 .755 .667 r
.53617 .43573 m .53495 .43278 L .54037 .44664 L F
.5 .685 .95 r
.53666 .43331 m .53642 .4336 L .53671 .43336 L F
.55692 .4169 m .53697 .43315 L .56574 .42397 L F
.53697 .43315 m .53642 .4336 L .53718 .43335 L F
.53697 .43315 m .53718 .43335 L .56574 .42397 L F
.53642 .4336 m .53643 .43361 L .53719 .43336 L F
.53718 .43335 m .53719 .43336 L .57939 .4195 L F
.53642 .4336 m .53719 .43336 L .53718 .43335 L F
.53552 .43032 m .53432 .43053 L .53478 .43108 L F
.923 .824 .731 r
.53668 .43287 m .53313 .42915 L .53649 .43266 L F
.5 .685 .95 r
.53687 .43306 m .53666 .43331 L .53692 .4331 L F
.53666 .43331 m .53671 .43336 L .55422 .41909 L F
.744 .762 .868 r
.53896 .43547 m .5396 .43621 L .53969 .43616 L F
.53666 .43331 m .5396 .43621 L .53896 .43547 L F
.53666 .43331 m .53925 .43638 L .5396 .43621 L F
.923 .824 .731 r
.54435 .44162 m .53526 .43151 L .53668 .43287 L F
.5 .685 .95 r
.53415 .43033 m .53443 .43051 L .53426 .43033 L F
.53421 .43027 m .53415 .43033 L .53426 .43033 L F
.923 .824 .731 r
.53526 .43151 m .53313 .42915 L .53668 .43287 L F
.744 .762 .868 r
.53616 .43284 m .53619 .43292 L .53679 .43355 L F
.5 .685 .95 r
.53643 .43361 m .53802 .43459 L .53684 .43347 L F
.744 .762 .868 r
.53619 .43292 m .53761 .43722 L .53679 .43355 L F
.53679 .43355 m .53761 .43722 L .53925 .43638 L F
.923 .824 .731 r
.53861 .44364 m .52927 .44693 L .53614 .4394 L F
.744 .762 .868 r
.53408 .43088 m .53761 .43722 L .53616 .43284 L F
.53703 .43642 m .53751 .43727 L .53761 .43722 L F
.53811 .43773 m .53937 .43689 L .5393 .43682 L F
.917 .755 .667 r
.54155 .44866 m .54022 .43771 L .53495 .43278 L F
.887 .826 .782 r
.54875 .46251 m .53927 .46301 L p .54862 .46229 L F P
0 g
s
.887 .826 .782 r
.56211 .45867 m .5572 .45413 L .56205 .45858 L F
.5572 .45413 m .55713 .45406 L .56205 .45858 L F
.861 .774 .764 r
.56393 .45502 m .56348 .45684 L p .56384 .45652 L F P
0 g
s
.849 .742 .745 r
.55644 .44751 m .56393 .45502 L p .56096 .44864 L F P
0 g
s
.849 .742 .745 r
.56393 .45502 m .56393 .45038 L p .56198 .44924 L F P
0 g
s
.833 .745 .767 r
.56393 .44623 m .56393 .45502 L p .57468 .45834 L F P
0 g
s
.758 .782 .873 r
.56669 .45238 m .56871 .45238 L .55882 .4551 L F
.754 .755 .853 r
.57878 .46095 m .57064 .45101 L p .56871 .45238 L F P
0 g
s
.754 .755 .853 r
.56871 .45238 m .56812 .4528 L .57042 .45456 L F
.56871 .45238 m .57042 .45456 L .57878 .46095 L F
.849 .742 .745 r
.55874 .44386 m .55756 .43988 L .55657 .43918 L F
.749 .76 .862 r
.5546 .43557 m .55311 .43669 L .5617 .44428 L F
.55311 .43669 m .55906 .44356 L .5617 .44428 L F
.55906 .44356 m .55931 .44385 L .56612 .44549 L F
.849 .742 .745 r
.56096 .44864 m .55874 .44386 L .55644 .44751 L F
.758 .782 .873 r
.55407 .45235 m .55696 .44113 L .56316 .4483 L F
.55409 .45235 m .56316 .4483 L .56669 .45238 L F
.55407 .45235 m .56316 .4483 L .55409 .45235 L F
.754 .755 .853 r
.56612 .44549 m .56316 .4483 L p .56459 .44766 L F P
0 g
s
.917 .755 .667 r
.54346 .44804 m .54022 .43771 L .54155 .44866 L F
.54837 .44623 m .54835 .44591 L p .54667 .44435 L F P
0 g
s
.923 .824 .731 r
.54037 .44664 m .54018 .44632 L .54906 .44582 L F
.54037 .44664 m .54906 .44582 L .54909 .44587 L F
.917 .755 .667 r
.54839 .44643 m .54837 .44623 L p .54346 .44804 L F P
0 g
s
.923 .824 .731 r
.54839 .44643 m .54037 .44664 L p .54909 .44587 L F P
0 g
s
.923 .824 .731 r
.54839 .44643 m .54909 .44587 L .54924 .44616 L F
.758 .782 .873 r
.55311 .43669 m .5557 .43968 L .55027 .44808 L F
.923 .824 .731 r
.54937 .44641 m .54884 .44642 L p .5493 .44627 L F P
0 g
s
.923 .824 .731 r
.54884 .44642 m .5488 .44636 L .5493 .44627 L F
.758 .782 .873 r
.5557 .43968 m .55256 .44695 L .55246 .44695 L F
.5557 .43968 m .55606 .4401 L .55256 .44695 L F
.5557 .43968 m .55173 .44859 L .55168 .44855 L F
.55168 .44855 m .55173 .44859 L .55115 .44972 L F
.765 .785 .869 r
.55622 .45639 m .56743 .45361 L .55745 .45718 L F
.56743 .45361 m .56768 .45389 L .55745 .45718 L F
.55669 .45552 m .55833 .4552 L p .55736 .45611 L F P
0 g
s
.765 .785 .869 r
.55833 .4552 m .55891 .45573 L .55736 .45611 L F
.5584 .45779 m .56034 .45704 L .56246 .46041 L F
.55827 .45692 m .55875 .45734 L .5584 .45779 L F
.749 .76 .862 r
.55931 .44385 m .56103 .44584 L .56612 .44549 L F
.887 .826 .782 r
.55811 .45496 m .55682 .4537 L .55578 .45236 L F
.55682 .4537 m .54937 .44641 L .55523 .45185 L F
.55682 .4537 m .55523 .45185 L .55578 .45236 L F
.55682 .4537 m .55555 .45254 L .55561 .45251 L F
.55555 .45254 m .54884 .44642 L .55561 .45251 L F
.54884 .44642 m .54937 .44641 L p .55561 .45251 L F P
0 g
s
.887 .826 .782 r
.55713 .45406 m .54884 .44642 L .55682 .4537 L F
.758 .782 .873 r
.55578 .45236 m .56669 .45238 L .55819 .45505 L F
.749 .76 .862 r
.55713 .45406 m .56612 .44549 L p .55551 .45257 L F P
0 g
s
.749 .76 .862 r
.56103 .44584 m .5627 .44777 L .56612 .44549 L F
.758 .782 .873 r
.56669 .45238 m .56387 .44799 L .56871 .45238 L F
.754 .755 .853 r
.56612 .44549 m .56459 .44766 L .56489 .44753 L F
.758 .782 .873 r
.56387 .44799 m .55767 .43836 L .56489 .44753 L F
.56387 .44799 m .56489 .44753 L .56871 .45238 L F
.55696 .44113 m .55767 .43836 L .56669 .45238 L F
.56725 .45341 m .55882 .4551 L p .56871 .45238 L F P
0 g
s
.758 .782 .873 r
.55882 .4551 m .55833 .4552 L p .56669 .45238 L F P
0 g
s
.758 .782 .873 r
.56669 .45238 m .55833 .4552 L .55819 .45505 L F
.754 .755 .853 r
.56374 .44945 m .57391 .46091 L .57878 .46095 L F
.765 .785 .869 r
.55833 .4552 m .56725 .45341 L p .55891 .45573 L F P
0 g
s
.765 .785 .869 r
.56725 .45341 m .57237 .45239 L p .56743 .45361 L F P
0 g
s
.765 .785 .869 r
.56725 .45341 m .56743 .45361 L .55891 .45573 L F
.754 .755 .853 r
.56489 .44753 m .55977 .45456 L .56003 .45564 L F
.56459 .44766 m .55977 .45456 L .56489 .44753 L F
.765 .785 .869 r
.55932 .45658 m .57237 .45239 L .5584 .45779 L F
.887 .769 .726 r
.56237 .4614 m .56254 .46069 L p .55737 .45659 L F P
0 g
s
.754 .755 .853 r
.55789 .45725 m .54671 .47324 L .55836 .45785 L F
.765 .785 .869 r
.55622 .45639 m .55745 .45718 L .55425 .45821 L F
.754 .755 .853 r
.55661 .45561 m .54877 .4625 L .55789 .45725 L F
.55713 .45406 m .55614 .455 L p .55732 .45428 L F P
0 g
s
.754 .755 .853 r
.55614 .455 m .5553 .4558 L p .55622 .45511 L F P
0 g
s
.754 .755 .853 r
.55614 .455 m .55622 .45511 L .55732 .45428 L F
.887 .769 .726 r
.56254 .46069 m .56249 .46064 L .55737 .45658 L F
.754 .755 .853 r
.5553 .4558 m .55556 .45654 L .55661 .45561 L F
.5553 .4558 m .55661 .45561 L .55622 .45511 L F
.887 .769 .726 r
.55737 .45659 m .55737 .45658 L .55046 .45109 L F
.56254 .46069 m .55737 .45658 L .55737 .45659 L F
.754 .755 .853 r
.55789 .45725 m .55777 .45733 L .55781 .45737 L F
.887 .769 .726 r
.55856 .4581 m .55737 .45659 L .55046 .45109 L F
.56237 .4614 m .55737 .45659 L .55856 .4581 L F
.55046 .45109 m .56255 .46069 L .55017 .44977 L F
.754 .755 .853 r
.55878 .45597 m .55789 .45725 L .55931 .45659 L F
.765 .785 .869 r
.55827 .45692 m .55932 .45658 L .55875 .45734 L F
.754 .755 .853 r
.55789 .45725 m .55836 .45785 L .55931 .45659 L F
.55878 .45597 m .55661 .45561 L .55789 .45725 L F
.758 .782 .873 r
.55833 .4552 m .55669 .45552 L p .55819 .45505 L F P
0 g
s
.754 .755 .853 r
.55767 .45468 m .55661 .45561 L .55878 .45597 L F
.758 .782 .873 r
.55061 .44755 m .5557 .43968 L .55168 .44855 L F
.55606 .4401 m .55696 .44113 L .5544 .45107 L F
.55606 .4401 m .5544 .45107 L .55429 .45097 L F
.55173 .44859 m .55606 .4401 L .55429 .45097 L F
.749 .76 .862 r
.54884 .44694 m .5627 .44777 L .54873 .4467 L F
.887 .769 .726 r
.55408 .45236 m .55269 .45111 L .55017 .44977 L F
.758 .782 .873 r
.54992 .44861 m .55027 .44808 L .55115 .44972 L F
.749 .76 .862 r
.54884 .44694 m .55431 .45338 L .55551 .45257 L F
.54884 .44694 m .55551 .45257 L .54944 .44698 L F
.754 .755 .853 r
.55622 .45511 m .55661 .45561 L .55767 .45468 L F
.55622 .45511 m .55767 .45468 L .55732 .45428 L F
.5594 .45669 m .55836 .45785 L .55856 .4581 L F
.765 .785 .869 r
.56034 .45704 m .56181 .45839 L .56246 .46041 L F
.887 .826 .782 r
.56287 .45893 m .56211 .45867 L .56101 .45722 L F
.56805 .46079 m .56719 .46048 L .56383 .45669 L F
.861 .774 .764 r
.56364 .45974 m .56322 .45971 L .56339 .46065 L F
.887 .826 .782 r
.56805 .46079 m .56329 .46115 L .56211 .45867 L F
.765 .785 .869 r
.56126 .45669 m .57237 .45239 L .56246 .46041 L F
.887 .826 .782 r
.56211 .45867 m .56123 .45835 L .55897 .45619 L F
.56211 .45867 m .55897 .45619 L .55732 .45428 L F
.754 .755 .853 r
.55931 .45659 m .55836 .45785 L .5594 .45669 L F
.749 .76 .862 r
.54873 .4467 m .54918 .44674 L .54911 .44668 L F
.887 .769 .726 r
.5496 .44795 m .54949 .44773 L .54965 .44864 L F
.749 .76 .862 r
.55015 .44969 m .55431 .45338 L .54884 .44694 L F
.754 .755 .853 r
.54671 .47324 m .54312 .47837 L .54705 .47365 L F
.54671 .47324 m .54705 .47365 L .55485 .46428 L F
.765 .785 .869 r
.54705 .47365 m .51994 .47887 L p .54673 .47325 L F P
0 g
s
.765 .785 .869 r
.54598 .47233 m .54673 .47325 L .51994 .47887 L F
.754 .755 .853 r
.5483 .47521 m .54312 .47837 L .54532 .48019 L F
.55485 .46428 m .54705 .47365 L .5483 .47521 L F
.54705 .47365 m .54312 .47837 L .5483 .47521 L F
.773 .788 .865 r
.51994 .47887 m .54705 .47365 L p .54312 .47837 L F P
0 g
s
.859 .827 .815 r
.54762 .47722 m .53927 .46301 L p .55013 .46566 L F P
0 g
s
.859 .827 .815 r
.55605 .47544 m .54762 .47722 L .5496 .46809 L F
.5518 .46843 m .5496 .46809 L .55013 .46566 L F
.55605 .47544 m .5496 .46809 L .5518 .46843 L F
.887 .769 .726 r
.55432 .46881 m .56228 .46179 L .55331 .46417 L F
.56035 .46972 m .56228 .46179 L p .55432 .46881 L F P
0 g
s
.859 .827 .815 r
.55304 .46637 m .55605 .47544 L .55013 .46566 L F
.756 .702 .8 r
.58112 .48335 m .57906 .48614 L .58185 .48361 L F
.839 .773 .788 r
.58188 .48362 m .58191 .48359 L p .58181 .48359 L F P
0 g
s
.756 .702 .8 r
.58181 .48359 m .58185 .48361 L .58186 .4836 L F
.58112 .48335 m .58185 .48361 L .58181 .48359 L F
.58186 .4836 m .57906 .48614 L .58185 .48364 L F
.57992 .48293 m .57571 .48549 L .58112 .48335 L F
.57906 .48231 m .57466 .48528 L .57571 .48549 L F
.773 .788 .865 r
.58665 .4751 m .58681 .47495 L .58736 .47651 L F
.861 .774 .764 r
.56211 .47564 m .56325 .46636 L .56108 .47217 L F
.56259 .47727 m .56304 .46979 L .56211 .47564 L F
.56304 .46979 m .56325 .46636 L .56211 .47564 L F
.837 .829 .84 r
.54762 .47722 m .56211 .47564 L p .56162 .47872 L F P
0 g
s
.759 .743 .838 r
.56462 .47861 m .55476 .48761 L .55632 .48896 L F
.861 .774 .764 r
.56239 .48071 m .56239 .48064 L .56237 .48066 L F
.759 .743 .838 r
.56623 .4766 m .5573 .48225 L .55825 .48425 L F
.861 .774 .764 r
.56239 .48064 m .56259 .47727 L .56237 .48066 L F
.56237 .48066 m .56259 .47727 L .56147 .47834 L F
.756 .702 .8 r
.57846 .48203 m .57466 .48528 L .57906 .48231 L F
.859 .827 .815 r
.57509 .47369 m .57385 .47385 L .57434 .47158 L F
.57385 .47385 m .56203 .47537 L .57331 .47189 L F
.57385 .47385 m .57331 .47189 L .57434 .47158 L F
.837 .829 .84 r
.57686 .47578 m .5747 .47484 L .57518 .47423 L F
.759 .743 .838 r
.57399 .47435 m .57427 .4754 L .57528 .47525 L F
.837 .829 .84 r
.5747 .47484 m .57457 .47479 L .57459 .47477 L F
.5747 .47484 m .57459 .47477 L .57518 .47423 L F
.839 .773 .788 r
.57356 .4769 m .57836 .47919 L .57427 .47541 L F
.57836 .47919 m .57826 .47899 L .57427 .47541 L F
.759 .743 .838 r
.57368 .47549 m .57386 .47708 L .57682 .47631 L F
.837 .829 .84 r
.57918 .47793 m .5747 .47484 L .57686 .47578 L F
.759 .743 .838 r
.58485 .47381 m .58516 .47414 L .5886 .47325 L F
.58447 .4734 m .58461 .47355 L .5886 .47325 L F
.756 .702 .8 r
.58036 .47874 m .57858 .47993 L p .58038 .47879 L F P
0 g
s
.756 .702 .8 r
.57858 .47998 m .58047 .47916 L .58041 .47892 L F
.759 .743 .838 r
.57858 .47993 m .58036 .47874 L p .57386 .47708 L F P
0 g
s
.759 .743 .838 r
.57386 .47708 m .58036 .47874 L .57682 .47631 L F
.782 .795 .863 r
.57881 .4801 m .58141 .47956 L p .58161 .48163 L F P
0 g
s
.837 .829 .84 r
.58245 .48095 m .58046 .47911 L .58016 .4779 L F
.756 .702 .8 r
.57858 .47993 m .57858 .47998 L .58041 .47892 L F
.57858 .47993 m .58041 .47892 L .5804 .4789 L F
.837 .829 .84 r
.58046 .47911 m .57518 .47423 L .58015 .47788 L F
.58046 .47911 m .58015 .47788 L .58016 .4779 L F
.756 .702 .8 r
.5804 .4789 m .58041 .47892 L .58527 .47612 L F
.759 .743 .838 r
.57399 .47435 m .57528 .47525 L .5886 .47325 L F
.756 .702 .8 r
.5886 .47325 m .58747 .47478 L .59007 .47561 L F
.759 .743 .838 r
.58596 .47501 m .5886 .47325 L p .58516 .47414 L F P
0 g
s
.773 .788 .865 r
.58818 .47739 m .58657 .47335 L .58908 .47737 L F
.58767 .4774 m .58736 .47651 L .58818 .47739 L F
.58736 .47651 m .58584 .47218 L .58818 .47739 L F
.759 .743 .838 r
.57749 .46256 m .58182 .46844 L .5886 .47325 L F
.859 .827 .815 r
.57316 .47129 m .57314 .47128 L .5658 .46257 L F
.754 .755 .853 r
.56363 .46381 m .56712 .46765 L .56866 .46677 L F
.861 .774 .764 r
.56925 .46938 m .56919 .4693 L .56889 .4691 L F
.759 .743 .838 r
.57016 .46826 m .56896 .46923 L .57143 .47012 L F
.859 .827 .815 r
.57314 .47128 m .56419 .46404 L .5658 .46257 L F
.861 .774 .764 r
.56228 .46179 m .56035 .46972 L p .5624 .46148 L F P
0 g
s
.861 .774 .764 r
.5624 .46148 m .56035 .46972 L .56036 .46977 L F
.56259 .46212 m .5624 .46148 L .56036 .46977 L F
.56259 .46212 m .56036 .46977 L .56048 .47015 L F
.859 .827 .815 r
.56169 .47425 m .55763 .4751 L .55984 .46804 L F
.56211 .47564 m .55814 .47608 L p .56203 .47537 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .54762 .47722 L p .55804 .47588 L F P
0 g
s
.859 .827 .815 r
.55814 .47608 m .55804 .47588 L .56203 .47537 L F
.887 .826 .782 r
.5524 .46231 m .54875 .46251 L p .55225 .46201 L F P
0 g
s
.887 .826 .782 r
.54875 .46251 m .54862 .46229 L .55225 .46201 L F
.917 .755 .667 r
.54391 .45435 m .54346 .44804 L .54155 .44866 L F
.887 .826 .782 r
.53927 .46301 m .53213 .45153 L p .54148 .45377 L F P
0 g
s
.917 .755 .667 r
.54557 .45475 m .54346 .44804 L .54391 .45435 L F
.887 .769 .726 r
.5483 .44527 m .54832 .44564 L p .54831 .44531 L F P
0 g
s
.887 .769 .726 r
.54833 .44535 m .54831 .44531 L .54832 .44564 L F
.923 .824 .731 r
.54906 .44582 m .54018 .44632 L .54761 .4431 L F
.54018 .44632 m .52927 .44693 L .53931 .44484 L F
.54018 .44632 m .53931 .44484 L .54761 .4431 L F
.917 .755 .667 r
.53495 .43278 m .5331 .42955 L .53645 .43993 L F
.54391 .45435 m .54357 .45354 L .54337 .45345 L F
.54357 .45354 m .54155 .44866 L .54337 .45345 L F
.54337 .45345 m .54155 .44866 L .53849 .44522 L F
.54557 .45475 m .54839 .44643 L .54346 .44804 L F
.887 .826 .782 r
.54686 .45506 m .5453 .45669 L .54391 .45435 L F
.917 .755 .667 r
.54911 .4556 m .54839 .44643 L p .54557 .45475 L F P
0 g
s
.887 .826 .782 r
.55139 .46025 m .53927 .46301 L .54817 .45369 L F
.887 .769 .726 r
.55017 .44977 m .54993 .44928 L .55206 .46161 L F
.55017 .44977 m .55206 .46161 L .55212 .46174 L F
.55017 .44977 m .55212 .46174 L .55219 .46189 L F
.54992 .4492 m .54965 .44864 L .55191 .46131 L F
.887 .826 .782 r
.55225 .46201 m .53927 .46301 L .55147 .46042 L F
.859 .827 .815 r
.53927 .46301 m .5524 .46231 L p .55304 .46637 L F P
0 g
s
.887 .769 .726 r
.55197 .46145 m .55191 .46131 L .55269 .46571 L F
.54992 .4492 m .55191 .46131 L .55197 .46145 L F
.782 .795 .863 r
.53468 .48928 m .55549 .48694 L .55476 .48761 L F
.55058 .48795 m .55476 .48761 L .55318 .48942 L F
.53468 .48928 m .55831 .48437 L p .55549 .48694 L F P
0 g
s
.837 .829 .84 r
.55364 .48885 m .54762 .47722 L p .55869 .47841 L F P
0 g
s
.837 .829 .84 r
.56002 .48075 m .55364 .48885 L .55869 .47841 L F
.859 .827 .815 r
.55763 .4751 m .55605 .47544 L .55304 .46637 L F
.887 .769 .726 r
.55487 .47798 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55107 .45388 L .55349 .46923 L F
.55499 .47187 m .55349 .46923 L .55487 .47798 L F
.837 .829 .84 r
.56162 .47872 m .56002 .48075 L .55869 .47841 L F
.773 .788 .865 r
.58584 .47218 m .58657 .47335 L .58818 .47739 L F
.759 .743 .838 r
.58182 .46844 m .58354 .47077 L .5886 .47325 L F
.773 .788 .865 r
.58275 .46723 m .58681 .47495 L .58665 .4751 L F
.58275 .46723 m .58584 .47218 L .58681 .47495 L F
.58275 .46723 m .58736 .47651 L .58711 .47624 L F
.58627 .47534 m .58656 .47511 L .58711 .47624 L F
.765 .785 .869 r
.56913 .46651 m .57872 .46655 L .5706 .46825 L F
.759 .743 .838 r
.57605 .46435 m .58075 .46941 L .58354 .47077 L F
.773 .788 .865 r
.58014 .46875 m .58656 .47511 L .58627 .47534 L F
.754 .755 .853 r
.57391 .46091 m .57557 .46279 L .57878 .46095 L F
.765 .785 .869 r
.57218 .45896 m .57228 .45549 L .57891 .46655 L F
.759 .743 .838 r
.57605 .46435 m .58354 .47077 L .58182 .46844 L F
.58148 .46797 m .5813 .46807 L .58182 .46844 L F
.57749 .46256 m .5813 .46807 L .58148 .46797 L F
.57749 .46256 m .57605 .46435 L .5813 .46807 L F
.773 .788 .865 r
.58014 .46875 m .58275 .46723 L .58656 .47511 L F
.756 .702 .8 r
.58724 .47442 m .58233 .47866 L .58729 .47449 L F
.837 .829 .84 r
.58245 .48095 m .58055 .47947 L .58046 .47911 L F
.58245 .48095 m .58211 .48092 L .58055 .47947 L F
.58211 .48092 m .5807 .48007 L .58055 .47947 L F
.756 .702 .8 r
.56686 .48776 m .56682 .48793 L .57779 .48091 L F
.57779 .4809 m .57779 .48091 L .57855 .48042 L F
.56686 .48776 m .57779 .48091 L .57779 .4809 L F
.57844 .48202 m .57466 .48528 L .57846 .48203 L F
.56686 .48776 m .57855 .48042 L .57855 .48037 L F
.57811 .48025 m .56686 .48776 L p .57855 .48037 L F P
0 g
s
.756 .702 .8 r
.57811 .48025 m .57855 .48037 L .57858 .47998 L F
.57855 .48042 m .57725 .48125 L .57844 .48202 L F
.839 .773 .788 r
.57245 .47923 m .58287 .48253 L .57343 .47718 L F
.756 .702 .8 r
.5781 .48231 m .57725 .48125 L .57136 .48813 L F
.57844 .48202 m .57797 .48172 L .5781 .48231 L F
.57797 .48172 m .57725 .48125 L .5781 .48231 L F
.57725 .48125 m .56682 .48793 L .57136 .48813 L F
.839 .773 .788 r
.57972 .48261 m .58287 .48253 L .57245 .47923 L F
.837 .829 .84 r
.58381 .4811 m .58205 .48155 L .58211 .48092 L F
.58499 .48123 m .58381 .4811 L .58345 .48012 L F
.782 .795 .863 r
.5822 .48195 m .58248 .48211 L .58236 .48245 L F
.839 .773 .788 r
.58287 .48253 m .58324 .48252 L .57935 .4804 L F
.58287 .48253 m .57935 .4804 L .57343 .47718 L F
.837 .829 .84 r
.58381 .4811 m .58245 .48095 L .58236 .48017 L F
.782 .795 .863 r
.58141 .47956 m .58353 .47912 L p .58302 .48059 L F P
0 g
s
.837 .829 .84 r
.58463 .48119 m .58385 .48138 L .58381 .4811 L F
.756 .702 .8 r
.57906 .48231 m .57571 .48549 L .58013 .48281 L F
.839 .773 .788 r
.58191 .48359 m .58324 .48252 L p .57972 .48261 L F P
0 g
s
.821 .768 .802 r
.58798 .48244 m .58838 .48217 L .58587 .48121 L F
.782 .795 .863 r
.58508 .48507 m .58607 .48401 L .58802 .48483 L F
.819 .838 .863 r
.58795 .4848 m .58698 .48439 L .59316 .48357 L F
.821 .768 .802 r
.59265 .48515 m .59501 .48471 L .58838 .48217 L F
.59265 .48515 m .58838 .48217 L .58798 .48244 L F
.819 .838 .863 r
.58842 .4852 m .58799 .48479 L .58981 .48436 L F
.58884 .48617 m .58799 .48479 L .58957 .4863 L F
.821 .768 .802 r
.58587 .48121 m .59501 .48471 L .58604 .48035 L F
.58482 .48636 m .58798 .48606 L .58508 .48507 L F
.59333 .48555 m .58587 .48121 L .58585 .4813 L F
.782 .795 .863 r
.58504 .48529 m .59408 .48432 L .59349 .48464 L F
.58508 .48507 m .59408 .48432 L .58504 .48529 L F
.58017 .48566 m .58504 .48529 L .57985 .48595 L F
.58038 .48547 m .58183 .48397 L .58508 .48507 L F
.821 .768 .802 r
.57926 .48618 m .58482 .48636 L .5853 .48099 L F
.58169 .48666 m .58482 .48636 L .57926 .48618 L F
.58482 .48636 m .58585 .4813 L .5853 .48099 L F
.819 .838 .863 r
.58639 .48517 m .58493 .48467 L .58698 .48439 L F
.782 .795 .863 r
.58434 .48482 m .58546 .48376 L .58508 .48507 L F
.756 .702 .8 r
.59007 .47561 m .58746 .47816 L .59408 .48208 L F
.821 .768 .802 r
.58845 .48093 m .5888 .48059 L .58708 .47945 L F
.58945 .48201 m .5888 .48059 L .58845 .48093 L F
.58945 .48201 m .59501 .48471 L .5888 .48059 L F
.58604 .48035 m .58606 .48033 L .58054 .48493 L F
.58495 .48125 m .58414 .48188 L .58285 .48292 L F
.58495 .48125 m .58285 .48292 L .58278 .48299 L F
.58241 .48337 m .58495 .48125 L .58278 .48299 L F
.782 .795 .863 r
.58391 .48182 m .58402 .48257 L .58183 .48397 L F
.821 .768 .802 r
.58414 .48188 m .58412 .48189 L .58088 .4845 L F
.58088 .4845 m .58088 .4845 L .58006 .48517 L F
.58414 .48188 m .58088 .4845 L .58088 .4845 L F
.782 .795 .863 r
.58183 .48397 m .58402 .48257 L .58434 .48482 L F
.756 .702 .8 r
.57906 .48614 m .57926 .48618 L .58185 .48364 L F
.821 .768 .802 r
.57931 .48595 m .58241 .48337 L .58082 .48456 L F
.837 .829 .84 r
.58671 .4827 m .58191 .48359 L p .58734 .48204 L F P
0 g
s
.837 .829 .84 r
.58191 .48359 m .58186 .4836 L p .58192 .48359 L F P
0 g
s
.837 .829 .84 r
.58191 .48359 m .58192 .48359 L .58734 .48204 L F
.821 .768 .802 r
.58278 .48299 m .58285 .48292 L .58088 .4845 L F
.58082 .48456 m .58088 .4845 L .58006 .48517 L F
.58278 .48299 m .58088 .4845 L .58082 .48456 L F
.58241 .48337 m .58278 .48299 L .58082 .48456 L F
.837 .829 .84 r
.58186 .4836 m .5819 .48314 L .58258 .483 L F
.821 .768 .802 r
.58315 .4826 m .58191 .48359 L .58181 .48368 L F
.58305 .48271 m .58315 .4826 L .58094 .48437 L F
.837 .829 .84 r
.58192 .48359 m .58258 .483 L .58734 .48204 L F
.58186 .4836 m .58258 .483 L .58192 .48359 L F
.821 .768 .802 r
.58324 .48252 m .58191 .48359 L p .58315 .4826 L F P
0 g
s
.821 .768 .802 r
.58191 .48359 m .58094 .48437 L p .58181 .48368 L F P
0 g
s
.837 .829 .84 r
.58792 .48248 m .58671 .4827 L p .58914 .48167 L F P
0 g
s
.837 .829 .84 r
.58671 .4827 m .58734 .48204 L .58914 .48167 L F
.821 .768 .802 r
.58606 .48033 m .58607 .48032 L .58412 .48189 L F
.58606 .48033 m .58412 .48189 L .58414 .48188 L F
.58585 .4813 m .58587 .48121 L .5853 .48099 L F
.837 .829 .84 r
.58878 .48163 m .58499 .48123 L .58487 .48102 L F
.821 .768 .802 r
.58604 .48035 m .5861 .4803 L .58606 .48033 L F
.5853 .48099 m .58587 .48121 L .58604 .48035 L F
.837 .829 .84 r
.58878 .48163 m .58487 .48102 L .5866 .4798 L F
.819 .838 .863 r
.58411 .48319 m .58792 .48248 L p .58698 .48439 L F P
0 g
s
.837 .829 .84 r
.58914 .48167 m .58404 .4827 L .58463 .48119 L F
.782 .795 .863 r
.58546 .48376 m .58944 .47999 L .58607 .48401 L F
.58944 .47999 m .58963 .48016 L .58607 .48401 L F
.58546 .48376 m .58607 .48401 L .58508 .48507 L F
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58708 .47945 L F P
0 g
s
.756 .702 .8 r
.58746 .47816 m .5923 .48264 L .59408 .48208 L F
.59468 .48134 m .5886 .47325 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.58728 .47834 m .59228 .4773 L p .58402 .48257 L F P
0 g
s
.837 .829 .84 r
.5819 .48314 m .58203 .48183 L .58463 .48119 L F
.58404 .4827 m .58391 .48182 L .58463 .48119 L F
.782 .795 .863 r
.58728 .47834 m .58402 .48257 L .58391 .48182 L F
.837 .829 .84 r
.58258 .483 m .5819 .48314 L .5839 .48171 L F
.58391 .48182 m .5839 .48171 L .58463 .48119 L F
.58258 .483 m .5839 .48171 L .58391 .48182 L F
.782 .795 .863 r
.58353 .47912 m .58727 .47834 L p .58389 .48165 L F P
0 g
s
.782 .795 .863 r
.58727 .47834 m .58728 .47834 L p .58389 .48165 L F P
0 g
s
.782 .795 .863 r
.58389 .48165 m .58728 .47834 L .58391 .48182 L F
.839 .773 .788 r
.58191 .48359 m .57972 .48261 L .58181 .48359 L F
.782 .795 .863 r
.58802 .48483 m .5903 .48079 L .59041 .48089 L F
.756 .702 .8 r
.59269 .48301 m .59502 .48179 L p .59249 .48282 L F P
0 g
s
.782 .795 .863 r
.58802 .48483 m .59041 .48089 L .59262 .48294 L F
.819 .838 .863 r
.58639 .48517 m .58698 .48439 L .58795 .4848 L F
.821 .768 .802 r
.58509 .48699 m .5865 .4862 L .58169 .48666 L F
.081 0 0 r
.59502 .48179 m .59365 .48252 L .59715 .48606 L F
.59497 .48385 m .59437 .48549 L .59715 .48606 L F
.59365 .48252 m .59408 .48432 L .59497 .48385 L F
.59408 .48432 m .59437 .48549 L .59497 .48385 L F
.782 .795 .863 r
.58815 .48505 m .59349 .48464 L .58831 .4853 L F
.59349 .48464 m .59332 .48473 L .58831 .4853 L F
.58933 .48472 m .59365 .48252 L .59408 .48432 L F
.821 .768 .802 r
.58464 .48723 m .58169 .48666 L .58463 .48723 L F
.804 .734 .787 r
.5893 .48732 m .58915 .48739 L .58915 .48739 L F
.79 .822 .877 r
.59649 .48659 m .59656 .48648 L .59669 .48644 L F
.59656 .48648 m .59745 .48503 L .59669 .48644 L F
.59745 .48503 m .59768 .48563 L p .59669 .48644 L F P
0 g
s
.081 0 0 r
.59257 .48513 m .59659 .48644 L .59686 .486 L F
.59257 .48513 m .59628 .48651 L .59659 .48644 L F
.804 .87 .896 r
.59678 .4864 m .59625 .48652 L .59633 .4865 L F
.081 0 0 r
.59441 .48596 m .59625 .48652 L .5946 .48589 L F
.59625 .48652 m .5965 .48659 L .59628 .48651 L F
.59625 .48652 m .59628 .48651 L .5946 .48589 L F
.79 .822 .877 r
.59441 .48596 m .59745 .48503 L .59649 .48659 L F
.804 .87 .896 r
.59678 .4864 m .57854 .49266 L .5888 .48859 L F
.804 .734 .787 r
.58915 .48739 m .58086 .49174 L .58915 .48739 L F
.804 .87 .896 r
.58416 .49145 m .58328 .49178 L .57793 .49291 L F
.821 .768 .802 r
.5847 .48695 m .58169 .48666 L .58464 .48723 L F
.804 .734 .787 r
.58915 .48739 m .58085 .49174 L .58014 .49203 L F
.58086 .49174 m .58085 .49174 L .58915 .48739 L F
.821 .768 .802 r
.58466 .48723 m .5847 .48695 L .58464 .48723 L F
.5896 .48744 m .58509 .48699 L .58466 .48723 L F
.58509 .48699 m .5847 .48695 L .58466 .48723 L F
.5896 .48744 m .5865 .4862 L .58509 .48699 L F
.782 .795 .863 r
.58496 .48569 m .58823 .48531 L .58464 .48723 L F
.58823 .48531 m .59193 .48489 L .58469 .48722 L F
.59193 .48489 m .59121 .48534 L .58469 .48722 L F
.58823 .48531 m .58469 .48722 L .58464 .48723 L F
.79 .822 .877 r
.58464 .48723 m .58884 .48617 L p .58567 .48727 L F P
0 g
s
.081 0 0 r
.58469 .48722 m .58466 .48724 L p .58467 .48723 L F P
0 g
s
.081 0 0 r
.58469 .48722 m .58467 .48723 L .58662 .48623 L F
.79 .822 .877 r
.57528 .49019 m .58567 .48727 L .57416 .49136 L F
.58567 .48727 m .586 .48729 L .57416 .49136 L F
.57822 .49055 m .57858 .49043 L .57854 .49046 L F
.57858 .49043 m .59082 .48666 L .57854 .49046 L F
.57854 .49046 m .59082 .48666 L .5909 .48704 L F
.57822 .49055 m .5909 .48704 L .58182 .48982 L F
.57822 .49055 m .58067 .48955 L .58241 .48925 L F
.58164 .48879 m .58771 .4867 L .57822 .49055 L F
.081 0 0 r
.58466 .48724 m .57569 .49196 L p .58416 .48751 L F P
0 g
s
.081 0 0 r
.58466 .48724 m .58416 .48751 L .58662 .48623 L F
.782 .795 .863 r
.58607 .48401 m .59228 .4773 L .58802 .48483 L F
.58504 .48529 m .58815 .48505 L .58496 .48569 L F
.58815 .48505 m .58831 .4853 L .58496 .48569 L F
.756 .702 .8 r
.57755 .48736 m .58205 .48708 L .58657 .48523 L F
.57755 .48736 m .58657 .48523 L .58562 .48491 L F
.56936 .48985 m .58205 .48708 L .57755 .48736 L F
.56936 .48985 m .57954 .4881 L .58205 .48708 L F
.782 .795 .863 r
.58402 .48257 m .59228 .4773 L .58434 .48482 L F
.819 .838 .863 r
.58698 .48439 m .58493 .48467 L .58191 .48359 L F
.58698 .48439 m .58191 .48359 L .58566 .48384 L F
.756 .702 .8 r
.58537 .48482 m .59249 .48282 L .5923 .48264 L F
.56936 .48985 m .58562 .48491 L .58537 .48482 L F
.58562 .48491 m .59249 .48282 L .58537 .48482 L F
.819 .838 .863 r
.58493 .48467 m .58188 .48361 L .58191 .48359 L F
.58191 .48359 m .58411 .48319 L p .58566 .48384 L F P
0 g
s
.837 .829 .84 r
.58404 .4827 m .58258 .483 L .58391 .48182 L F
.756 .702 .8 r
.58746 .47816 m .57842 .487 L .5923 .48264 L F
.56407 .49442 m .58382 .48707 L .58263 .48684 L F
.57499 .49036 m .58466 .48724 L .58382 .48707 L F
.56407 .49442 m .57459 .49075 L .57499 .49036 L F
.57459 .49075 m .58466 .48724 L .57499 .49036 L F
.57271 .49259 m .57205 .49323 L .57569 .49196 L F
.79 .822 .877 r
.55555 .50116 m .54846 .49773 L p .57507 .49209 L F P
0 g
s
.821 .768 .802 r
.56947 .49459 m .5711 .4932 L .57067 .49345 L F
.804 .87 .896 r
.57028 .49367 m .5675 .49443 L .57067 .49345 L F
.5568 .49737 m .5678 .49426 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.5678 .49426 m .57067 .49345 L p .5675 .49443 L F P
0 g
s
.819 .838 .863 r
.57096 .49316 m .56779 .4941 L .57151 .49263 L F
.56779 .4941 m .5568 .49737 L .56777 .49384 L F
.56779 .4941 m .56777 .49384 L .57151 .49263 L F
.756 .702 .8 r
.57136 .48813 m .5664 .48972 L .5656 .49309 L F
.56682 .48793 m .5664 .48972 L .57136 .48813 L F
.839 .773 .788 r
.56753 .48949 m .56853 .48741 L .56747 .48833 L F
.782 .795 .863 r
.56712 .48666 m .56689 .48761 L .55632 .48896 L F
.759 .743 .838 r
.56623 .4766 m .55632 .48896 L .56905 .4863 L F
.56686 .48776 m .56905 .4863 L p .55632 .48896 L F P
0 g
s
.839 .773 .788 r
.56853 .48741 m .56868 .48607 L .56747 .48833 L F
.782 .795 .863 r
.56686 .48776 m .56593 .49169 L .56117 .49319 L F
.759 .743 .838 r
.54633 .4892 m .53599 .49575 L .5539 .49198 L F
.782 .795 .863 r
.56117 .49319 m .54669 .49687 L p .55476 .48761 L F P
0 g
s
.819 .838 .863 r
.56745 .48799 m .55364 .48885 L .56813 .48691 L F
.837 .829 .84 r
.56871 .4858 m .55364 .48885 L .56879 .48511 L F
.79 .822 .877 r
.54808 .49754 m .56113 .49464 L .56161 .49481 L F
.54669 .49687 m .56586 .492 L p .56338 .49352 L F P
0 g
s
.819 .838 .863 r
.5568 .49737 m .55364 .48885 L p .5646 .48817 L F P
0 g
s
.782 .795 .863 r
.56586 .492 m .56117 .49319 L p .56593 .49169 L F P
0 g
s
.819 .838 .863 r
.56541 .48979 m .5568 .49737 L .5646 .48817 L F
.861 .774 .764 r
.56239 .48071 m .57365 .47439 L .56259 .47727 L F
.837 .829 .84 r
.56445 .48607 m .55364 .48885 L .56012 .48062 L F
.56445 .48607 m .56012 .48062 L .56239 .48071 L F
.759 .743 .838 r
.57171 .47578 m .57356 .4769 L .57368 .47549 L F
.861 .774 .764 r
.56924 .48099 m .57365 .47439 L p .56239 .48071 L F P
0 g
s
.837 .829 .84 r
.5694 .47955 m .56445 .48607 L .56162 .47872 L F
.839 .773 .788 r
.56868 .48605 m .57343 .47718 L .56904 .48283 L F
.56868 .48607 m .56871 .486 L .56868 .48605 L F
.56871 .486 m .57343 .47718 L .56868 .48605 L F
.819 .838 .863 r
.56199 .4873 m .56868 .48605 L p .56197 .48774 L F P
0 g
s
.819 .838 .863 r
.56197 .48774 m .56868 .48605 L .56849 .48635 L F
.837 .829 .84 r
.56882 .4848 m .56445 .48607 L .5694 .47955 L F
.839 .773 .788 r
.56853 .48741 m .57071 .48286 L .56868 .48607 L F
.57071 .48286 m .57343 .47718 L .56871 .486 L F
.57071 .48286 m .56871 .486 L .56868 .48607 L F
.756 .702 .8 r
.57466 .48528 m .56936 .48985 L .57906 .48614 L F
.839 .773 .788 r
.56753 .48949 m .58188 .48362 L .57071 .48286 L F
.756 .702 .8 r
.57906 .48231 m .58013 .48281 L .58204 .48164 L F
.57906 .48231 m .58204 .48164 L .58206 .48144 L F
.5886 .47325 m .57906 .48231 L .58266 .48127 L F
.58199 .48217 m .57992 .48293 L .58112 .48335 L F
.837 .829 .84 r
.58203 .48183 m .58205 .48155 L .58381 .4811 L F
.756 .702 .8 r
.58266 .48127 m .58204 .48164 L .58199 .48217 L F
.58204 .48164 m .57992 .48293 L .58199 .48217 L F
.837 .829 .84 r
.58385 .48138 m .58203 .48183 L .58381 .4811 L F
.839 .773 .788 r
.57569 .48319 m .5777 .48267 L .57071 .48286 L F
.58181 .48359 m .5777 .48267 L .57569 .48319 L F
.58181 .48359 m .57972 .48261 L .5777 .48267 L F
.57071 .48286 m .57972 .48261 L .57245 .47923 L F
.58188 .48362 m .58181 .48359 L .57071 .48286 L F
.57364 .4744 m .56924 .48099 L p .57375 .47475 L F P
0 g
s
.837 .829 .84 r
.56879 .48511 m .55364 .48885 L .5688 .48496 L F
.756 .702 .8 r
.58114 .48033 m .57846 .48203 L .57906 .48231 L F
.837 .829 .84 r
.58205 .48155 m .5688 .48496 L .58211 .48092 L F
.5688 .48496 m .56445 .48607 L .56882 .4848 L F
.756 .702 .8 r
.5807 .48007 m .57844 .48202 L .58074 .48009 L F
.57844 .48202 m .57846 .48203 L .58074 .48009 L F
.58074 .48009 m .57846 .48203 L .58114 .48033 L F
.58233 .47866 m .57855 .48042 L .57844 .48202 L F
.58527 .47612 m .58312 .4775 L .58233 .47866 L F
.58312 .4775 m .57855 .48042 L .58233 .47866 L F
.837 .829 .84 r
.5688 .48496 m .56882 .4848 L .58046 .4814 L F
.58044 .48142 m .58046 .4814 L .58211 .48092 L F
.5688 .48496 m .58046 .4814 L .58044 .48142 L F
.756 .702 .8 r
.58199 .48217 m .58112 .48335 L .58186 .4836 L F
.837 .829 .84 r
.58186 .4836 m .56868 .48605 L p .5819 .48314 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .56473 .48679 L p .56869 .48595 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .56869 .48595 L .5819 .48314 L F
.56473 .48679 m .56466 .48662 L .56871 .4858 L F
.56869 .48595 m .56871 .4858 L .5819 .48314 L F
.56473 .48679 m .56871 .4858 L .56869 .48595 L F
.839 .773 .788 r
.57343 .47718 m .57352 .47508 L .5692 .48136 L F
.819 .838 .863 r
.56745 .48799 m .56541 .48979 L .5646 .48817 L F
.839 .773 .788 r
.56747 .48833 m .56868 .48607 L .56867 .48606 L F
.819 .838 .863 r
.56813 .48691 m .56197 .48774 L .56849 .48635 L F
.839 .773 .788 r
.56745 .48799 m .56867 .48606 L .56729 .48508 L F
.56747 .48833 m .56867 .48606 L .56745 .48799 L F
.57561 .48869 m .58188 .48362 L p .56753 .48949 L F P
0 g
s
.819 .838 .863 r
.57883 .48548 m .56813 .48691 L .57854 .48422 L F
.56813 .48691 m .56849 .48635 L .57854 .48422 L F
.839 .773 .788 r
.56904 .48283 m .5692 .48136 L .56169 .49229 L F
.57343 .47718 m .5692 .48136 L .56904 .48283 L F
.56924 .48099 m .56169 .49229 L p .5692 .48136 L F P
0 g
s
.839 .773 .788 r
.57375 .47475 m .56924 .48099 L .5692 .48136 L F
.837 .829 .84 r
.58203 .48183 m .56879 .48511 L .58205 .48155 L F
.56879 .48511 m .5688 .48496 L .58205 .48155 L F
.819 .838 .863 r
.56868 .48605 m .57854 .48422 L p .56849 .48635 L F P
0 g
s
.837 .829 .84 r
.58211 .48092 m .56882 .4848 L .5694 .47955 L F
.839 .773 .788 r
.56868 .48607 m .56904 .48283 L .56729 .48508 L F
.837 .829 .84 r
.56473 .48679 m .55364 .48885 L p .56466 .48662 L F P
0 g
s
.861 .774 .764 r
.56169 .49229 m .56924 .48099 L p .56239 .48071 L F P
0 g
s
.837 .829 .84 r
.56239 .48071 m .56012 .48062 L .56162 .47872 L F
.819 .838 .863 r
.55364 .48885 m .56199 .4873 L p .56197 .48774 L F P
0 g
s
.861 .774 .764 r
.55727 .48234 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .56239 .48071 L .56109 .48113 L F
.56223 .48341 m .56109 .48113 L .55727 .48234 L F
.756 .702 .8 r
.56936 .48985 m .56407 .49442 L .57954 .4881 L F
.819 .838 .863 r
.57696 .4874 m .56767 .49199 L .56745 .48799 L F
.79 .822 .877 r
.56113 .49464 m .56379 .49405 L .56161 .49481 L F
.819 .838 .863 r
.56767 .49199 m .5568 .49737 L .56745 .48799 L F
.57175 .4924 m .5568 .49737 L .57696 .4874 L F
.821 .768 .802 r
.57067 .49345 m .57834 .48697 L .5721 .49207 L F
.5711 .4932 m .57834 .48697 L .57067 .49345 L F
.79 .822 .877 r
.57416 .49136 m .58164 .48879 L .57822 .49055 L F
.081 0 0 r
.57569 .49196 m .57427 .49271 L p .57164 .49421 L F P
0 g
s
.79 .822 .877 r
.57737 .49102 m .56644 .49712 L .55555 .50116 L F
.756 .702 .8 r
.57569 .49196 m .58466 .48724 L p .57459 .49075 L F P
0 g
s
.081 0 0 r
.58416 .48751 m .57569 .49196 L .58222 .48861 L F
.58222 .48861 m .57698 .49129 L .58076 .48944 L F
.821 .768 .802 r
.57408 .49063 m .58125 .48916 L .57834 .48697 L F
.79 .822 .877 r
.58241 .48925 m .58771 .4867 L .59082 .48666 L F
.58067 .48955 m .58771 .4867 L .58241 .48925 L F
.821 .768 .802 r
.58125 .48916 m .58769 .48783 L .58418 .48751 L F
.58125 .48916 m .58418 .48751 L .57834 .48697 L F
.081 0 0 r
.57734 .49125 m .57698 .49129 L .57009 .4951 L F
.58076 .48944 m .57774 .49092 L .57734 .49125 L F
.57774 .49092 m .57698 .49129 L .57734 .49125 L F
.756 .702 .8 r
.57271 .49259 m .57569 .49196 L .57459 .49075 L F
.804 .734 .787 r
.58634 .48907 m .58561 .48945 L .58557 .48941 L F
.804 .87 .896 r
.58416 .49145 m .57793 .49291 L .57854 .49266 L F
.081 0 0 r
.55322 .50378 m .55672 .5024 L p .56338 .49882 L F P
0 g
s
.804 .87 .896 r
.55672 .5024 m .55673 .50187 L p .56589 .49839 L F P
0 g
s
.804 .87 .896 r
.58339 .49175 m .56538 .49895 L .56589 .49839 L F
.56538 .49895 m .55672 .5024 L .56589 .49839 L F
.56938 .49464 m .5693 .49473 L .56777 .49505 L F
.56774 .495 m .56777 .49505 L .5568 .49737 L F
.56938 .49464 m .56777 .49505 L .56774 .495 L F
.804 .734 .787 r
.58341 .48968 m .58705 .48847 L .58596 .48903 L F
.819 .838 .863 r
.56777 .49384 m .56777 .49373 L .57175 .4924 L F
.804 .734 .787 r
.58341 .48968 m .58596 .48903 L .58014 .49203 L F
.821 .768 .802 r
.58482 .48953 m .5896 .48744 L .58125 .48916 L F
.081 0 0 r
.58076 .48944 m .57734 .49125 L .57964 .49006 L F
.57734 .49125 m .56915 .4956 L .57724 .49133 L F
.57734 .49125 m .57724 .49133 L .57964 .49006 L F
.804 .734 .787 r
.57016 .49506 m .58182 .4902 L .56751 .49658 L F
.081 0 0 r
.57964 .49006 m .56915 .4956 L .56827 .49619 L F
.821 .768 .802 r
.58482 .48953 m .58125 .48916 L .57964 .49006 L F
.804 .734 .787 r
.58341 .48968 m .58014 .49203 L .57743 .4931 L F
.804 .87 .896 r
.58339 .49175 m .56589 .49839 L .5664 .49784 L F
.58339 .49175 m .5664 .49784 L .57793 .49291 L F
.081 0 0 r
.56503 .4979 m .56326 .49888 L .56338 .49882 L F
.56727 .49673 m .56915 .4956 L .56338 .49882 L F
.56867 .49592 m .56915 .4956 L .56727 .49673 L F
.804 .87 .896 r
.5664 .49784 m .55674 .50131 L .56694 .49726 L F
.5664 .49784 m .56694 .49726 L .57793 .49291 L F
.5664 .49784 m .56143 .49991 L .55674 .50131 L F
.55673 .50187 m .55674 .50131 L p .56143 .49991 L F P
0 g
s
.179 0 0 r
.50881 .5203 m .55322 .50378 L .54626 .5015 L p F P
0 g
s
.179 0 0 r
.50077 .523 m .50881 .5203 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.54626 .5015 m .51834 .5147 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.51834 .5147 m .50077 .523 L p .52454 .51241 L F P
0 g
s
.742 .936 .95 r
.55672 .5024 m .55322 .50378 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.50077 .523 m .54626 .5015 L .53599 .49575 L p F P
0 g
s
.742 .936 .95 r
.51398 .51462 m .53419 .50885 L p .5321 .50962 L F P
0 g
s
.742 .936 .95 r
.53419 .50885 m .55672 .5024 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.48982 .52272 m .50077 .523 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.53599 .49575 m .52777 .50055 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.52777 .50055 m .48982 .52272 L p .52925 .50096 L F P
0 g
s
.745 .487 .541 r
.55555 .50116 m .55674 .50131 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .54214 .50459 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.54214 .50459 m .55555 .50116 L p .54273 .50475 L F P
0 g
s
.804 .87 .896 r
.56589 .49839 m .55673 .50187 L .5664 .49784 L F
.56534 .49898 m .55672 .5024 L p .56538 .49895 L F P
0 g
s
.804 .734 .787 r
.55555 .50116 m .56503 .4979 L p .56559 .49759 L F P
0 g
s
.081 0 0 r
.57009 .4951 m .57569 .49196 L .56915 .4956 L F
.804 .734 .787 r
.55555 .50116 m .56559 .49759 L .57016 .49506 L F
.55555 .50116 m .56627 .49669 L .56478 .49816 L F
.55882 .50158 m .55555 .50116 L p .56478 .49816 L F P
0 g
s
.735 .695 .813 r
.48982 .52272 m .53599 .49575 L .52271 .48689 L p F P
0 g
s
.735 .695 .813 r
.47606 .51964 m .48982 .52272 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.51177 .51236 m .49653 .50778 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.55555 .50116 m .54239 .50452 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.54239 .50452 m .51177 .51236 L p .53871 .50304 L F P
0 g
s
.735 .695 .813 r
.52271 .48689 m .51391 .49307 L p .51619 .49399 L F P
0 g
s
.735 .695 .813 r
.51391 .49307 m .47606 .51964 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.49653 .50778 m .54669 .49687 L .55555 .50116 L p F P
0 g
s
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55122 .50291 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.51177 .51236 m .55192 .50271 L .55067 .50304 L F
.51177 .51236 m .55122 .50291 L .53197 .50805 L F
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.644 .728 .91 r
.46925 .54706 m .44282 .52562 L .44106 .50144 L p F P
0 g
s
.644 .728 .91 r
.44106 .50144 m .47301 .52916 L .46925 .54706 L p F P
0 g
s
.638 .728 .913 r
.47301 .52916 m .44106 .50144 L .43357 .47086 L p F P
0 g
s
.664 .488 .637 r
.44384 .54165 m .48982 .52272 L .47606 .51964 L p F P
0 g
s
.664 .488 .637 r
.47606 .51964 m .42952 .54318 L .44384 .54165 L p F P
0 g
s
.712 .64 .776 r
.42952 .54318 m .47606 .51964 L .45977 .51408 L p F P
0 g
s
.735 .723 .84 r
.47606 .51964 m .52271 .48689 L .50694 .47546 L p F P
0 g
s
.735 .723 .84 r
.45977 .51408 m .47606 .51964 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.50694 .47546 m .497 .48359 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.497 .48359 m .45977 .51408 L p .50023 .48506 L F P
0 g
s
.787 .745 .815 r
.49653 .50778 m .479 .50093 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.54669 .49687 m .53287 .49987 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.53287 .49987 m .49653 .50778 L p .52864 .49795 L F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.712 .64 .776 r
.45977 .51408 m .41297 .54256 L .42952 .54318 L p F P
0 g
s
.718 .688 .82 r
.41297 .54256 m .45977 .51408 L .44135 .5065 L p F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
.86 .888 .855 r
.42385 .52269 m .42078 .51102 L p .42076 .51028 L F P
0 g
s
.699 .854 .956 r
.41435 .53417 m .4188 .51937 L p .4133 .53264 L F P
0 g
s
.699 .854 .956 r
.40688 .5481 m .41087 .54065 L p .4133 .53264 L F P
0 g
s
.699 .854 .956 r
.41087 .54065 m .41435 .53417 L p .4133 .53264 L F P
0 g
s
0 0 .064 r
.41435 .53417 m .42972 .51467 L .4275 .49602 L p F P
0 g
s
.718 .688 .82 r
.44135 .5065 m .39441 .54006 L .41297 .54256 L p F P
0 g
s
.707 .907 .966 r
.43809 .52896 m .47317 .5233 L .46555 .53166 L p F P
0 g
s
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
0 .086 .629 r
.41955 .502 m .41754 .49864 L .41932 .50731 L F
.42082 .47256 m .41803 .49473 L p .41955 .502 L F P
0 g
s
0 .086 .629 r
.41803 .49473 m .41754 .49864 L p .41955 .502 L F P
0 g
s
0 0 .064 r
.42092 .51511 m .4188 .51937 L .41958 .519 L F
.4275 .49602 m .42088 .5138 L p .42092 .51511 L F P
0 g
s
0 0 .064 r
.42088 .5138 m .4188 .51937 L p .42092 .51511 L F P
0 g
s
.788 .88 .913 r
.41809 .5168 m .41817 .51968 L .4188 .51937 L F
0 .086 .629 r
.4188 .51937 m .4275 .49602 L .42082 .47256 L p F P
0 g
s
.392 .536 .881 r
.42972 .51467 m .45394 .49134 L .44604 .4707 L p F P
0 g
s
.392 .536 .881 r
.44604 .4707 m .4275 .49602 L .42972 .51467 L p F P
0 g
s
.718 .709 .841 r
.39441 .54006 m .44135 .5065 L .42138 .49748 L p F P
0 g
s
.766 .559 .617 r
.43564 .52657 m .4137 .52523 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47053 .52067 m .47013 .52073 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47013 .52073 m .43564 .52657 L p .47042 .52067 L F P
0 g
s
.677 .912 .975 r
.43591 .52782 m .43572 .52772 L .4399 .52699 L F
.553 .078 .082 r
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .43936 .52682 L .43967 .52692 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43572 .52772 m .43542 .52756 L .43967 .52692 L F
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.766 .559 .617 r
.4137 .52523 m .45086 .51716 L .47053 .52067 L p F P
0 g
s
.718 .709 .841 r
.42138 .49748 m .37417 .53603 L .39441 .54006 L p F P
0 g
s
.713 .44 .511 r
.41047 .53049 m .38835 .53199 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.43564 .52657 m .4218 .52873 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.4218 .52873 m .41047 .53049 L p .42739 .52752 L F P
0 g
s
.553 .078 .082 r
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.713 .44 .511 r
.38835 .53199 m .4137 .52523 L .43564 .52657 L p F P
0 g
s
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.7 .641 .787 r
.35151 .56211 m .39441 .54006 L .37417 .53603 L p F P
0 g
s
.658 .407 .529 r
.37702 .5372 m .38835 .53199 L .41047 .53049 L p F P
0 g
s
.658 .407 .529 r
.41047 .53049 m .39755 .5327 L .37702 .5372 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .4151 .53018 L p .41511 .53012 L F P
0 g
s
.599 .905 .984 r
.4151 .53018 m .41451 .53057 L p .41461 .53028 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41461 .53028 m .41596 .52602 L .4151 .53018 L F
.41511 .5301 m .41596 .52602 L .41522 .53009 L F
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.677 .912 .975 r
.43572 .52772 m .43967 .52692 L .4399 .52699 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.789 .645 .702 r
.51177 .51236 m .47053 .52067 L .45086 .51716 L p F P
0 g
s
.789 .645 .702 r
.45086 .51716 m .49653 .50778 L .51177 .51236 L p F P
0 g
s
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.51451 .51277 m .50838 .51435 L .51284 .51316 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50838 .51435 L .51451 .51277 L F
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50838 .51435 m .47896 .51294 L .51453 .51271 L F
.742 .936 .95 r
.50881 .5203 m .51398 .51462 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.55322 .50378 m .53306 .51128 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.53306 .51128 m .50881 .5203 L p .53819 .50793 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.745 .487 .541 r
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.745 .487 .541 r
.55067 .50304 m .55192 .50271 L .55122 .50291 L F
.783 .887 .92 r
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.53764 .50684 m .55674 .50131 L .53942 .50646 L F
.55674 .50131 m .56102 .50186 L p .53942 .50646 L F P
0 g
s
.804 .734 .787 r
.56102 .50186 m .55882 .50158 L p .56478 .49816 L F P
0 g
s
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .56534 .49898 L p .58339 .49175 L F P
0 g
s
.804 .87 .896 r
.56534 .49898 m .56538 .49895 L .58339 .49175 L F
.804 .734 .787 r
.56484 .4981 m .57199 .49622 L .56102 .50186 L F
.56627 .49669 m .56894 .49647 L .56484 .4981 L F
.56894 .49647 m .57199 .49622 L .56484 .4981 L F
.081 0 0 r
.56827 .49619 m .56867 .49592 L .56727 .49673 L F
.804 .734 .787 r
.58182 .4902 m .58341 .48968 L .57743 .4931 L F
.57645 .49349 m .57743 .4931 L .57199 .49622 L F
.58182 .4902 m .57743 .4931 L .57645 .49349 L F
.58663 .48894 m .58561 .48945 L p .58659 .48894 L F P
0 g
s
.821 .768 .802 r
.58561 .48945 m .58663 .48894 L p .58482 .48953 L F P
0 g
s
.804 .734 .787 r
.5896 .48744 m .58663 .48894 L p .58932 .48752 L F P
0 g
s
.804 .734 .787 r
.58932 .48752 m .58663 .48894 L .58659 .48894 L F
.58868 .48772 m .58917 .48757 L .58557 .48941 L F
.821 .768 .802 r
.58663 .48894 m .5896 .48744 L p .58482 .48953 L F P
0 g
s
.804 .734 .787 r
.56751 .49658 m .58182 .4902 L .57199 .49622 L F
.081 0 0 r
.57715 .4914 m .56727 .49673 L .58433 .48996 L F
.804 .734 .787 r
.58557 .48941 m .58561 .48945 L .58505 .48967 L F
.081 0 0 r
.58497 .48941 m .58433 .48996 L .58709 .48886 L F
.57715 .4914 m .58433 .48996 L .58497 .48941 L F
.819 .838 .863 r
.58841 .48814 m .58542 .48902 L .5895 .48766 L F
.081 0 0 r
.57698 .49129 m .57569 .49196 L .57009 .4951 L F
.804 .734 .787 r
.58402 .4901 m .58557 .48941 L .57541 .4946 L F
.821 .768 .802 r
.56923 .4948 m .58561 .48945 L .58482 .48953 L F
.819 .838 .863 r
.58542 .48902 m .58568 .4888 L .5895 .48766 L F
.821 .768 .802 r
.58769 .48783 m .5896 .48744 L .58463 .48723 L F
.58769 .48783 m .58463 .48723 L .57834 .48697 L F
.081 0 0 r
.58776 .48665 m .57964 .49006 L .58525 .48916 L F
.819 .838 .863 r
.59191 .48647 m .59079 .48654 L .59026 .48577 L F
.79 .822 .877 r
.58771 .4867 m .58979 .48635 L .59082 .48666 L F
.819 .838 .863 r
.59079 .48654 m .58957 .4863 L .59026 .48577 L F
.79 .822 .877 r
.58979 .48635 m .59071 .48619 L .59079 .48654 L F
.58979 .48635 m .59079 .48654 L .59082 .48666 L F
.782 .795 .863 r
.59224 .4853 m .58884 .48617 L p .59332 .48473 L F P
0 g
s
.782 .795 .863 r
.58884 .48617 m .58464 .48723 L p .58876 .48604 L F P
0 g
s
.782 .795 .863 r
.59332 .48473 m .58884 .48617 L .58876 .48604 L F
.756 .702 .8 r
.58466 .48724 m .58771 .48563 L p .58382 .48707 L F P
0 g
s
.79 .822 .877 r
.58884 .48617 m .5893 .48625 L .58567 .48727 L F
.819 .838 .863 r
.58913 .48664 m .5881 .4867 L .58714 .48585 L F
.756 .702 .8 r
.58263 .48684 m .58771 .48563 L .58657 .48523 L F
.58382 .48707 m .58771 .48563 L .58263 .48684 L F
.819 .838 .863 r
.58793 .48599 m .58714 .48585 L .58639 .48517 L F
.58913 .48664 m .58714 .48585 L .58793 .48599 L F
.081 0 0 r
.59408 .48432 m .59257 .48513 L .59437 .48549 L F
.59224 .4853 m .59441 .48596 L .59257 .48513 L F
.59441 .48596 m .5946 .48589 L .59257 .48513 L F
.79 .822 .877 r
.59709 .48407 m .59745 .48503 L p .58979 .48635 L F P
0 g
s
.79 .822 .877 r
.58771 .4867 m .5893 .48625 L .58979 .48635 L F
.5893 .48625 m .59709 .48407 L .58979 .48635 L F
.819 .838 .863 r
.59079 .48654 m .58913 .48664 L .58957 .4863 L F
.79 .822 .877 r
.59071 .48619 m .59743 .48503 L .5911 .48659 L F
.59079 .48654 m .5911 .48659 L .59082 .48666 L F
.59071 .48619 m .5911 .48659 L .59079 .48654 L F
.081 0 0 r
.58637 .48644 m .58707 .48597 L .58471 .48733 L F
.58771 .48563 m .58707 .48597 L p .58637 .48644 L F P
0 g
s
.081 0 0 r
.58662 .48623 m .58416 .48751 L .58471 .48733 L F
.58707 .48597 m .58469 .48722 L p .58662 .48623 L F P
0 g
s
.819 .838 .863 r
.5881 .4867 m .58309 .48595 L .58639 .48517 L F
.58872 .48598 m .58639 .48517 L .58799 .48479 L F
.58913 .48664 m .58639 .48517 L .58872 .48598 L F
.081 0 0 r
.58984 .48457 m .58637 .48644 L .58776 .48665 L F
.79 .822 .877 r
.58567 .48727 m .58771 .4867 L .586 .48729 L F
.081 0 0 r
.58637 .48644 m .57964 .49006 L .58776 .48665 L F
.58984 .48457 m .58525 .48916 L .58894 .48598 L F
.821 .768 .802 r
.57834 .48697 m .58169 .48666 L .57926 .48618 L F
.756 .702 .8 r
.57906 .48614 m .57842 .487 L .57926 .48618 L F
.821 .768 .802 r
.57926 .48618 m .58054 .48493 L .57674 .48809 L F
.819 .838 .863 r
.56777 .49384 m .57175 .4924 L .5716 .49255 L F
.57151 .49263 m .56777 .49384 L .5716 .49255 L F
.821 .768 .802 r
.57834 .48697 m .57849 .48681 L .57073 .49318 L F
.57674 .48809 m .57931 .48595 L .57734 .48751 L F
.57926 .48618 m .57674 .48809 L .57555 .48923 L F
.58463 .48723 m .58169 .48666 L .57834 .48697 L F
.58037 .48484 m .57561 .48869 L p .58006 .48517 L F P
0 g
s
.819 .838 .863 r
.57085 .49327 m .5568 .49737 L .57096 .49316 L F
.839 .773 .788 r
.56753 .48949 m .56747 .48833 L .56604 .491 L F
.804 .87 .896 r
.55674 .50131 m .5568 .49737 L p .56777 .49505 L F P
0 g
s
.819 .838 .863 r
.56777 .49384 m .5568 .49737 L .56777 .49373 L F
.081 0 0 r
.57964 .49006 m .57715 .4914 L .58424 .48959 L F
.821 .768 .802 r
.56947 .49459 m .58482 .48953 L .57408 .49063 L F
.56923 .4948 m .58482 .48953 L .56947 .49459 L F
.819 .838 .863 r
.58663 .48894 m .58497 .48941 L p .58841 .48814 L F P
0 g
s
.081 0 0 r
.57964 .49006 m .58424 .48959 L .58497 .48941 L F
.57964 .49006 m .58497 .48941 L .58525 .48916 L F
.821 .768 .802 r
.57931 .48595 m .58006 .48517 L .57526 .48903 L F
.819 .838 .863 r
.57067 .49345 m .5568 .49737 L p .57085 .49327 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .56938 .49464 L .5568 .49737 L F
.5693 .49473 m .56793 .49544 L .56777 .49505 L F
.56793 .49544 m .55674 .50131 L .56777 .49505 L F
.804 .734 .787 r
.56627 .49669 m .57016 .49506 L .56751 .49658 L F
.804 .87 .896 r
.56694 .49726 m .55674 .50131 L .5693 .49473 L F
.821 .768 .802 r
.57444 .48982 m .57526 .48903 L .56303 .49888 L F
.57931 .48595 m .57526 .48903 L .57444 .48982 L F
.819 .838 .863 r
.58497 .48941 m .57067 .49345 L p .58542 .48902 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .57085 .49327 L .58542 .48902 L F
.58497 .48941 m .58542 .48902 L .58841 .48814 L F
.081 0 0 r
.58525 .48916 m .58497 .48941 L .58709 .48886 L F
.821 .768 .802 r
.56947 .49459 m .5721 .49207 L .57073 .49318 L F
.804 .734 .787 r
.58414 .49004 m .58092 .49172 L .58408 .49006 L F
.58414 .49004 m .58433 .48996 L .58402 .4901 L F
.58561 .48945 m .57541 .4946 L p .58505 .48967 L F P
0 g
s
.821 .768 .802 r
.58185 .49135 m .58561 .48945 L p .56923 .4948 L F P
0 g
s
.804 .87 .896 r
.5888 .48859 m .57854 .49266 L .56938 .49464 L F
.821 .768 .802 r
.56923 .4948 m .56947 .49459 L .57073 .49318 L F
.804 .87 .896 r
.5888 .48859 m .56938 .49464 L .57028 .49367 L F
.839 .773 .788 r
.56627 .49152 m .56604 .491 L .5627 .49725 L F
.56753 .48949 m .56604 .491 L .56627 .49152 L F
.804 .87 .896 r
.57793 .49291 m .56694 .49726 L .5693 .49473 L F
.821 .768 .802 r
.57561 .48869 m .57277 .491 L p .57526 .48903 L F P
0 g
s
.821 .768 .802 r
.57277 .491 m .56303 .49888 L p .57261 .49116 L F P
0 g
s
.821 .768 .802 r
.57526 .48903 m .57277 .491 L .57261 .49116 L F
.58006 .48517 m .57561 .48869 L .57526 .48903 L F
.819 .838 .863 r
.58542 .48902 m .57085 .49327 L .58568 .4888 L F
.57085 .49327 m .57096 .49316 L .58568 .4888 L F
.5881 .4867 m .57696 .4874 L .58309 .48595 L F
.821 .768 .802 r
.57964 .49006 m .58125 .48916 L .57408 .49063 L F
.081 0 0 r
.58471 .48733 m .58076 .48944 L .57964 .49006 L F
.58471 .48733 m .58222 .48861 L .58076 .48944 L F
.819 .838 .863 r
.5716 .49255 m .57175 .4924 L .58758 .48715 L F
.58756 .48717 m .58758 .48715 L .58913 .48664 L F
.5716 .49255 m .58758 .48715 L .58756 .48717 L F
.58804 .48732 m .587 .48765 L .58913 .48664 L F
.587 .48765 m .57151 .49263 L .58755 .48717 L F
.587 .48765 m .58755 .48717 L .58913 .48664 L F
.57151 .49263 m .5716 .49255 L .58913 .48664 L F
.5895 .48766 m .57096 .49316 L .58736 .48754 L F
.5898 .4873 m .58736 .48754 L .5904 .48656 L F
.5895 .48766 m .58736 .48754 L .5898 .4873 L F
.821 .768 .802 r
.57674 .48809 m .57734 .48751 L .57223 .49157 L F
.57674 .48809 m .57223 .49157 L .572 .49182 L F
.57555 .48923 m .57674 .48809 L .573 .49121 L F
.57555 .48923 m .573 .49121 L .57261 .49157 L F
.57555 .48923 m .57112 .49277 L .57073 .49318 L F
.573 .49121 m .57674 .48809 L .57397 .49027 L F
.081 0 0 r
.58416 .48751 m .58222 .48861 L .58471 .48733 L F
.819 .838 .863 r
.58913 .48664 m .57175 .4924 L .57696 .4874 L F
.5904 .48656 m .58804 .48732 L .58913 .48664 L F
.782 .795 .863 r
.59193 .48489 m .59332 .48473 L .59121 .48534 L F
.819 .838 .863 r
.58913 .48664 m .58884 .48617 L .58957 .4863 L F
.79 .822 .877 r
.58884 .48617 m .59709 .48407 L p .5893 .48625 L F P
0 g
s
.79 .822 .877 r
.59743 .48503 m .5974 .48504 L .59082 .48666 L F
.819 .838 .863 r
.58932 .48788 m .58841 .48814 L .5895 .48766 L F
.79 .822 .877 r
.59082 .48666 m .5974 .48504 L .59217 .48665 L F
.819 .838 .863 r
.5915 .48756 m .58663 .48894 L p .59283 .48692 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .5909 .48704 L .59563 .48666 L F
.081 0 0 r
.58709 .48886 m .58573 .48944 L .59625 .48652 L F
.804 .87 .896 r
.58663 .48894 m .59105 .48769 L p .5888 .48859 L F P
0 g
s
.79 .822 .877 r
.5909 .48704 m .59082 .48666 L .59217 .48665 L F
.819 .838 .863 r
.59079 .48654 m .58932 .48788 L .5904 .48656 L F
.59098 .48739 m .58932 .48788 L .59079 .48654 L F
.081 0 0 r
.59038 .48474 m .58709 .48886 L .59441 .48596 L F
.58984 .48457 m .58894 .48598 L .59038 .48474 L F
.58894 .48598 m .58709 .48886 L .59038 .48474 L F
.819 .838 .863 r
.57096 .49316 m .57151 .49263 L .58736 .48754 L F
.081 0 0 r
.58894 .48598 m .58525 .48916 L .58709 .48886 L F
.804 .87 .896 r
.57676 .49173 m .58663 .48894 L p .57663 .49183 L F P
0 g
s
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.782 .795 .863 r
.54669 .49687 m .53468 .48928 L p .55058 .48795 L F P
0 g
s
.782 .795 .863 r
.55058 .48795 m .55318 .48942 L .54669 .49687 L F
.787 .745 .815 r
.479 .50093 m .53468 .48928 L .54669 .49687 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.773 .788 .865 r
.54312 .47837 m .54775 .48221 L .53468 .48928 L F
.733 .736 .854 r
.45977 .51408 m .50694 .47546 L .4893 .46216 L p F P
0 g
s
.733 .736 .854 r
.44135 .5065 m .45977 .51408 L p .48253 .47405 L F P
0 g
s
.733 .736 .854 r
.4893 .46216 m .47854 .47211 L p .48253 .47405 L F P
0 g
s
.733 .736 .854 r
.47854 .47211 m .44135 .5065 L p .48253 .47405 L F P
0 g
s
.777 .756 .835 r
.479 .50093 m .45967 .49237 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.53468 .48928 m .52015 .49232 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.52015 .49232 m .479 .50093 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.45967 .49237 m .51994 .47887 L .53468 .48928 L p F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.765 .785 .869 r
.50304 .46625 m .53303 .46026 L p .52889 .46635 L F P
0 g
s
.765 .785 .869 r
.50304 .46625 m .52889 .46635 L .53066 .46781 L F
.51994 .47887 m .50774 .46976 L p .5381 .46823 L F P
0 g
s
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
.729 .742 .862 r
.44135 .5065 m .4893 .46216 L .47059 .44782 L p F P
0 g
s
.718 .778 .9 r
.39262 .40135 m .42159 .43487 L .43357 .47086 L p F P
0 g
s
.381 .552 .898 r
.4275 .49602 m .44604 .4707 L .43504 .44659 L p F P
0 g
s
.381 .552 .898 r
.43504 .44659 m .42082 .47256 L .4275 .49602 L p F P
0 g
s
.729 .742 .862 r
.42138 .49748 m .44135 .5065 L p .46363 .46178 L F P
0 g
s
.767 .761 .847 r
.45967 .49237 m .43916 .48273 L p .49995 .47982 L F P
0 g
s
.767 .761 .847 r
.51994 .47887 m .50484 .48225 L p .49995 .47982 L F P
0 g
s
.767 .761 .847 r
.50484 .48225 m .45967 .49237 L p .49995 .47982 L F P
0 g
s
.729 .742 .862 r
.47059 .44782 m .45902 .45949 L p .46363 .46178 L F P
0 g
s
.729 .742 .862 r
.45902 .45949 m .42138 .49748 L p .46363 .46178 L F P
0 g
s
.767 .761 .847 r
.43916 .48273 m .50304 .46625 L .51994 .47887 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.887 .826 .782 r
.55147 .46042 m .53927 .46301 L .55139 .46025 L F
.54296 .45613 m .53927 .46301 L .54148 .45377 L F
.5453 .45669 m .53927 .46301 L .54391 .45435 L F
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.732 .915 .956 r
.47317 .5233 m .51398 .51462 L .50881 .5203 L p F P
0 g
s
.091 0 0 r
.45583 .53781 m .50077 .523 L .48982 .52272 L p F P
0 g
s
.091 0 0 r
.44384 .54165 m .45583 .53781 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.48982 .52272 m .46247 .53398 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.46247 .53398 m .44384 .54165 L p .47018 .53144 L F P
0 g
s
.652 .945 .958 r
.50881 .5203 m .50077 .523 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.46555 .53166 m .48521 .5265 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.48521 .5265 m .50881 .5203 L p .48128 .52779 L F P
0 g
s
.732 .915 .956 r
.50881 .5203 m .46555 .53166 L .47317 .5233 L p F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L .51868 .51706 L F
.50421 .52214 m .51473 .51901 L .51868 .51706 L F
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.51779 .51955 m .53722 .51091 L p .54513 .50221 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.53722 .51091 m .54101 .50922 L .54228 .50706 L p F P
0 g
s
.807 .973 .903 r
.54228 .50706 m .54513 .50221 L p .53722 .51091 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.887 .826 .782 r
.54226 .45158 m .54337 .45345 L .52927 .44693 L F
.53213 .45153 m .52927 .44693 L p .54686 .45506 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.923 .824 .731 r
.54521 .4436 m .52927 .44693 L .54387 .44179 L F
.917 .755 .667 r
.53495 .43278 m .53645 .43993 L .53749 .44173 L F
.946 .723 .57 r
.53472 .43897 m .53275 .42917 L .53103 .43005 L F
.53614 .4394 m .53275 .42917 L p .53472 .43897 L F P
0 g
s
.923 .824 .731 r
.53017 .43536 m .52833 .43527 L .52764 .43417 L F
.53187 .43809 m .52165 .43493 L .53017 .43536 L F
.946 .723 .57 r
.53187 .43809 m .53039 .43546 L .53017 .43536 L F
.53039 .43546 m .52815 .43152 L .53017 .43536 L F
.965 .811 .641 r
.52666 .42913 m .51842 .42985 L .52569 .42759 L F
.52681 .42937 m .51842 .42985 L .52666 .42913 L F
.917 .755 .667 r
.53262 .4287 m .53262 .42871 L .5331 .42955 L F
.965 .811 .641 r
.53275 .42917 m .51842 .42985 L p .53305 .42902 L F P
0 g
s
.946 .723 .57 r
.53017 .43536 m .52815 .43152 L .5276 .43077 L F
.53017 .43536 m .5276 .43077 L .53002 .43511 L F
.923 .824 .731 r
.53494 .43735 m .53002 .43511 L .53278 .42927 L F
.53002 .43511 m .51842 .42985 L .52689 .42951 L F
.946 .723 .57 r
.52815 .43152 m .52388 .42469 L .52579 .42835 L F
.923 .824 .731 r
.53002 .43511 m .52689 .42951 L .53278 .42927 L F
.946 .723 .57 r
.53002 .43511 m .5276 .43077 L .52579 .42835 L F
.923 .824 .731 r
.53494 .43735 m .53514 .43769 L .53017 .43536 L F
.53002 .43511 m .53017 .43536 L .51842 .42985 L F
.53494 .43735 m .53017 .43536 L .53002 .43511 L F
.946 .723 .57 r
.52388 .42469 m .5237 .42441 L .52567 .42815 L F
.52579 .42835 m .52567 .42815 L .53066 .43768 L F
.52388 .42469 m .52567 .42815 L .52579 .42835 L F
.739 .763 .872 r
.51305 .40751 m .51197 .40831 L .51588 .41026 L F
.483 .677 .951 r
.51226 .40601 m .50979 .40347 L .51504 .40931 L F
.739 .763 .872 r
.51348 .40652 m .51308 .40699 L .51383 .40694 L F
.958 .65 .403 r
.51589 .41028 m .51588 .41026 L .51571 .4101 L F
.52224 .42206 m .51628 .411 L p .51905 .42092 L F P
0 g
s
.958 .65 .403 r
.51628 .411 m .51588 .41026 L p .51602 .41073 L F P
0 g
s
.739 .763 .872 r
.51383 .40694 m .51334 .4073 L .51588 .41026 L F
.50843 .40207 m .51007 .40376 L .5125 .40543 L F
.483 .677 .951 r
.50979 .40347 m .51178 .406 L .51641 .41083 L F
.739 .763 .872 r
.51226 .40601 m .51173 .4062 L .51205 .40653 L F
.5125 .40543 m .51209 .40584 L .51226 .40601 L F
.51209 .40584 m .51173 .4062 L .51226 .40601 L F
.483 .677 .951 r
.50729 .40069 m .50862 .40226 L .50979 .40347 L F
.50862 .40226 m .51178 .406 L .50979 .40347 L F
.994 .756 .46 r
.51644 .4108 m .5164 .41081 L .51622 .41042 L F
.739 .763 .872 r
.51308 .40699 m .51283 .40729 L .51334 .4073 L F
.51283 .40729 m .51197 .40831 L .51305 .40751 L F
.51283 .40729 m .51305 .40751 L .51334 .4073 L F
.51226 .40601 m .51071 .40981 L .51308 .40699 L F
.958 .65 .403 r
.51905 .42092 m .51589 .41028 L .50292 .39764 L F
.51399 .41361 m .50292 .39764 L .50314 .39793 L F
.51905 .42092 m .51403 .41367 L .51399 .41361 L F
.51403 .41367 m .50292 .39764 L .51399 .41361 L F
.739 .763 .872 r
.51308 .40699 m .51334 .4073 L .51383 .40694 L F
.51334 .4073 m .51571 .4101 L .51588 .41026 L F
.51007 .40376 m .51209 .40584 L .5125 .40543 L F
.5125 .40543 m .51226 .40601 L .51348 .40652 L F
.51226 .40601 m .51308 .40699 L .51348 .40652 L F
.483 .677 .951 r
.50791 .40085 m .51504 .40931 L .51641 .41083 L F
.51403 .40714 m .50791 .40085 L .51641 .41083 L F
.946 .723 .57 r
.51815 .41386 m .5174 .41266 L .51653 .41132 L F
.5174 .41266 m .51643 .41113 L .51653 .41132 L F
.739 .763 .872 r
.51596 .41039 m .51761 .41306 L .51987 .41502 L F
.994 .756 .46 r
.5164 .41081 m .51274 .41161 L .51616 .41043 L F
.51274 .41161 m .5126 .41138 L .51616 .41043 L F
.958 .65 .403 r
.51628 .411 m .51602 .41073 L .51615 .41115 L F
.946 .723 .57 r
.51619 .41075 m .51628 .411 L .51643 .41113 L F
.483 .677 .951 r
.51641 .41083 m .51599 .41043 L .51669 .41126 L F
.994 .756 .46 r
.51628 .411 m .51279 .41169 L p .51644 .4108 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .51274 .41161 L .51644 .4108 L F
.958 .65 .403 r
.51628 .411 m .51615 .41115 L .51905 .42092 L F
.946 .723 .57 r
.51864 .41474 m .52258 .4226 L .5237 .42441 L F
.965 .811 .641 r
.51715 .41791 m .51593 .41617 L .5248 .41986 L F
.958 .65 .403 r
.51279 .41169 m .50314 .39793 L .50989 .40706 L F
.51589 .41028 m .51571 .4101 L .50292 .39764 L F
.483 .677 .951 r
.50789 .40084 m .51504 .40931 L .50791 .40085 L F
.739 .763 .872 r
.51334 .4073 m .51305 .40751 L .51571 .4101 L F
.994 .756 .46 r
.51596 .41049 m .5126 .41138 L .51423 .40776 L F
.958 .65 .403 r
.51399 .41361 m .50314 .39793 L .51279 .41169 L F
.994 .756 .46 r
.5126 .41138 m .51121 .41175 L .51157 .40975 L F
.51121 .41175 m .51048 .41057 L .51157 .40975 L F
.5126 .41138 m .51157 .40975 L .51423 .40776 L F
.958 .65 .403 r
.51399 .41361 m .51279 .41169 L .51715 .41791 L F
.51905 .42092 m .51399 .41361 L .51715 .41791 L F
.965 .811 .641 r
.51979 .41778 m .51593 .41617 L .51628 .411 L F
.50763 .41271 m .51279 .41169 L p .51593 .41617 L F P
0 g
s
.965 .811 .641 r
.51279 .41169 m .51628 .411 L p .51593 .41617 L F P
0 g
s
.965 .811 .641 r
.52224 .42206 m .51905 .42092 L .52093 .41997 L F
.51905 .42092 m .51097 .41802 L .5181 .41942 L F
.51905 .42092 m .5181 .41942 L .52093 .41997 L F
.51097 .41802 m .50763 .41271 L p .51507 .41677 L F P
0 g
s
.965 .811 .641 r
.52093 .41997 m .51653 .41911 L .51507 .41677 L F
.51653 .41911 m .51097 .41802 L .51507 .41677 L F
.744 .762 .868 r
.52754 .42272 m .52609 .42205 L .52879 .42397 L F
.52486 .42072 m .52573 .4209 L .52525 .42042 L F
.52518 .42035 m .52486 .42072 L p .52525 .42042 L F P
0 g
s
.739 .763 .872 r
.52486 .42072 m .52518 .42035 L p .52473 .4206 L F P
0 g
s
.965 .811 .641 r
.52927 .42452 m .51715 .41791 L .5248 .41986 L F
.958 .65 .403 r
.51919 .42082 m .51272 .41089 L .51977 .42041 L F
.51715 .41791 m .51272 .41089 L .51919 .42082 L F
.51715 .41791 m .51279 .41169 L .51272 .41089 L F
.739 .763 .872 r
.50813 .40243 m .51173 .4062 L .51209 .40584 L F
.447 .684 .966 r
.51285 .40577 m .51444 .40741 L .51513 .40848 L F
.994 .756 .46 r
.5036 .3966 m .50015 .39324 L .50005 .39295 L F
.463 .667 .951 r
.5035 .3965 m .48985 .38342 L .50428 .3973 L F
.958 .65 .403 r
.50567 .39985 m .50275 .397 L .5023 .39673 L F
.50472 .39886 m .50275 .397 L .50567 .39985 L F
.50828 .40258 m .50567 .39985 L .5023 .39673 L F
.50004 .39321 m .49959 .39248 L .50005 .39311 L F
.50042 .39373 m .50005 .39311 L .50836 .40461 L F
.50004 .39321 m .50005 .39311 L .50042 .39373 L F
.413 .67 .967 r
.49881 .39062 m .50145 .39323 L .5001 .39285 L F
.50157 .39335 m .50168 .39339 L .50524 .39698 L F
.5001 .39285 m .50157 .39335 L .50687 .39979 L F
.50851 .40022 m .50687 .39979 L p .50157 .39335 L F P
0 g
s
.463 .667 .951 r
.50506 .39659 m .4988 .39081 L .50431 .39727 L F
.903 .49 .126 r
.47879 .36977 m .47693 .36747 L .47936 .37019 L F
.47693 .36747 m .47939 .3702 L p .47936 .37019 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .48348 .37423 L .469 .36006 L F
.079 .306 .788 r
.4682 .3595 m .46877 .35965 L .46463 .35581 L F
.4562 .34799 m .46396 .35543 L p .46463 .35581 L F P
0 g
s
.079 .306 .788 r
.46396 .35543 m .4682 .3595 L p .46463 .35581 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .46327 .3543 L .4562 .34799 L F
.713 .22 0 r
.47939 .3702 m .47782 .36846 L p .46901 .35995 L F P
0 g
s
.713 .22 0 r
.46925 .36024 m .46901 .35995 L .46586 .3569 L F
.47939 .3702 m .46901 .35995 L .46925 .36024 L F
0 0 .492 r
.48348 .37423 m .48354 .37408 L .47262 .36355 L F
.48348 .37423 m .47262 .36355 L .469 .36006 L F
.079 .306 .788 r
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
0 0 .492 r
.48354 .37408 m .48178 .37218 L .469 .36006 L F
.713 .22 0 r
.47782 .36846 m .47693 .36747 L p .47014 .36099 L F P
0 g
s
.713 .22 0 r
.47782 .36846 m .47014 .36099 L .46586 .3569 L F
.899 .691 .613 r
.46381 .3439 m .48062 .36662 L p .48452 .36919 L F P
0 g
s
.831 .715 .737 r
.4607 .31835 m .48766 .36153 L .51316 .38117 L p F P
0 g
s
.831 .715 .737 r
.51316 .38117 m .49144 .33734 L .4607 .31835 L p F P
0 g
s
.828 .698 .72 r
.43321 .30325 m .46381 .3439 L .48766 .36153 L p F P
0 g
s
.828 .698 .72 r
.48766 .36153 m .4607 .31835 L .43321 .30325 L p F P
0 g
s
.82 .589 .588 r
.45268 .34415 m .4564 .34764 L p .43957 .33495 L F P
0 g
s
.82 .589 .588 r
.4564 .34764 m .4585 .34961 L p .4535 .34578 L F P
0 g
s
.82 .589 .588 r
.4535 .34578 m .4257 .3245 L .4564 .34764 L F
.43957 .33495 m .44633 .33952 L .45268 .34415 L F
.42242 .32177 m .45268 .34415 L p .4257 .3245 L F P
0 g
s
.82 .589 .588 r
.43957 .33495 m .4257 .3245 L .44633 .33952 L F
0 .409 .849 r
.44397 .34033 m .44646 .34063 L .43596 .33583 L F
.82 .589 .588 r
.41422 .31571 m .42242 .32177 L p .4257 .3245 L F P
0 g
s
.647 .588 .774 r
.41422 .31571 m .41041 .31671 L p .44521 .3393 L F P
0 g
s
.647 .588 .774 r
.44989 .34234 m .44664 .33991 L .44521 .3393 L F
.44664 .33991 m .41422 .31571 L .44521 .3393 L F
.41041 .31671 m .40783 .31739 L p .44425 .33912 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .41041 .31671 L .44425 .33912 L F
.45268 .34415 m .44989 .34234 L .4484 .3416 L F
.44989 .34234 m .41041 .31671 L .4484 .3416 L F
0 .409 .849 r
.44526 .3407 m .44674 .34077 L .44397 .34033 L F
.647 .588 .774 r
.45094 .34286 m .41422 .31571 L p .44989 .34234 L F P
0 g
s
.375 .614 .943 r
.50105 .36043 m .49342 .35775 L p .48518 .35695 L F P
0 g
s
.443 .478 .801 r
.45816 .3484 m .46284 .35075 L .45945 .34836 L F
.45727 .34843 m .45917 .34922 L .45816 .3484 L F
.45917 .34922 m .46284 .35075 L .45816 .3484 L F
0 .246 .728 r
.4566 .34901 m .45554 .34834 L .45149 .35055 L F
0 .409 .849 r
.43694 .34028 m .44775 .3446 L p .44526 .3407 L F P
0 g
s
0 .409 .849 r
.44775 .3446 m .4562 .34799 L p .44526 .3407 L F P
0 g
s
0 .246 .728 r
.44937 .34525 m .43694 .34028 L p .45466 .34882 L F P
0 g
s
.238 .618 .956 r
.42907 .35332 m .42752 .34191 L .39827 .32522 L p F P
0 g
s
.398 .595 .925 r
.41994 .3556 m .4561 .35412 L .45341 .35064 L p F P
0 g
s
.398 .595 .925 r
.45341 .35064 m .45213 .349 L p .44221 .34675 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .44221 .34675 L .45213 .349 L F
.052 .504 .89 r
.41818 .32854 m .39827 .32522 L .42752 .34191 L p F P
0 g
s
.052 .504 .89 r
.42752 .34191 m .43694 .34028 L .41818 .32854 L p F P
0 g
s
.364 .545 .899 r
.38544 .34057 m .41126 .33802 L .40696 .32499 L p F P
0 g
s
.364 .545 .899 r
.40696 .32499 m .37895 .3193 L .38544 .34057 L p F P
0 g
s
.398 .595 .925 r
.41126 .33802 m .41994 .3556 L p .43643 .34905 L F P
0 g
s
.398 .595 .925 r
.43937 .34788 m .43494 .34632 L .43643 .34905 L F
.43494 .34632 m .41126 .33802 L .43643 .34905 L F
.415 .615 .933 r
.45054 .35928 m .43193 .37653 L .46343 .36308 L F
.436 .632 .937 r
.46476 .37189 m .45966 .37599 L .46275 .37483 L F
.415 .615 .933 r
.41994 .3556 m .43193 .37653 L p .44599 .3635 L F P
0 g
s
.472 .671 .951 r
.40547 .35991 m .4013 .35239 L p .45488 .37839 L F P
0 g
s
.472 .671 .951 r
.45488 .37839 m .46477 .38319 L .45559 .37959 L F
.45488 .37839 m .45559 .37959 L .40547 .35991 L F
.415 .615 .933 r
.44857 .3611 m .44404 .36023 L .44599 .3635 L F
.44404 .36023 m .41994 .3556 L .44599 .3635 L F
.45306 .35694 m .44369 .35463 L .44797 .36031 L F
.45069 .35913 m .44797 .36031 L .44857 .3611 L F
.45306 .35694 m .44797 .36031 L .45069 .35913 L F
.4561 .35412 m .4502 .35436 L p .45306 .35694 L F P
0 g
s
.415 .615 .933 r
.4502 .35436 m .44369 .35463 L p .45306 .35694 L F P
0 g
s
.398 .595 .925 r
.44221 .34675 m .41994 .3556 L .45341 .35064 L F
.421 .642 .948 r
.45182 .34946 m .4573 .35628 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.4573 .35628 m .46165 .36169 L p .45393 .35773 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .4573 .35628 L .45393 .35773 L F
.44426 .35372 m .45488 .35859 L .4461 .35593 L F
.46165 .36169 m .45599 .35959 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45599 .35959 m .4461 .35593 L p .45488 .35859 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .41994 .3556 L p .44857 .3611 L F P
0 g
s
.449 .659 .951 r
.45874 .36931 m .46556 .37275 L .45331 .3674 L F
.453 .36698 m .45331 .3674 L .44435 .36349 L F
.45874 .36931 m .45331 .3674 L .453 .36698 L F
.4441 .36302 m .44435 .36349 L .39702 .34281 L F
.45874 .36931 m .44435 .36349 L .4441 .36302 L F
.421 .642 .948 r
.3943 .33673 m .39296 .33022 L p .44426 .35372 L F P
0 g
s
.421 .642 .948 r
.4461 .35593 m .3943 .33673 L p .44426 .35372 L F P
0 g
s
.398 .595 .925 r
.44847 .34426 m .44088 .34299 L p .44481 .34572 L F P
0 g
s
.398 .595 .925 r
.45213 .349 m .44847 .34426 L p .44481 .34572 L F P
0 g
s
.401 .54 .881 r
.37895 .3193 m .40696 .32499 L .40715 .32337 L p F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .44376 .33834 L .44411 .33844 L F
0 .409 .849 r
.44674 .34077 m .44646 .34063 L .44397 .34033 L F
.647 .588 .774 r
.4488 .34093 m .45024 .34213 L p .44411 .33844 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .40783 .31739 L .45024 .34213 L F
0 .409 .849 r
.4482 .34085 m .44079 .3378 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44079 .3378 m .43596 .33583 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.4562 .34799 m .45208 .34431 L p .44526 .3407 L F P
0 g
s
0 .409 .849 r
.44526 .3407 m .45208 .34431 L .44674 .34077 L F
.44456 .34066 m .44526 .3407 L .44397 .34033 L F
.43596 .33583 m .41818 .32854 L p .44456 .34066 L F P
0 g
s
.401 .577 .91 r
.44847 .34426 m .44731 .34246 L p .43377 .33876 L F P
0 g
s
.401 .577 .91 r
.44731 .34246 m .44681 .34167 L p .44353 .34094 L F P
0 g
s
.401 .577 .91 r
.44353 .34094 m .43377 .33876 L .44731 .34246 L F
.463 .667 .951 r
.54304 .39003 m .52651 .37726 L p .51927 .38379 L F P
0 g
s
.463 .667 .951 r
.51927 .38379 m .51719 .38566 L .52322 .38668 L F
.51927 .38379 m .52322 .38668 L .54304 .39003 L F
.52651 .37726 m .5057 .38076 L p .51719 .38566 L F P
0 g
s
.438 .654 .951 r
.52651 .37726 m .51226 .36713 L p .50472 .37147 L F P
0 g
s
.438 .654 .951 r
.50472 .37147 m .5084 .37386 L .52651 .37726 L F
.408 .636 .949 r
.49682 .36742 m .51226 .36713 L p .49606 .36687 L F P
0 g
s
.286 .617 .958 r
.4715 .3588 m .47162 .35866 L .49182 .36843 L F
.46962 .3577 m .48863 .36452 L .49108 .36752 L F
.46962 .3577 m .49108 .36752 L .49182 .36843 L F
.438 .654 .951 r
.51226 .36713 m .49108 .36752 L p .5025 .37275 L F P
0 g
s
.286 .617 .958 r
.49182 .36843 m .49986 .37067 L .50487 .37462 L F
.713 .22 0 r
.47693 .36747 m .46728 .35803 L p .46598 .35702 L F P
0 g
s
0 0 .492 r
.48178 .37218 m .47875 .36896 L .469 .36006 L F
.47875 .36896 m .4773 .36741 L .47572 .36601 L F
.47875 .36896 m .47572 .36601 L .469 .36006 L F
.48361 .37392 m .47823 .36837 L .48178 .37218 L F
.47823 .36837 m .4773 .36741 L .48178 .37218 L F
.286 .617 .958 r
.47442 .36462 m .50205 .37549 L .4784 .36776 L F
.438 .654 .951 r
.50487 .37462 m .50376 .37496 L .50553 .37514 L F
.50376 .37496 m .50413 .3792 L .52651 .37726 L F
.286 .617 .958 r
.47154 .36184 m .47182 .36196 L .47442 .36462 L F
.47182 .36196 m .50311 .37516 L .47483 .36477 L F
.47182 .36196 m .47483 .36477 L .47442 .36462 L F
.50311 .37516 m .50205 .37549 L .47442 .36462 L F
.079 .306 .788 r
.46924 .35978 m .47013 .36043 L .47041 .3601 L F
.438 .654 .951 r
.50079 .37588 m .50413 .3792 L .50376 .37496 L F
.50772 .37373 m .50553 .37514 L .52651 .37726 L F
.5025 .37275 m .50487 .37462 L .50772 .37373 L F
.50487 .37462 m .50553 .37514 L .50772 .37373 L F
.286 .617 .958 r
.4715 .3588 m .50487 .37462 L .47452 .3631 L F
.902 .651 .55 r
.48342 .37318 m .47781 .36762 L .48599 .37652 L F
.364 .65 .966 r
.47957 .36976 m .50114 .37623 L .50708 .38214 L F
.463 .667 .951 r
.49167 .38312 m .4951 .38657 L .49511 .38657 L F
.49167 .38312 m .49167 .38312 L p .49511 .38657 L F P
0 g
s
.413 .67 .967 r
.49018 .38275 m .49181 .38325 L .49212 .3846 L F
.896 .553 .07 r
.49806 .38955 m .48575 .37715 L .49684 .38832 L F
.286 .617 .958 r
.50079 .37588 m .4784 .36776 L p .50205 .37549 L F P
0 g
s
.286 .617 .958 r
.50487 .37462 m .50311 .37516 L .47452 .3631 L F
.467 .3561 m .48863 .36452 L .46782 .35705 L F
.079 .306 .788 r
.46642 .35698 m .46658 .35594 L .4578 .34891 L F
.47013 .36043 m .47154 .36146 L .47041 .3601 L F
.286 .617 .958 r
.46674 .35579 m .48863 .36452 L .467 .3561 L F
.721 .361 .367 r
.44962 .34151 m .45454 .34408 L .45186 .34255 L F
.443 .478 .801 r
.45624 .34683 m .45905 .34817 L .45537 .34549 L F
.45905 .34817 m .45945 .34836 L .4591 .34812 L F
.45905 .34817 m .4591 .34812 L .45537 .34549 L F
.141 .551 .925 r
.46434 .35051 m .46696 .35156 L .47877 .35753 L F
.46696 .35156 m .47988 .35672 L .47904 .35734 L F
.46696 .35156 m .47904 .35734 L .47877 .35753 L F
.721 .361 .367 r
.44962 .34151 m .45772 .34529 L .452 .34236 L F
.44962 .34151 m .452 .34236 L .45195 .34234 L F
.44962 .34151 m .45196 .34234 L .44917 .34107 L F
.141 .551 .925 r
.47877 .35753 m .48006 .35783 L .49217 .36405 L F
.408 .636 .949 r
.49055 .36279 m .47904 .35734 L .49046 .36281 L F
.49299 .36224 m .48101 .3577 L .49055 .36279 L F
.49872 .36095 m .48536 .3585 L .49299 .36224 L F
.48536 .3585 m .48101 .3577 L .49299 .36224 L F
.4952 .35961 m .47904 .35734 L p .49872 .36095 L F P
0 g
s
.375 .614 .943 r
.48518 .35695 m .48185 .35663 L .48414 .35728 L F
.48946 .35809 m .48414 .35728 L .49451 .35943 L F
.48518 .35695 m .48414 .35728 L .48946 .35809 L F
0 .331 .713 r
.46646 .3492 m .46942 .35059 L .48263 .35705 L F
.375 .614 .943 r
.48518 .35695 m .46919 .35048 L .48185 .35663 L F
.49342 .35775 m .47072 .35094 L p .48518 .35695 L F P
0 g
s
.375 .614 .943 r
.47072 .35094 m .46919 .35048 L p .48518 .35695 L F P
0 g
s
0 .331 .713 r
.46942 .35059 m .47962 .3554 L .48185 .35663 L F
.46942 .35059 m .48185 .35663 L .48263 .35705 L F
.141 .551 .925 r
.46658 .35112 m .47988 .35672 L .46434 .35051 L F
.45932 .34788 m .47988 .35672 L .4592 .34801 L F
0 .331 .713 r
.47998 .35665 m .45958 .34761 L p .48263 .35705 L F P
0 g
s
.141 .551 .925 r
.4592 .34801 m .46658 .35112 L .46434 .35051 L F
0 .331 .713 r
.48263 .35705 m .45958 .34761 L .45957 .3476 L F
.141 .551 .925 r
.45948 .34771 m .47992 .35669 L .45932 .34788 L F
.47992 .35669 m .47988 .35672 L .45932 .34788 L F
.408 .636 .949 r
.51226 .36713 m .50845 .36485 L p .4988 .3652 L F P
0 g
s
.079 .306 .788 r
.46658 .35594 m .46662 .35565 L .46428 .35386 L F
.46658 .35594 m .46428 .35386 L .4578 .34891 L F
.46662 .35565 m .4664 .35539 L .4578 .34891 L F
.286 .617 .958 r
.46713 .35567 m .48844 .3643 L p .46662 .35564 L F P
0 g
s
.443 .478 .801 r
.45917 .34922 m .4618 .35092 L .46284 .35075 L F
.45838 .34889 m .46035 .35006 L .45917 .34922 L F
.46035 .35006 m .4618 .35092 L .45917 .34922 L F
.408 .636 .949 r
.4988 .3652 m .48945 .36553 L .50196 .36681 L F
.48945 .36553 m .4902 .36644 L .50196 .36681 L F
.50327 .36339 m .49267 .36441 L .50845 .36485 L F
.49267 .36441 m .47618 .36601 L .49399 .36537 L F
.49267 .36441 m .49399 .36537 L .50845 .36485 L F
0 .331 .713 r
.48263 .35705 m .45957 .3476 L .45955 .34759 L F
.46103 .34793 m .45955 .34759 L .45844 .34684 L F
.48263 .35705 m .45955 .34759 L .46103 .34793 L F
.141 .551 .925 r
.45958 .34761 m .47998 .35665 L p .45949 .3477 L F P
0 g
s
.141 .551 .925 r
.47998 .35665 m .47996 .35666 L .45949 .3477 L F
0 .221 .688 r
.4466 .3391 m .45194 .34233 L p .44917 .34107 L F P
0 g
s
0 .221 .688 r
.44852 .34057 m .44956 .34146 L .4466 .3391 L F
.4488 .34093 m .4466 .3391 L p .44956 .34146 L F P
0 g
s
.443 .478 .801 r
.4592 .34801 m .4595 .34769 L .45868 .34715 L F
.45681 .34621 m .45868 .34715 L .45397 .34406 L F
.4592 .34801 m .45868 .34715 L .45681 .34621 L F
.4595 .34769 m .45662 .34562 L .45397 .34406 L F
.45955 .34764 m .45662 .34562 L .4595 .34769 L F
.375 .614 .943 r
.48023 .35647 m .47952 .35698 L .48377 .35767 L F
0 .064 .555 r
.46084 .35168 m .46448 .3552 L .45829 .34933 L F
.46261 .35333 m .46448 .3552 L .46084 .35168 L F
.46421 .35483 m .46448 .3552 L .46236 .35308 L F
.079 .306 .788 r
.46862 .35799 m .46662 .35565 L .46642 .35698 L F
.286 .617 .958 r
.46642 .35565 m .46638 .35564 L .46411 .35474 L F
.48844 .3643 m .46411 .35474 L .46405 .35468 L F
.46713 .35567 m .46662 .35564 L .4664 .35539 L F
0 .064 .555 r
.46303 .35386 m .4564 .34764 L p .45733 .34849 L F P
0 g
s
0 .064 .555 r
.46036 .35131 m .46303 .35386 L .45529 .34656 L F
.46448 .3552 m .46303 .35386 L p .45829 .34933 L F P
0 g
s
.079 .306 .788 r
.4578 .34891 m .45762 .34881 L p .46947 .35984 L F P
0 g
s
.713 .22 0 r
.46728 .35803 m .46303 .35386 L p .46598 .35702 L F P
0 g
s
.713 .22 0 r
.46508 .35606 m .46518 .35616 L .46303 .35386 L F
.46303 .35386 m .46597 .35656 L p .46508 .35606 L F P
0 g
s
.079 .306 .788 r
.46947 .35984 m .45762 .34881 L .46327 .3543 L F
.46877 .35965 m .46947 .35984 L .46327 .3543 L F
.286 .617 .958 r
.4582 .35231 m .46664 .35565 L .45673 .3518 L F
.46664 .35565 m .48844 .3643 L .4665 .35565 L F
.46664 .35565 m .4665 .35565 L .45673 .3518 L F
.48844 .3643 m .48863 .36452 L .46638 .35564 L F
.408 .636 .949 r
.48185 .36474 m .47618 .36601 L .50562 .36316 L F
.141 .551 .925 r
.47521 .3558 m .49217 .36405 L .47149 .3548 L F
0 0 .492 r
.4773 .36741 m .4753 .36547 L .469 .36006 L F
.4753 .36547 m .47182 .36211 L .469 .36006 L F
.286 .617 .958 r
.47602 .36589 m .47616 .36601 L .47552 .36552 L F
.47616 .36601 m .47663 .36645 L .47552 .36552 L F
0 0 .492 r
.47213 .36225 m .469 .36006 L p .47247 .36258 L F P
0 g
s
.713 .22 0 r
.4706 .36198 m .47939 .3702 L .46586 .3569 L F
.408 .636 .949 r
.46874 .36767 m .46461 .36325 L .46743 .36797 L F
.4561 .35412 m .46343 .36308 L p .46461 .36325 L F P
0 g
s
.408 .636 .949 r
.46343 .36308 m .46743 .36797 L p .46461 .36325 L F P
0 g
s
.364 .65 .966 r
.46536 .36336 m .47436 .3663 L .4672 .36418 L F
.46686 .36358 m .47436 .3663 L p .46536 .36336 L F P
0 g
s
.713 .22 0 r
.47575 .36711 m .47939 .3702 L .4706 .36198 L F
.903 .49 .126 r
.47879 .36977 m .47936 .37019 L .48297 .37422 L F
.47939 .3702 m .48293 .37415 L p .47936 .37019 L F P
0 g
s
.713 .22 0 r
.48144 .3725 m .47939 .3702 L p .47512 .36657 L F P
0 g
s
.713 .22 0 r
.47526 .3667 m .47512 .36657 L .47503 .36649 L F
.48144 .3725 m .47512 .36657 L .47526 .3667 L F
.48144 .3725 m .47526 .3667 L .47798 .3693 L F
.47526 .3667 m .47503 .36649 L .47533 .36677 L F
.47526 .3667 m .47533 .36677 L .47798 .3693 L F
.364 .65 .966 r
.47747 .36881 m .4783 .36812 L .47804 .36907 L F
.47583 .36725 m .4783 .36812 L .47747 .36881 L F
.47291 .36676 m .47583 .36725 L .47747 .36881 L F
.4672 .36418 m .47292 .36622 L .47291 .36676 L F
.47292 .36622 m .47583 .36725 L .47291 .36676 L F
.46647 .36386 m .46699 .36409 L .46732 .36466 L F
.438 .654 .951 r
.47541 .36782 m .47032 .36791 L p .4882 .38099 L F P
0 g
s
.438 .654 .951 r
.47032 .36791 m .46743 .36797 L p .47392 .37203 L F P
0 g
s
.438 .654 .951 r
.47032 .36791 m .47392 .37203 L .4882 .38099 L F
.364 .65 .966 r
.46874 .36767 m .46903 .36761 L .47002 .36931 L F
.438 .654 .951 r
.47392 .37203 m .47178 .37069 L .48389 .38347 L F
.47178 .37069 m .47665 .37664 L .48389 .38347 L F
.364 .65 .966 r
.46699 .36409 m .47516 .37345 L .4749 .37556 L F
.47002 .36931 m .4749 .37556 L .47469 .37737 L F
.46699 .36409 m .4749 .37556 L .47002 .36931 L F
.713 .22 0 r
.47165 .36311 m .47575 .36711 L .4706 .36198 L F
.47437 .36583 m .47575 .36711 L .47165 .36311 L F
.364 .65 .966 r
.47436 .3663 m .47512 .36657 L p .4672 .36418 L F P
0 g
s
.713 .22 0 r
.47503 .36649 m .47575 .36711 L .47311 .36466 L F
0 0 .492 r
.4773 .36741 m .47723 .36734 L .4753 .36547 L F
.364 .65 .966 r
.48252 .37108 m .52002 .38796 L .48924 .37914 L F
.896 .553 .07 r
.48575 .37715 m .48472 .37612 L .49684 .38832 L F
.903 .49 .126 r
.48634 .37909 m .4885 .3809 L .48444 .37675 L F
.364 .65 .966 r
.52002 .38796 m .51727 .38944 L .48558 .3781 L F
.48775 .37887 m .49156 .38214 L .49064 .38207 L F
.48807 .3795 m .49064 .38207 L .48937 .38198 L F
.48775 .37887 m .49064 .38207 L .48807 .3795 L F
.48463 .37592 m .48733 .3786 L .48558 .3781 L F
.903 .49 .126 r
.48525 .37776 m .4852 .3777 L .48524 .37774 L F
.364 .65 .966 r
.47581 .36806 m .47747 .36881 L .48558 .3781 L F
.903 .49 .126 r
.48444 .37675 m .47977 .37098 L .48297 .37422 L F
.4852 .3777 m .48444 .37675 L .48502 .37738 L F
0 0 .492 r
.48347 .37427 m .48409 .37447 L .48373 .37364 L F
.463 .667 .951 r
.49167 .38312 m .49066 .38329 L p .4951 .38657 L F P
0 g
s
.413 .67 .967 r
.49635 .38635 m .50145 .39323 L .49881 .39062 L F
.463 .667 .951 r
.49511 .38657 m .49066 .38329 L .50506 .39659 L F
.364 .65 .966 r
.48558 .3781 m .48775 .37887 L .48937 .38198 L F
.903 .49 .126 r
.49972 .39286 m .49896 .39159 L .48697 .37972 L F
.49314 .38583 m .4896 .3822 L .48634 .37909 L F
.364 .65 .966 r
.49252 .38297 m .48937 .38198 L p .49827 .38264 L F P
0 g
s
.903 .49 .126 r
.48935 .38196 m .48751 .38008 L .48646 .3792 L F
.438 .654 .951 r
.4882 .38099 m .49067 .38212 L .48941 .38087 L F
.49066 .38329 m .49167 .38312 L p .49153 .38303 L F P
0 g
s
.438 .654 .951 r
.4882 .38099 m .49167 .38312 L .49067 .38212 L F
.896 .553 .07 r
.49806 .38955 m .49773 .38926 L .48472 .37612 L F
.49773 .38926 m .48521 .37664 L .48472 .37612 L F
.364 .65 .966 r
.48511 .37514 m .48924 .37914 L .48733 .3786 L F
.48252 .37108 m .48924 .37914 L .48511 .37514 L F
.48252 .37108 m .48733 .3786 L .48463 .37592 L F
.438 .654 .951 r
.49015 .37986 m .48438 .37515 L .48904 .3805 L F
0 0 .492 r
.48416 .37527 m .48475 .37599 L .48347 .37427 L F
.48475 .37599 m .48473 .37596 L .48347 .37427 L F
.438 .654 .951 r
.48438 .37515 m .48489 .37632 L .48904 .3805 L F
0 0 .492 r
.48487 .37614 m .48478 .37591 L .48463 .37573 L F
.48473 .37596 m .48463 .37573 L .48347 .37427 L F
.48487 .37614 m .48463 .37573 L .48473 .37596 L F
.48347 .37427 m .48445 .3755 L .48398 .37444 L F
.364 .65 .966 r
.48409 .37489 m .48368 .37375 L .48424 .37502 L F
0 0 .492 r
.4838 .37502 m .48489 .37632 L p .48342 .37436 L F P
0 g
s
.438 .654 .951 r
.48904 .3805 m .48512 .37685 L .4882 .38099 L F
.48512 .37685 m .48519 .37701 L .4882 .38099 L F
.48495 .3767 m .48621 .37894 L .4882 .38099 L F
.364 .65 .966 r
.48409 .37489 m .48424 .37502 L .48558 .3781 L F
0 0 .492 r
.48489 .37632 m .48475 .37599 L .48342 .37436 L F
.364 .65 .966 r
.48491 .37716 m .48409 .37489 L .48558 .3781 L F
.903 .49 .126 r
.48293 .37415 m .48361 .37491 L p .48444 .37675 L F P
0 g
s
.903 .49 .126 r
.48444 .37675 m .48361 .37491 L .48446 .37639 L F
.48444 .37675 m .4845 .37589 L .48581 .37822 L F
0 0 .492 r
.48361 .37392 m .48368 .37375 L .47957 .36976 L F
.903 .49 .126 r
.47977 .37098 m .47879 .36977 L .48297 .37422 L F
.48297 .37422 m .47936 .37019 L .48293 .37415 L F
.713 .22 0 r
.48361 .37491 m .48144 .3725 L p .47768 .36901 L F P
0 g
s
0 0 .492 r
.48354 .37408 m .48361 .37392 L .48178 .37218 L F
.364 .65 .966 r
.47957 .36976 m .482 .37211 L .48491 .37716 L F
0 0 .492 r
.48342 .37436 m .48416 .37527 L .48347 .37427 L F
.364 .65 .966 r
.482 .37211 m .48368 .37375 L .48491 .37716 L F
.903 .49 .126 r
.48361 .37491 m .4845 .37589 L p .48446 .37639 L F P
0 g
s
.364 .65 .966 r
.47747 .36881 m .48247 .37377 L .48491 .37716 L F
.903 .49 .126 r
.4852 .3777 m .48502 .37738 L .48505 .37741 L F
.4852 .3777 m .48505 .37741 L .48524 .37774 L F
.364 .65 .966 r
.47747 .36881 m .48491 .37716 L .48519 .37764 L F
.438 .654 .951 r
.48489 .37632 m .48512 .37685 L .48904 .3805 L F
.48179 .3732 m .47541 .36782 L .48512 .37685 L F
.48179 .3732 m .48512 .37685 L .48489 .37632 L F
.48084 .37225 m .47541 .36782 L .48179 .3732 L F
.4882 .38099 m .48814 .38095 L .48818 .381 L F
.48814 .38095 m .47392 .37203 L .48818 .381 L F
.48818 .381 m .47392 .37203 L .48389 .38347 L F
.463 .667 .951 r
.50318 .39829 m .49905 .40201 L .50461 .40069 L F
.48985 .38342 m .50248 .39716 L .50155 .39566 L F
.50316 .3983 m .49315 .39166 L .4995 .4016 L F
.50251 .39718 m .49315 .39166 L .50316 .3983 L F
.903 .49 .126 r
.50636 .40385 m .49972 .39286 L .48634 .37909 L F
.49972 .39286 m .48697 .37972 L .48634 .37909 L F
.958 .65 .403 r
.49952 .39237 m .5 .39303 L p .49959 .39248 L F P
0 g
s
.958 .65 .403 r
.5 .39303 m .50836 .40461 L p .49959 .39248 L F P
0 g
s
.958 .65 .403 r
.50004 .39321 m .50836 .40461 L .50868 .40513 L F
.746 .779 .88 r
.50692 .40383 m .507 .4038 L p .50695 .40384 L F P
0 g
s
.958 .65 .403 r
.49896 .39159 m .49952 .39237 L p .49904 .39173 L F P
0 g
s
.994 .756 .46 r
.51403 .40714 m .51138 .40944 L .50853 .40488 L F
.958 .65 .403 r
.5023 .39673 m .50275 .397 L .50199 .39628 L F
.50292 .39764 m .50104 .39468 L .50895 .40556 L F
.994 .756 .46 r
.51436 .40765 m .51157 .40975 L .51403 .40714 L F
.51157 .40975 m .50763 .41271 L .51138 .40944 L F
.51157 .40975 m .51138 .40944 L .51403 .40714 L F
.958 .65 .403 r
.50104 .39468 m .5007 .39412 L .50868 .40513 L F
.50895 .40556 m .50868 .40513 L .51977 .42041 L F
.50104 .39468 m .50868 .40513 L .50895 .40556 L F
.50989 .40706 m .50895 .40556 L .51977 .42041 L F
.50292 .39764 m .50895 .40556 L .50989 .40706 L F
.50104 .39468 m .50049 .39382 L .5007 .39412 L F
.50178 .39598 m .50155 .39566 L .50043 .39375 L F
.50155 .39566 m .50062 .39415 L .50043 .39375 L F
.994 .756 .46 r
.5137 .40693 m .51274 .4063 L .50951 .40235 L F
.958 .65 .403 r
.50199 .39628 m .50239 .39653 L .50155 .39566 L F
.50292 .39764 m .50178 .39598 L .50049 .39382 L F
.50178 .39598 m .50043 .39375 L .50049 .39382 L F
.903 .49 .126 r
.50675 .40238 m .5 .39303 L p .50465 .40101 L F P
0 g
s
.903 .49 .126 r
.5 .39303 m .49954 .39255 L .50465 .40101 L F
.739 .763 .872 r
.50813 .40243 m .51209 .40584 L .51007 .40376 L F
.50843 .40207 m .50813 .40243 L p .51007 .40376 L F P
0 g
s
.483 .677 .951 r
.50773 .40065 m .50729 .40069 L .50979 .40347 L F
.50789 .40084 m .50979 .40347 L .51226 .40601 L F
.447 .684 .966 r
.50765 .40055 m .50766 .40057 L .50698 .4004 L F
.50697 .40038 m .50698 .4004 L .50628 .40022 L F
.463 .667 .951 r
.50626 .4003 m .50754 .40048 L .50711 .40006 L F
.994 .756 .46 r
.50737 .40031 m .50027 .3934 L .50015 .39324 L F
.50942 .40231 m .50756 .4005 L .50737 .40031 L F
.50756 .4005 m .50027 .3934 L .50737 .40031 L F
.483 .677 .951 r
.50851 .40022 m .50756 .4005 L p .50972 .40046 L F P
0 g
s
.483 .677 .951 r
.50756 .4005 m .50672 .40074 L p .50771 .40065 L F P
0 g
s
.483 .677 .951 r
.50756 .4005 m .50771 .40065 L .50972 .40046 L F
.463 .667 .951 r
.50667 .40069 m .50759 .40049 L .50626 .4003 L F
.50672 .40074 m .50759 .40049 L p .50667 .40069 L F P
0 g
s
.958 .65 .403 r
.50543 .39942 m .50358 .39749 L .50308 .3972 L F
.463 .667 .951 r
.50509 .39657 m .50366 .39786 L .5081 .39979 L F
.50366 .39786 m .50626 .4003 L .5081 .39979 L F
.994 .756 .46 r
.50942 .40231 m .50889 .40205 L .50428 .3973 L F
.483 .677 .951 r
.50773 .40065 m .50781 .40075 L .50789 .40084 L F
.50781 .40075 m .50979 .40347 L .50789 .40084 L F
.994 .756 .46 r
.51274 .4063 m .50845 .40183 L .50923 .40222 L F
.51025 .40326 m .50923 .40222 L .50951 .40235 L F
.51274 .4063 m .50923 .40222 L .51025 .40326 L F
.51274 .4063 m .50793 .40315 L .50845 .40183 L F
.50793 .40315 m .50461 .40098 L .50671 .40145 L F
.50793 .40315 m .50671 .40145 L .50845 .40183 L F
.923 .824 .731 r
.54387 .44179 m .53187 .43809 L .53017 .43536 L F
.946 .723 .57 r
.52567 .42815 m .52485 .42685 L .53066 .43768 L F
.917 .755 .667 r
.53849 .44522 m .53775 .44397 L .54109 .45434 L F
.53753 .4436 m .54109 .45434 L p .53775 .44397 L F P
0 g
s
.946 .723 .57 r
.54109 .45434 m .53614 .4394 L p .53472 .43897 L F P
0 g
s
.965 .811 .641 r
.52231 .42218 m .51097 .41802 L .52224 .42206 L F
.946 .723 .57 r
.52224 .42206 m .53066 .43768 L p .52252 .42252 L F P
0 g
s
.958 .65 .403 r
.53066 .43768 m .52224 .42206 L p .51905 .42092 L F P
0 g
s
.946 .723 .57 r
.52258 .4226 m .52252 .42252 L .53066 .43768 L F
.54109 .45434 m .53472 .43897 L .53187 .43809 L F
.53187 .43809 m .52579 .42835 L .53066 .43768 L F
.887 .826 .782 r
.54391 .45435 m .54296 .45613 L .54148 .45377 L F
.917 .755 .667 r
.54391 .45435 m .53849 .44522 L .54109 .45434 L F
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
.994 .756 .46 r
.51274 .4063 m .50836 .40461 L .50711 .40262 L F
.51403 .40714 m .501 .40179 L .51274 .4063 L F
.946 .723 .57 r
.5237 .42441 m .52258 .4226 L .52485 .42685 L F
.5237 .42441 m .52485 .42685 L .52567 .42815 L F
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.994 .756 .46 r
.50461 .40098 m .5031 .39917 L .50845 .40183 L F
.364 .65 .966 r
.48519 .37764 m .48491 .37716 L .48558 .3781 L F
.896 .553 .07 r
.5 .39303 m .49914 .39442 L p .49974 .3926 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49899 .39416 L .49974 .3926 L F
.903 .49 .126 r
.49997 .39586 m .48999 .38361 L .49105 .3847 L F
.50016 .39618 m .48999 .38361 L .49997 .39586 L F
.463 .667 .951 r
.49505 .38734 m .49066 .38329 L .49567 .38843 L F
.49505 .38734 m .49567 .38843 L .49999 .39285 L F
.4988 .39081 m .49505 .38734 L .49999 .39285 L F
.438 .654 .951 r
.48904 .3805 m .4882 .38099 L .48941 .38087 L F
.4882 .38099 m .49045 .38309 L .49153 .38303 L F
.903 .49 .126 r
.48531 .37781 m .48505 .37741 L .49631 .38952 L F
.48531 .37781 m .49631 .38952 L .49641 .3897 L F
.48522 .37771 m .48505 .37741 L .48531 .37781 L F
.438 .654 .951 r
.49045 .38309 m .49066 .38329 L .49153 .38303 L F
.903 .49 .126 r
.48539 .37748 m .485 .37648 L .49203 .38471 L F
.485 .37648 m .48498 .37643 L .49203 .38471 L F
.896 .553 .07 r
.49772 .38925 m .49776 .39203 L .49552 .38817 L F
.994 .756 .46 r
.50015 .39324 m .49924 .39454 L .49997 .39306 L F
.49914 .39442 m .49997 .39306 L p .49924 .39454 L F P
0 g
s
.994 .756 .46 r
.50428 .3973 m .5054 .40031 L .50027 .3934 L F
.50889 .40205 m .5054 .40031 L .50428 .3973 L F
.903 .49 .126 r
.50636 .40385 m .50016 .39618 L .49997 .39586 L F
.50636 .40385 m .49997 .39586 L .50461 .40098 L F
.49997 .39586 m .49105 .3847 L .49914 .39442 L F
.49997 .39586 m .49914 .39442 L .50461 .40098 L F
.5 .39303 m .49896 .39159 L p .49954 .39255 L F P
0 g
s
.896 .553 .07 r
.49974 .3926 m .49899 .39416 L .49772 .38925 L F
.994 .756 .46 r
.5054 .40031 m .5031 .39917 L .50015 .39324 L F
.5031 .39917 m .49783 .39655 L .49924 .39454 L F
.5031 .39917 m .49924 .39454 L .50015 .39324 L F
.903 .49 .126 r
.50461 .40098 m .49914 .39442 L .50075 .3947 L F
.49914 .39442 m .49105 .3847 L .49716 .391 L F
.896 .553 .07 r
.49899 .39416 m .49776 .39203 L .49772 .38925 L F
.903 .49 .126 r
.49914 .39442 m .49716 .391 L .50075 .3947 L F
.896 .553 .07 r
.49899 .39416 m .49783 .39655 L .49776 .39203 L F
.903 .49 .126 r
.48498 .37643 m .50933 .40354 L p .49203 .38471 L F P
0 g
s
.438 .654 .951 r
.48512 .37685 m .48495 .3767 L .48519 .37701 L F
.903 .49 .126 r
.48581 .37822 m .48539 .37748 L .50933 .40354 L F
.4845 .37589 m .48498 .37643 L p .48539 .37748 L F P
0 g
s
.903 .49 .126 r
.48524 .37774 m .48522 .37771 L .48531 .37781 L F
.48634 .37909 m .48525 .37776 L .48619 .37876 L F
.48525 .37776 m .48524 .37774 L .48917 .38194 L F
.438 .654 .951 r
.48495 .3767 m .47541 .36782 L .48621 .37894 L F
.364 .65 .966 r
.47512 .36657 m .47583 .36725 L .4672 .36418 L F
.286 .617 .958 r
.47512 .36657 m .46686 .36358 L p .47035 .36182 L F P
0 g
s
.438 .654 .951 r
.4766 .36803 m .47541 .36782 L .47791 .36934 L F
.47791 .36934 m .47541 .36782 L .48084 .37225 L F
.286 .617 .958 r
.47035 .36182 m .46686 .36358 L .4654 .36192 L F
.46058 .3546 m .47035 .36182 L .4654 .36192 L F
.46058 .3546 m .4654 .36192 L .46123 .35718 L F
.408 .636 .949 r
.47382 .36653 m .46182 .35786 L .47018 .36735 L F
.47477 .36632 m .47334 .36539 L .47382 .36653 L F
.47334 .36539 m .46182 .35786 L .47382 .36653 L F
.47618 .36601 m .47621 .36604 L .49021 .36646 L F
.4902 .36644 m .49021 .36646 L .51226 .36713 L F
.47618 .36601 m .49021 .36646 L .4902 .36644 L F
.286 .617 .958 r
.4784 .36776 m .47512 .36657 L p .47165 .36311 L F P
0 g
s
.713 .22 0 r
.47165 .36311 m .47151 .36296 L .47163 .36306 L F
.47151 .36296 m .47065 .36204 L .47132 .36254 L F
.47065 .36204 m .46586 .3569 L .47132 .36254 L F
.079 .306 .788 r
.46925 .36024 m .47154 .36184 L p .46877 .35965 L F P
0 g
s
.079 .306 .788 r
.47154 .36184 m .47154 .3618 L .46877 .35965 L F
.47213 .36225 m .47213 .36224 L .46877 .35965 L F
.713 .22 0 r
.47132 .36254 m .46586 .3569 L .47076 .36126 L F
0 .064 .555 r
.46795 .35837 m .46623 .35679 L .46508 .35566 L F
.46529 .35585 m .46508 .35566 L .46503 .3556 L F
.46795 .35837 m .46508 .35566 L .46529 .35585 L F
.079 .306 .788 r
.46947 .35984 m .46862 .35799 L .46642 .35698 L F
0 .064 .555 r
.46509 .35576 m .46448 .3552 L p .4651 .35576 L F P
0 g
s
0 .064 .555 r
.46509 .35576 m .4651 .35576 L .46952 .35981 L F
.079 .306 .788 r
.46947 .35984 m .47041 .3601 L .46862 .35799 L F
.286 .617 .958 r
.4714 .36259 m .4784 .36776 L .47165 .36311 L F
.47442 .36462 m .47602 .36589 L .47481 .365 L F
.47602 .36589 m .4784 .36776 L .47663 .36645 L F
.48844 .3643 m .46638 .35564 L .46642 .35565 L F
.141 .551 .925 r
.48844 .3643 m .47195 .35762 L p .4914 .3641 L F P
0 g
s
.408 .636 .949 r
.48772 .36342 m .47236 .3589 L .47591 .36576 L F
.47618 .36601 m .47591 .36576 L .47606 .36603 L F
.48772 .36342 m .47591 .36576 L .47618 .36601 L F
.286 .617 .958 r
.47152 .3604 m .47452 .3631 L .47154 .36184 L F
.4715 .3588 m .47452 .3631 L .47152 .3604 L F
.408 .636 .949 r
.47409 .36223 m .47216 .36225 L .47591 .36576 L F
.47224 .36059 m .47213 .36225 L .47409 .36223 L F
.079 .306 .788 r
.47228 .36236 m .47329 .36307 L p .47214 .3621 L F P
0 g
s
.079 .306 .788 r
.47213 .36222 m .47214 .3621 L .47011 .36041 L F
.47228 .36236 m .47214 .3621 L .47213 .36222 L F
.47329 .36307 m .47339 .36281 L .47251 .36217 L F
.47236 .36229 m .47251 .36217 L .47011 .36041 L F
.47329 .36307 m .47251 .36217 L .47236 .36229 L F
.286 .617 .958 r
.4654 .35591 m .46782 .35705 L .47023 .36016 L F
.079 .306 .788 r
.47228 .36235 m .47228 .36235 L .46924 .35978 L F
.286 .617 .958 r
.47061 .36094 m .47023 .36016 L .47154 .36184 L F
.713 .22 0 r
.46597 .35656 m .47051 .36073 L p .46508 .35606 L F P
0 g
s
.713 .22 0 r
.46508 .35606 m .47051 .36073 L .47057 .36087 L F
.079 .306 .788 r
.47225 .36233 m .47011 .36041 L .46924 .35978 L F
0 .064 .555 r
.47051 .36073 m .46509 .35576 L p .46952 .35981 L F P
0 g
s
0 .064 .555 r
.46952 .35981 m .46795 .35837 L .46657 .35705 L F
.286 .617 .958 r
.4654 .35591 m .47023 .36016 L .47061 .36094 L F
.408 .636 .949 r
.47193 .36206 m .47211 .36249 L .47213 .36225 L F
.286 .617 .958 r
.47155 .36236 m .47154 .36184 L .47442 .36462 L F
.079 .306 .788 r
.47154 .36184 m .47213 .36225 L p .47154 .3618 L F P
0 g
s
.408 .636 .949 r
.47216 .36225 m .47213 .36225 L .47591 .36576 L F
.079 .306 .788 r
.47213 .36225 m .47228 .36236 L p .47213 .36224 L F P
0 g
s
.713 .22 0 r
.47074 .36121 m .47228 .36235 L .47213 .36247 L F
.079 .306 .788 r
.46877 .35965 m .47228 .36235 L .46924 .35978 L F
.713 .22 0 r
.46508 .35606 m .47057 .36087 L .47074 .36121 L F
.286 .617 .958 r
.47076 .36126 m .47061 .36095 L .47154 .36184 L F
.713 .22 0 r
.47057 .36087 m .47228 .36235 L .47074 .36121 L F
.46586 .3569 m .46598 .35702 L .46518 .35616 L F
.46586 .3569 m .46518 .35616 L .46508 .35606 L F
.46586 .3569 m .46508 .35606 L .46802 .35874 L F
.46586 .3569 m .46802 .35874 L .47074 .36121 L F
.286 .617 .958 r
.47076 .36126 m .47154 .36184 L .47113 .36203 L F
.713 .22 0 r
.47076 .36126 m .47074 .36121 L .47213 .36247 L F
.46586 .3569 m .47074 .36121 L .47076 .36126 L F
.286 .617 .958 r
.47113 .36203 m .47154 .36184 L .47155 .36236 L F
0 .246 .728 r
.4671 .35908 m .4682 .3595 L .46631 .35769 L p F P
0 g
s
.286 .617 .958 r
.46029 .35348 m .47076 .36126 L .47113 .36203 L F
.46029 .35348 m .46529 .35585 L .47061 .36095 L F
.46029 .35348 m .47061 .36095 L .47076 .36126 L F
.46529 .35585 m .46708 .35753 L .47154 .36184 L F
.47035 .36182 m .4714 .36259 L .47165 .36311 L F
.47134 .36246 m .47035 .36182 L .47007 .36154 L F
.47552 .36552 m .47138 .36256 L .47134 .36246 L F
.47138 .36256 m .47035 .36182 L .47134 .36246 L F
.713 .22 0 r
.47151 .36296 m .47076 .36126 L .47156 .36292 L F
.286 .617 .958 r
.47486 .36504 m .4753 .36547 L .4714 .36259 L F
.47138 .36256 m .4714 .36259 L .47035 .36182 L F
.47486 .36504 m .4714 .36259 L .47138 .36256 L F
0 0 .492 r
.4753 .36547 m .47297 .36295 L .47186 .36214 L F
.286 .617 .958 r
.47552 .36552 m .47663 .36645 L .4753 .36547 L F
0 0 .492 r
.4753 .36547 m .47186 .36214 L .47182 .36211 L F
.408 .636 .949 r
.47213 .36225 m .47211 .36249 L .47606 .36603 L F
.286 .617 .958 r
.46029 .35348 m .47442 .36462 L .46058 .3546 L F
.47442 .36462 m .47481 .365 L .46058 .3546 L F
.713 .22 0 r
.47163 .36306 m .47211 .36249 L .47278 .36407 L F
.47165 .36311 m .47163 .36306 L .47295 .36422 L F
.408 .636 .949 r
.47211 .36249 m .47203 .36363 L .47278 .36408 L F
.286 .617 .958 r
.47552 .36552 m .4753 .36547 L .47486 .36504 L F
0 0 .492 r
.47723 .36734 m .47297 .36295 L .4753 .36547 L F
.408 .636 .949 r
.47606 .36603 m .47654 .36655 L .47676 .36656 L F
.47621 .36604 m .47676 .36656 L .51226 .36713 L F
.47606 .36603 m .47676 .36656 L .47621 .36604 L F
.47591 .36576 m .47213 .36225 L .47606 .36603 L F
.364 .65 .966 r
.47533 .36677 m .50079 .37588 L .47583 .36725 L F
.4784 .36776 m .50079 .37588 L p .47533 .36677 L F P
0 g
s
.364 .65 .966 r
.50079 .37588 m .50114 .37623 L .47583 .36725 L F
.713 .22 0 r
.47798 .3693 m .47533 .36677 L .47636 .3678 L F
.364 .65 .966 r
.47928 .36945 m .50114 .37623 L .47957 .36976 L F
.4783 .36812 m .50114 .37623 L .47804 .36907 L F
0 0 .492 r
.47957 .36976 m .47978 .36981 L .47768 .36777 L F
.47823 .36837 m .47768 .36777 L .4773 .36741 L F
.47957 .36976 m .47768 .36777 L .47823 .36837 L F
.408 .636 .949 r
.47654 .36655 m .4784 .36776 L .47872 .36659 L F
.713 .22 0 r
.47636 .3678 m .47503 .36649 L .47388 .36551 L F
.47533 .36677 m .47503 .36649 L .47636 .3678 L F
.364 .65 .966 r
.47512 .36657 m .4784 .36776 L p .47533 .36677 L F P
0 g
s
0 0 .492 r
.47723 .36734 m .47739 .36747 L .47351 .3635 L F
.408 .636 .949 r
.4774 .36748 m .4784 .36776 L .47654 .36655 L F
.438 .654 .951 r
.47636 .3678 m .4766 .36803 L .47826 .36834 L F
.47808 .36816 m .47826 .36834 L .48271 .36915 L F
.47636 .3678 m .47826 .36834 L .47808 .36816 L F
.4784 .36776 m .47768 .36777 L p .48271 .36915 L F P
0 g
s
.438 .654 .951 r
.47768 .36777 m .47808 .36816 L .48271 .36915 L F
.902 .651 .55 r
.48342 .37318 m .48322 .37296 L .48284 .37261 L F
.364 .65 .966 r
.47957 .36976 m .48252 .37108 L .48368 .37375 L F
.438 .654 .951 r
.47948 .36856 m .47826 .36834 L .49276 .37836 L F
0 0 .492 r
.48368 .37375 m .48373 .37364 L .47957 .36976 L F
.48373 .37364 m .47978 .36981 L .47957 .36976 L F
.364 .65 .966 r
.47747 .36881 m .47957 .36976 L .48247 .37377 L F
.47804 .36907 m .47928 .36945 L .47957 .36976 L F
.438 .654 .951 r
.47826 .36834 m .4766 .36803 L .48055 .37056 L F
.47826 .36834 m .48055 .37056 L .49276 .37836 L F
0 0 .492 r
.47739 .36747 m .4749 .3648 L .47351 .3635 L F
.408 .636 .949 r
.47393 .36651 m .4774 .36748 L .47654 .36655 L F
.438 .654 .951 r
.47636 .3678 m .47541 .36782 L p .4766 .36803 L F P
0 g
s
.713 .22 0 r
.48361 .37491 m .47768 .36901 L .47636 .3678 L F
.408 .636 .949 r
.46122 .35717 m .4561 .35412 L .46182 .35786 L F
.45937 .35508 m .4561 .35412 L .46122 .35717 L F
.46182 .35786 m .46025 .35683 L .47018 .36735 L F
.46025 .35683 m .4561 .35412 L .46375 .36131 L F
.46025 .35683 m .46375 .36131 L .47018 .36735 L F
.46375 .36131 m .4561 .35412 L .46874 .36767 L F
.286 .617 .958 r
.46243 .36197 m .46165 .36169 L p .46131 .35965 L F P
0 g
s
.286 .617 .958 r
.46029 .35348 m .46123 .35718 L .46083 .35673 L F
.45887 .35451 m .46051 .35481 L .46083 .35673 L F
.46529 .35585 m .4654 .35591 L .46708 .35753 L F
.47007 .36154 m .47035 .36182 L .46058 .3546 L F
0 .064 .555 r
.46952 .35981 m .46657 .35705 L .46571 .35623 L F
.079 .306 .788 r
.46862 .35799 m .46813 .35693 L .46662 .35565 L F
.141 .551 .925 r
.49217 .36405 m .4914 .3641 L .47149 .3548 L F
.46284 .35075 m .4914 .3641 L .47195 .35762 L F
.079 .306 .788 r
.45946 .35016 m .45941 .34997 L .4578 .34891 L F
.4664 .35539 m .45941 .34997 L .45946 .35016 L F
.443 .478 .801 r
.46179 .35092 m .4618 .35092 L .45838 .34889 L F
.46043 .35012 m .46179 .35092 L .46039 .35009 L F
.45727 .34843 m .45945 .34836 L .45624 .34683 L F
.141 .551 .925 r
.45649 .34669 m .46037 .34989 L .45864 .34858 L F
.443 .478 .801 r
.45727 .34843 m .46147 .35097 L .45832 .34887 L F
.141 .551 .925 r
.46165 .35094 m .46376 .35268 L .4616 .35095 L F
.408 .636 .949 r
.45887 .35451 m .4561 .35412 L p .45922 .35491 L F P
0 g
s
0 .064 .555 r
.46952 .35981 m .46571 .35623 L .46752 .35792 L F
.286 .617 .958 r
.46782 .35705 m .4715 .3588 L .47152 .3604 L F
.46782 .35705 m .46962 .3577 L .47162 .35866 L F
.46782 .35705 m .47162 .35866 L .4715 .3588 L F
.079 .306 .788 r
.46845 .35762 m .47171 .36012 L .46813 .35693 L F
.286 .617 .958 r
.46529 .35585 m .467 .3561 L .46782 .35705 L F
0 .064 .555 r
.46623 .35679 m .46448 .3552 L .46421 .35483 L F
.46623 .35679 m .46421 .35483 L .46503 .3556 L F
.286 .617 .958 r
.46029 .35348 m .46453 .35513 L .46529 .35585 L F
.46453 .35513 m .467 .3561 L .46529 .35585 L F
.443 .478 .801 r
.46147 .35097 m .46158 .35096 L .45832 .34887 L F
.4578 .34891 m .46139 .35099 L p .45727 .34843 L F P
0 g
s
.443 .478 .801 r
.45537 .34549 m .45397 .34406 L .45046 .34202 L F
.46284 .35075 m .45681 .34621 L .45537 .34549 L F
.45681 .34621 m .45397 .34406 L .45537 .34549 L F
.141 .551 .925 r
.45949 .3477 m .45948 .34771 L .45752 .34684 L F
0 .221 .688 r
.4562 .34681 m .45268 .34415 L p .45161 .34323 L F P
0 g
s
0 .221 .688 r
.45299 .34423 m .45161 .34323 L .44956 .34146 L F
.4562 .34681 m .45161 .34323 L .45299 .34423 L F
.141 .551 .925 r
.47996 .35666 m .45948 .34771 L .45949 .3477 L F
.47996 .35666 m .45948 .34771 L .47996 .35666 L F
.47996 .35666 m .47992 .35669 L .45948 .34771 L F
.443 .478 .801 r
.4596 .34762 m .45958 .34761 L .46176 .34916 L F
.45958 .34761 m .45955 .34759 L .45958 .34761 L F
.45958 .34761 m .45958 .34761 L .46176 .34916 L F
.45955 .34759 m .45928 .34745 L .46176 .34916 L F
.141 .551 .925 r
.47521 .3558 m .47149 .3548 L .46284 .35075 L F
.46434 .35051 m .47521 .3558 L .46284 .35075 L F
.4592 .34801 m .46434 .35051 L .46284 .35075 L F
.443 .478 .801 r
.46284 .35075 m .46557 .35189 L .4595 .34769 L F
.46557 .35189 m .46176 .34916 L .4595 .34769 L F
.46284 .35075 m .4595 .34769 L .4592 .34801 L F
0 .221 .688 r
.45326 .34442 m .44956 .34146 L .45002 .34179 L F
.4562 .34681 m .45299 .34423 L .45326 .34442 L F
.45299 .34423 m .44956 .34146 L .45326 .34442 L F
0 .064 .555 r
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .45537 .34549 L .45273 .34415 L F
0 .064 .555 r
.4562 .34681 m .46039 .34998 L p .45488 .34618 L F P
0 g
s
.443 .478 .801 r
.46043 .35012 m .46039 .35009 L .45838 .34889 L F
.141 .551 .925 r
.46201 .35089 m .46784 .35596 L .46376 .35268 L F
.4592 .34801 m .46228 .35084 L .46201 .35089 L F
.46228 .35084 m .46784 .35596 L .46201 .35089 L F
.079 .306 .788 r
.47154 .36146 m .47153 .36096 L .47041 .3601 L F
.46862 .35799 m .4697 .35875 L .46845 .35762 L F
.47041 .3601 m .47153 .36096 L .47152 .3604 L F
.408 .636 .949 r
.47236 .3589 m .46935 .35801 L .47224 .36059 L F
.47236 .3589 m .47224 .36059 L .47409 .36223 L F
.079 .306 .788 r
.47041 .3601 m .47238 .36063 L .46862 .35799 L F
.286 .617 .958 r
.46782 .35705 m .47152 .3604 L .47154 .36184 L F
.408 .636 .949 r
.47717 .35945 m .46618 .35667 L .48772 .36342 L F
.46618 .35667 m .46657 .35703 L .48772 .36342 L F
0 .064 .555 r
.46795 .35837 m .46503 .3556 L .46475 .35533 L F
.46795 .35837 m .46475 .35533 L .46571 .35623 L F
.079 .306 .788 r
.4697 .35875 m .47194 .36032 L .46845 .35762 L F
.47194 .36032 m .47171 .36012 L .46845 .35762 L F
.408 .636 .949 r
.46111 .35538 m .46112 .35559 L .46935 .35801 L F
.46911 .3578 m .46935 .35801 L .48772 .36342 L F
.46111 .35538 m .46935 .35801 L .46911 .3578 L F
.079 .306 .788 r
.47194 .36032 m .47238 .36063 L .47171 .36012 L F
.141 .551 .925 r
.46139 .35099 m .46376 .35268 L .46638 .35536 L F
.46151 .35097 m .46376 .35268 L .46139 .35099 L F
.46039 .34998 m .46376 .35268 L .46044 .35015 L F
.079 .306 .788 r
.4664 .35539 m .46285 .35223 L .45941 .34997 L F
.141 .551 .925 r
.47195 .35762 m .46784 .35596 L p .46009 .34882 L F P
0 g
s
.141 .551 .925 r
.46004 .34864 m .47195 .35762 L .46009 .34882 L F
.46784 .35596 m .46638 .35536 L p .46376 .35268 L F P
0 g
s
.141 .551 .925 r
.46165 .35094 m .46201 .35089 L .46376 .35268 L F
.375 .614 .943 r
.46894 .35197 m .46557 .35189 L .46559 .35191 L F
.4663 .35241 m .46286 .35185 L .46405 .35279 L F
.46894 .35197 m .46559 .35191 L .4663 .35241 L F
.46559 .35191 m .46286 .35185 L .4663 .35241 L F
0 .331 .713 r
.45469 .34431 m .4643 .34869 L .45792 .34649 L F
.443 .478 .801 r
.45407 .34389 m .45046 .34202 L p .45662 .34562 L F P
0 g
s
0 .331 .713 r
.46253 .34729 m .48263 .35705 L .46624 .34958 L F
.45876 .34578 m .46624 .34958 L .45268 .3434 L F
.45876 .34578 m .45268 .3434 L .45265 .34333 L F
.721 .361 .367 r
.45002 .34179 m .45407 .34389 L p .44962 .34151 L F P
0 g
s
.721 .361 .367 r
.45407 .34389 m .45729 .34557 L p .45431 .34399 L F P
0 g
s
.721 .361 .367 r
.45407 .34389 m .45431 .34399 L .44962 .34151 L F
.45729 .34557 m .45844 .34613 L .45751 .34564 L F
.45729 .34557 m .45751 .34564 L .44962 .34151 L F
.443 .478 .801 r
.45273 .34415 m .45537 .34549 L .45046 .34202 L F
0 .221 .688 r
.45268 .34415 m .4488 .34093 L p .44956 .34146 L F P
0 g
s
.647 .588 .774 r
.45268 .34415 m .45094 .34286 L p .44989 .34234 L F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .45268 .34415 L p .4484 .3416 L F P
0 g
s
0 .064 .555 r
.45488 .34618 m .4571 .34827 L .45268 .34415 L F
.4564 .34764 m .45268 .34415 L p .45733 .34849 L F P
0 g
s
.443 .478 .801 r
.45046 .34202 m .4482 .34085 L p .45727 .34843 L F P
0 g
s
0 .221 .688 r
.45187 .34315 m .4562 .34681 L .44936 .34125 L F
.45346 .34442 m .4562 .34681 L .45187 .34315 L F
0 .064 .555 r
.45488 .34618 m .45506 .34631 L .45504 .3463 L F
.45506 .34631 m .46039 .34998 L .45504 .3463 L F
.443 .478 .801 r
.46158 .35096 m .46179 .35092 L .45832 .34887 L F
0 .064 .555 r
.45504 .3463 m .46039 .34998 L .4605 .35037 L F
0 .221 .688 r
.45483 .34544 m .45523 .34584 L .45282 .34386 L F
.45523 .34584 m .4562 .34681 L .45346 .34442 L F
.45523 .34584 m .45346 .34442 L .45282 .34386 L F
.375 .614 .943 r
.45095 .34501 m .44847 .34426 L p .45119 .34527 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .46264 .35385 L .45673 .3518 L F
.45591 .35198 m .46029 .35348 L .46051 .35481 L F
0 .246 .728 r
.4562 .34799 m .44937 .34525 L p .45466 .34882 L F P
0 g
s
.375 .614 .943 r
.45531 .35112 m .44959 .34468 L .45376 .35073 L F
.286 .617 .958 r
.45531 .35112 m .46029 .35348 L .45591 .35198 L F
.45689 .35152 m .46264 .35385 L p .45531 .35112 L F P
0 g
s
.375 .614 .943 r
.45704 .35168 m .45685 .35151 L .45562 .35156 L F
.45568 .35165 m .45562 .35156 L .45438 .35162 L F
.45704 .35168 m .45562 .35156 L .45568 .35165 L F
.45685 .35151 m .45376 .35073 L .45438 .35162 L F
.45728 .35392 m .45438 .35162 L .4561 .35412 L F
.45582 .35186 m .45438 .35162 L .45728 .35392 L F
.443 .478 .801 r
.46139 .35099 m .46147 .35097 L .45727 .34843 L F
.141 .551 .925 r
.46037 .34989 m .46165 .35094 L .46039 .34998 L F
.46037 .34989 m .46039 .34998 L .45864 .34858 L F
0 .221 .688 r
.46281 .35181 m .46039 .34998 L p .45949 .34924 L F P
0 g
s
0 .221 .688 r
.46039 .34998 m .4562 .34681 L p .45915 .34898 L F P
0 g
s
0 .221 .688 r
.46039 .34998 m .45915 .34898 L .45949 .34924 L F
.079 .306 .788 r
.4648 .35352 m .46286 .35185 L .4578 .34891 L F
.46284 .35182 m .46281 .35181 L p .46286 .35185 L F P
0 g
s
.079 .306 .788 r
.46281 .35181 m .4578 .34891 L p .46286 .35185 L F P
0 g
s
.443 .478 .801 r
.45834 .34888 m .46043 .35012 L .45838 .34889 L F
.45832 .34887 m .45834 .34888 L .45838 .34889 L F
0 .064 .555 r
.45954 .35048 m .45529 .34656 L .45928 .34947 L F
.45529 .34656 m .45488 .34618 L .45677 .34759 L F
.45529 .34656 m .45677 .34759 L .45928 .34947 L F
.45954 .35048 m .45928 .34947 L .4605 .35037 L F
.45954 .35048 m .4605 .35037 L .46076 .35136 L F
0 .221 .688 r
.45911 .34895 m .45736 .34766 L .45598 .34644 L F
.141 .551 .925 r
.46638 .35536 m .46357 .35422 L p .46071 .35118 L F P
0 g
s
0 .064 .555 r
.46084 .35168 m .45954 .35048 L .46076 .35136 L F
0 .221 .688 r
.45915 .34898 m .45736 .34766 L .45911 .34895 L F
.141 .551 .925 r
.45649 .34669 m .46357 .35422 L .45588 .34706 L F
0 .064 .555 r
.46236 .35308 m .46084 .35168 L .46298 .35296 L F
.46084 .35168 m .46076 .35136 L .46298 .35296 L F
.141 .551 .925 r
.45711 .34735 m .46046 .35025 L .46071 .35118 L F
.46046 .35025 m .46638 .35536 L .46071 .35118 L F
.45649 .34669 m .45864 .34858 L .45711 .34735 L F
.45864 .34858 m .46638 .35536 L .45711 .34735 L F
0 .064 .555 r
.46085 .35143 m .4608 .3506 L .46284 .35212 L F
.46085 .35143 m .46284 .35212 L .46279 .35282 L F
.4621 .35157 m .46286 .35185 L .46284 .35212 L F
.286 .617 .958 r
.46405 .35468 m .46411 .35474 L .45673 .3518 L F
.443 .478 .801 r
.4482 .34085 m .4562 .34799 L p .45727 .34843 L F P
0 g
s
0 .064 .555 r
.45529 .34656 m .45733 .34849 L .4571 .34827 L F
.443 .478 .801 r
.4562 .34799 m .4578 .34891 L p .45727 .34843 L F P
0 g
s
.079 .306 .788 r
.45762 .34881 m .4562 .34799 L p .46327 .3543 L F P
0 g
s
0 .246 .728 r
.46191 .35347 m .4562 .34799 L p .4566 .34901 L F P
0 g
s
0 .246 .728 r
.4566 .34901 m .4562 .34799 L .45554 .34834 L F
0 .064 .555 r
.45829 .34933 m .46036 .35131 L .45529 .34656 L F
.141 .551 .925 r
.46357 .35422 m .45689 .35152 L p .45588 .34706 L F P
0 g
s
.375 .614 .943 r
.45685 .35151 m .45309 .34797 L .45531 .35112 L F
.45309 .34797 m .44959 .34468 L .45531 .35112 L F
.45168 .34581 m .44959 .34468 L .45704 .35168 L F
.44886 .34478 m .4561 .35412 L p .44959 .34468 L F P
0 g
s
.141 .551 .925 r
.45689 .35152 m .45182 .34946 L p .45389 .34823 L F P
0 g
s
.141 .551 .925 r
.45588 .34706 m .45689 .35152 L .45389 .34823 L F
0 .064 .555 r
.46236 .35308 m .46261 .35333 L .46084 .35168 L F
.375 .614 .943 r
.46286 .35185 m .45704 .35169 L .46277 .353 L F
.45704 .35169 m .45438 .35162 L .45744 .35212 L F
.45704 .35169 m .45744 .35212 L .46277 .353 L F
.46286 .35183 m .46283 .35182 L .46286 .35185 L F
0 .221 .688 r
.46286 .35185 m .46281 .35181 L p .46283 .35183 L F P
0 g
s
.375 .614 .943 r
.46283 .35182 m .45438 .35162 L .46286 .35185 L F
.47625 .35608 m .46836 .35207 L .46405 .35279 L F
.47625 .35608 m .46405 .35279 L .4641 .35284 L F
.46705 .35518 m .46397 .3528 L .4667 .35515 L F
.47625 .35608 m .4641 .35284 L .46705 .35518 L F
.4641 .35284 m .46397 .3528 L .46705 .35518 L F
0 .221 .688 r
.45915 .34898 m .45911 .34895 L .46063 .35007 L F
.375 .614 .943 r
.46559 .35191 m .46286 .35183 L .46286 .35185 L F
.46557 .35189 m .46286 .35183 L .46559 .35191 L F
.443 .478 .801 r
.46384 .3524 m .46179 .35092 L .46158 .35096 L F
.079 .306 .788 r
.46686 .35415 m .46387 .35242 L p .4644 .35304 L F P
0 g
s
.079 .306 .788 r
.46675 .35486 m .46686 .35415 L .4644 .35304 L F
.286 .617 .958 r
.46264 .35385 m .46713 .35567 L p .4582 .35231 L F P
0 g
s
.079 .306 .788 r
.46662 .35565 m .4667 .35515 L .4648 .35352 L F
.286 .617 .958 r
.4664 .35539 m .46662 .35564 L .46395 .35459 L F
.4664 .35539 m .46395 .35459 L .46375 .35439 L F
.079 .306 .788 r
.4664 .35539 m .4648 .35352 L .46285 .35223 L F
.375 .614 .943 r
.46468 .35495 m .46713 .35567 L .46998 .35575 L F
.47067 .35554 m .46705 .35518 L .47044 .35572 L F
.46705 .35518 m .4667 .35515 L .46707 .35521 L F
.46705 .35518 m .46707 .35521 L .47044 .35572 L F
.079 .306 .788 r
.46722 .35494 m .46686 .35415 L .46678 .35464 L F
.46722 .35494 m .46678 .35464 L .46675 .35486 L F
.375 .614 .943 r
.4667 .35515 m .46669 .35525 L .46719 .35533 L F
0 .331 .713 r
.46253 .34729 m .46624 .34958 L .45876 .34578 L F
.4643 .34869 m .48263 .35705 L .46103 .34793 L F
.375 .614 .943 r
.46707 .34984 m .45956 .34759 L p .47471 .35373 L F P
0 g
s
.375 .614 .943 r
.45956 .34759 m .46182 .34921 L .48185 .35663 L F
.359 .589 .932 r
.45956 .34759 m .46683 .34977 L p .46016 .3479 L F P
0 g
s
.359 .589 .932 r
.46016 .3479 m .46683 .34977 L .46683 .34978 L F
.375 .614 .943 r
.46919 .35048 m .46707 .34984 L p .48185 .35663 L F P
0 g
s
.375 .614 .943 r
.46707 .34984 m .47471 .35373 L .48185 .35663 L F
.359 .589 .932 r
.46016 .3479 m .46707 .34984 L .46772 .35014 L F
.443 .478 .801 r
.45955 .34759 m .45662 .34562 L .45928 .34745 L F
0 .331 .713 r
.4643 .34869 m .46103 .34793 L .45622 .3459 L F
.359 .589 .932 r
.46269 .34917 m .46124 .34822 L .46735 .35047 L F
.46717 .3504 m .46124 .34822 L .46689 .34989 L F
.375 .614 .943 r
.46894 .35197 m .46215 .34945 L .46727 .35193 L F
.443 .478 .801 r
.47189 .35452 m .47217 .35429 L .46748 .35157 L F
.375 .614 .943 r
.46894 .35197 m .46207 .34939 L .46215 .34945 L F
.141 .551 .925 r
.45119 .34527 m .45566 .34696 L .45382 .34816 L F
.45118 .34526 m .45566 .34696 L .45119 .34527 L F
0 .221 .688 r
.45736 .34766 m .4562 .34681 L .45488 .34549 L F
0 .331 .713 r
.45953 .34758 m .45501 .34558 L p .45622 .3459 L F P
0 g
s
0 .221 .688 r
.45514 .3457 m .45488 .34549 L .45483 .34544 L F
.45514 .3457 m .45483 .34544 L .45501 .34558 L F
0 .409 .849 r
.45208 .34431 m .4482 .34085 L p .44674 .34077 L F P
0 g
s
0 .064 .555 r
.45529 .34656 m .4571 .34827 L .45488 .34618 L F
.141 .551 .925 r
.45118 .34526 m .45619 .34661 L .45566 .34696 L F
.45598 .34644 m .45619 .34661 L .45118 .34526 L F
.45598 .34644 m .45118 .34526 L .45113 .3452 L F
.45454 .34574 m .45598 .34644 L .45113 .3452 L F
.375 .614 .943 r
.45119 .34527 m .44959 .34468 L .45121 .34529 L F
.141 .551 .925 r
.45095 .34501 m .45113 .3452 L .44997 .34491 L F
.375 .614 .943 r
.44847 .34426 m .44886 .34478 L p .44959 .34468 L F P
0 g
s
.141 .551 .925 r
.44993 .3448 m .44997 .34491 L .4481 .34443 L F
.45095 .34501 m .44997 .34491 L .44993 .3448 L F
.44932 .3432 m .45422 .34523 L .45004 .34355 L F
.647 .588 .774 r
.4466 .3391 m .4488 .34093 L p .44411 .33844 L F P
0 g
s
0 .457 .856 r
.41818 .32854 m .4482 .34085 L .44651 .33977 L p F P
0 g
s
0 .457 .856 r
.44651 .33977 m .4455 .33913 L p .44313 .33821 L F P
0 g
s
0 .457 .856 r
.41818 .32854 m .44651 .33977 L .44313 .33821 L F
.647 .588 .774 r
.40783 .31739 m .44293 .33705 L p .44376 .33834 L F P
0 g
s
.647 .588 .774 r
.44293 .33705 m .4466 .3391 L p .44376 .33834 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40783 .31739 L .40734 .32168 L p F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .43988 .33671 L .44165 .33747 L F
.4455 .33913 m .44575 .33912 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.44575 .33912 m .4466 .3391 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.40734 .32168 m .40715 .32334 L p .43988 .33671 L F P
0 g
s
0 .457 .856 r
.42977 .33268 m .43529 .33488 L .42845 .33208 L F
.42993 .33276 m .43158 .33341 L .42977 .33268 L F
.467 .573 .878 r
.43988 .33671 m .40715 .32334 L .43884 .33634 L F
0 .457 .856 r
.43158 .33341 m .44474 .33865 L .42977 .33268 L F
.41818 .32854 m .4455 .33913 L .44272 .33793 L F
.41818 .32854 m .44497 .33879 L .4444 .33852 L F
.43314 .33423 m .43526 .33504 L .42993 .33276 L F
.43526 .33504 m .44165 .33747 L .42993 .33276 L F
.467 .573 .878 r
.43988 .33671 m .43884 .33634 L .44165 .33747 L F
0 .457 .856 r
.44165 .33747 m .44474 .33865 L .43158 .33341 L F
.44165 .33747 m .43158 .33341 L .42993 .33276 L F
.467 .573 .878 r
.44165 .33747 m .43034 .33331 L .4455 .33913 L F
.43884 .33634 m .43034 .33331 L .44165 .33747 L F
0 .457 .856 r
.41818 .32854 m .43314 .33423 L .4161 .32684 L F
.42545 .3307 m .4161 .32684 L p .43314 .33423 L F P
0 g
s
0 .457 .856 r
.40715 .32334 m .41818 .32854 L p .4161 .32684 L F P
0 g
s
.467 .573 .878 r
.40715 .32334 m .40696 .32499 L p .43884 .33634 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40734 .32168 L .43988 .33671 L F
0 .457 .856 r
.44474 .33865 m .42545 .3307 L p .42845 .33208 L F P
0 g
s
0 .457 .856 r
.43529 .33488 m .44474 .33865 L .42845 .33208 L F
.44272 .33793 m .4455 .33913 L .44438 .33857 L F
.467 .573 .878 r
.44519 .33913 m .4455 .33913 L p .43034 .33331 L F P
0 g
s
0 .221 .688 r
.45002 .34179 m .44956 .34146 L .44852 .34057 L F
.721 .361 .367 r
.45186 .34255 m .45683 .34517 L .45935 .34622 L F
.46041 .34655 m .45935 .34622 L .46252 .34753 L F
.45186 .34255 m .45935 .34622 L .46041 .34655 L F
.4552 .34433 m .45532 .34438 L .45186 .34255 L F
.45454 .34408 m .45844 .34613 L .45537 .34442 L F
.45454 .34408 m .45537 .34442 L .45186 .34255 L F
0 .221 .688 r
.45194 .34233 m .45244 .34264 L p .44917 .34107 L F P
0 g
s
0 .221 .688 r
.44917 .34107 m .45244 .34264 L .45253 .34293 L F
.721 .361 .367 r
.45772 .34529 m .45876 .34578 L .45597 .34435 L F
0 .331 .713 r
.45235 .34234 m .46253 .34729 L .46164 .34693 L F
.7 .556 .688 r
.45194 .34233 m .4466 .3391 L .4455 .33913 L p F P
0 g
s
.721 .361 .367 r
.45772 .34529 m .45597 .34435 L .4542 .34346 L F
.452 .34236 m .4542 .34346 L .44675 .33967 L F
.452 .34236 m .44675 .33967 L .44658 .33959 L F
.45772 .34529 m .4542 .34346 L .452 .34236 L F
0 .331 .713 r
.45235 .34234 m .46164 .34693 L .45244 .34264 L F
.7 .556 .688 r
.45244 .34264 m .45194 .34233 L p .45117 .34204 L F P
0 g
s
0 .331 .713 r
.45244 .34264 m .4542 .34346 L .45265 .34333 L F
.359 .589 .932 r
.46735 .35047 m .46717 .3504 L .4697 .35072 L F
.46717 .3504 m .46689 .34989 L .4697 .35072 L F
.47038 .35131 m .4697 .35072 L .47181 .35171 L F
.46735 .35047 m .46883 .35063 L .47038 .35131 L F
.46883 .35063 m .4697 .35072 L .47038 .35131 L F
0 .331 .713 r
.47752 .3544 m .47962 .3554 L .46646 .3492 L F
.359 .589 .932 r
.46707 .34984 m .47072 .35094 L p .46772 .35014 L F P
0 g
s
.359 .589 .932 r
.47072 .35094 m .49342 .35775 L p .47104 .35112 L F P
0 g
s
.359 .589 .932 r
.46772 .35014 m .47072 .35094 L .47104 .35112 L F
.721 .361 .367 r
.47517 .35344 m .47803 .35505 L .47939 .35541 L F
.47939 .35541 m .4793 .35527 L .47698 .35424 L F
.47517 .35344 m .47939 .35541 L .47698 .35424 L F
.375 .614 .943 r
.4806 .35729 m .48065 .35736 L .50105 .36043 L F
.47904 .35734 m .4952 .35961 L p .47929 .35715 L F P
0 g
s
.375 .614 .943 r
.4952 .35961 m .50105 .36043 L p .49469 .35947 L F P
0 g
s
.375 .614 .943 r
.47929 .35715 m .4952 .35961 L .49469 .35947 L F
.721 .361 .367 r
.47939 .35541 m .48127 .35629 L .48022 .35572 L F
.375 .614 .943 r
.47952 .35698 m .47937 .3571 L .49451 .35943 L F
.48238 .35691 m .48377 .35767 L .49451 .35943 L F
.48185 .35663 m .48238 .35691 L .48414 .35728 L F
0 .331 .713 r
.47962 .3554 m .49101 .36084 L .48263 .35705 L F
.721 .361 .367 r
.48127 .35629 m .49101 .36084 L .48022 .35572 L F
0 .331 .713 r
.47925 .3552 m .49101 .36084 L p .47962 .3554 L F P
0 g
s
.721 .361 .367 r
.49101 .36084 m .48071 .3559 L p .48022 .35572 L F P
0 g
s
.141 .551 .925 r
.4592 .34801 m .46004 .34864 L .46009 .34882 L F
.45649 .34669 m .4592 .34801 L .46201 .35089 L F
.45649 .34669 m .46201 .35089 L .46165 .35094 L F
.375 .614 .943 r
.47903 .35558 m .45757 .34764 L .48107 .35655 L F
.45757 .34764 m .45768 .34772 L .48107 .35655 L F
0 .221 .688 r
.45736 .34766 m .45488 .34549 L .45514 .3457 L F
.141 .551 .925 r
.45619 .34661 m .45638 .34676 L .45389 .34823 L F
.45382 .34816 m .45389 .34823 L .45182 .34946 L F
.45619 .34661 m .45389 .34823 L .45382 .34816 L F
0 .221 .688 r
.45915 .34898 m .46063 .35007 L .46066 .3501 L F
.4607 .35013 m .45915 .34898 L .46066 .3501 L F
.443 .478 .801 r
.46139 .35099 m .46384 .3524 L p .46147 .35097 L F P
0 g
s
.141 .551 .925 r
.46044 .35015 m .46151 .35097 L .46139 .35099 L F
.45864 .34858 m .46039 .34998 L .46044 .35015 L F
0 .064 .555 r
.46076 .35136 m .4605 .35037 L .4608 .3506 L F
.46076 .35136 m .4608 .3506 L .46085 .35143 L F
.443 .478 .801 r
.46147 .35097 m .46288 .35183 L .46158 .35096 L F
.46288 .35183 m .46291 .35184 L .46289 .35183 L F
.46288 .35183 m .46289 .35183 L .46158 .35096 L F
.141 .551 .925 r
.46165 .35094 m .4616 .35095 L .46039 .34998 L F
0 .064 .555 r
.46039 .34998 m .46281 .35181 L p .4605 .35037 L F P
0 g
s
0 .064 .555 r
.4605 .35037 m .46281 .35181 L .4621 .35157 L F
.443 .478 .801 r
.46291 .35184 m .46301 .35188 L .46158 .35096 L F
0 .221 .688 r
.46063 .35007 m .45942 .34918 L .45643 .34673 L F
.45942 .34918 m .45887 .34876 L .45608 .34645 L F
.141 .551 .925 r
.45958 .34761 m .45949 .3477 L .45534 .34588 L F
.45519 .34574 m .45534 .34588 L .45004 .34355 L F
.45958 .34761 m .45534 .34588 L .45519 .34574 L F
.45769 .3469 m .45752 .34684 L .45133 .34412 L F
.45135 .34413 m .45133 .34412 L .45004 .34355 L F
.45769 .3469 m .45133 .34412 L .45135 .34413 L F
.375 .614 .943 r
.46152 .34917 m .46155 .34919 L .48107 .35655 L F
0 .221 .688 r
.45942 .34918 m .45608 .34645 L .45643 .34673 L F
.141 .551 .925 r
.45422 .34523 m .45958 .34761 L p .45004 .34355 L F P
0 g
s
.141 .551 .925 r
.45566 .34615 m .45948 .34771 L .45598 .34644 L F
.45536 .34589 m .45752 .34684 L .45566 .34615 L F
.45752 .34684 m .45948 .34771 L .45566 .34615 L F
.359 .589 .932 r
.46078 .3482 m .46124 .34822 L .46269 .34917 L F
.46078 .3482 m .46016 .3479 L .46124 .34822 L F
.375 .614 .943 r
.46727 .35193 m .46215 .34945 L .46557 .35189 L F
.443 .478 .801 r
.46655 .3523 m .47109 .35419 L .45757 .34617 L F
.47109 .35419 m .47189 .35452 L .46843 .35251 L F
.359 .589 .932 r
.46498 .35032 m .46269 .34917 L .49342 .35775 L F
.443 .478 .801 r
.47109 .35419 m .46843 .35251 L .45757 .34617 L F
.46655 .3523 m .45757 .34617 L .4596 .34762 L F
.141 .551 .925 r
.45948 .34771 m .45932 .34788 L .45598 .34644 L F
.443 .478 .801 r
.46176 .34916 m .45955 .34764 L .4595 .34769 L F
0 .331 .713 r
.45958 .34761 m .45953 .34758 L p .45957 .3476 L F P
0 g
s
.141 .551 .925 r
.45598 .34644 m .45932 .34788 L .4592 .34801 L F
.375 .614 .943 r
.45956 .34759 m .45629 .34661 L p .46182 .34921 L F P
0 g
s
.359 .589 .932 r
.45986 .34781 m .45958 .34761 L .46016 .3479 L F
.45757 .34713 m .45958 .34761 L .45986 .34781 L F
.45757 .34713 m .45955 .34759 L .45958 .34761 L F
0 .331 .713 r
.45957 .3476 m .45953 .34758 L .45844 .34684 L F
.359 .589 .932 r
.45955 .34759 m .45956 .34759 L .45958 .3476 L F
.45955 .34759 m .45958 .3476 L .46016 .3479 L F
0 .221 .688 r
.45911 .34895 m .45598 .34644 L .45514 .3457 L F
.45608 .34645 m .45514 .3457 L .45466 .34527 L F
.141 .551 .925 r
.45598 .34644 m .45649 .34669 L .45619 .34661 L F
.45619 .34661 m .45649 .34669 L .45638 .34676 L F
0 .221 .688 r
.45911 .34895 m .45514 .3457 L .45608 .34645 L F
.45643 .34673 m .45608 .34645 L .45466 .34527 L F
.443 .478 .801 r
.47189 .35452 m .46748 .35157 L .4645 .35008 L F
.141 .551 .925 r
.45454 .34574 m .45113 .3452 L .45095 .34501 L F
.375 .614 .943 r
.45629 .34661 m .45095 .34501 L p .45757 .34764 L F P
0 g
s
.375 .614 .943 r
.45095 .34501 m .45119 .34527 L .45757 .34764 L F
.443 .478 .801 r
.46843 .35251 m .45526 .34451 L .45757 .34617 L F
.47189 .35452 m .46645 .35125 L .46843 .35251 L F
.46645 .35125 m .45526 .34451 L .46843 .35251 L F
0 .331 .713 r
.45298 .34336 m .45373 .34376 L .45265 .34333 L F
.4542 .34346 m .45373 .34376 L .45298 .34336 L F
.4542 .34346 m .45876 .34578 L .45373 .34376 L F
0 .221 .688 r
.45254 .34297 m .45729 .34557 L .45635 .34511 L F
.44917 .34107 m .45253 .34293 L .45254 .34297 L F
.443 .478 .801 r
.45729 .34557 m .45526 .34451 L p .46164 .3482 L F P
0 g
s
.359 .589 .932 r
.47527 .3535 m .46498 .35032 L .47265 .35232 L F
.4783 .3552 m .46498 .35032 L .47527 .3535 L F
.46765 .3513 m .45991 .34711 L .46498 .35032 L F
.443 .478 .801 r
.4645 .35008 m .46498 .35032 L .45526 .34451 L F
.46498 .35032 m .46748 .35157 L .46164 .3482 L F
.46498 .35032 m .46164 .3482 L .45526 .34451 L F
.375 .614 .943 r
.48023 .35647 m .48377 .35767 L .48238 .35691 L F
0 .331 .713 r
.48263 .35705 m .48417 .35775 L .48634 .35885 L F
.375 .614 .943 r
.48185 .35663 m .47903 .35558 L .48107 .35655 L F
.48185 .35663 m .48023 .35647 L .48238 .35691 L F
.408 .636 .949 r
.4988 .3652 m .50196 .36681 L .51226 .36713 L F
.141 .551 .925 r
.48006 .35783 m .49046 .36281 L .49217 .36405 L F
.408 .636 .949 r
.50562 .36316 m .50105 .36043 L p .48185 .36474 L F P
0 g
s
0 .331 .713 r
.50072 .36584 m .47998 .35665 L p .48263 .35705 L F P
0 g
s
.721 .361 .367 r
.47939 .35541 m .48018 .35606 L .49101 .36084 L F
0 .331 .713 r
.49101 .36084 m .50072 .36584 L p .48634 .35885 L F P
0 g
s
.721 .361 .367 r
.48018 .35606 m .48093 .35666 L .48747 .35937 L F
0 .331 .713 r
.48417 .35775 m .49101 .36084 L .48634 .35885 L F
.721 .361 .367 r
.48018 .35606 m .48747 .35937 L .49101 .36084 L F
.359 .589 .932 r
.47529 .3541 m .46706 .35097 L .46765 .3513 L F
.4783 .3552 m .46706 .35097 L .47529 .3541 L F
.4783 .3552 m .4584 .34615 L .46706 .35097 L F
.4584 .34615 m .45991 .34711 L .46765 .3513 L F
.375 .614 .943 r
.48107 .35655 m .46894 .35197 L .46836 .35207 L F
.48107 .35655 m .46836 .35207 L .47625 .35608 L F
.443 .478 .801 r
.47217 .35429 m .47241 .35409 L .45729 .34557 L F
.375 .614 .943 r
.46707 .35521 m .46719 .35533 L .48065 .35736 L F
.46707 .35521 m .48065 .35736 L .4806 .35729 L F
.46998 .35575 m .46751 .35568 L .47904 .35734 L F
.46756 .35573 m .47904 .35734 L p .46751 .35568 L F P
0 g
s
.375 .614 .943 r
.46998 .35575 m .47904 .35734 L .47929 .35715 L F
.141 .551 .925 r
.48507 .3589 m .47996 .35666 L .47996 .35666 L F
.375 .614 .943 r
.47067 .35554 m .47044 .35572 L .47937 .3571 L F
.47067 .35554 m .47937 .3571 L .47952 .35698 L F
.141 .551 .925 r
.48507 .3589 m .48526 .35904 L .47992 .35669 L F
.48507 .3589 m .47992 .35669 L .47996 .35666 L F
.47998 .35665 m .48507 .3589 L p .47996 .35666 L F P
0 g
s
.141 .551 .925 r
.48507 .3589 m .50072 .36584 L p .48526 .35904 L F P
0 g
s
.408 .636 .949 r
.48101 .3577 m .47904 .35734 L .49055 .36279 L F
.141 .551 .925 r
.47988 .35672 m .48526 .35904 L .47877 .35753 L F
.408 .636 .949 r
.47904 .35734 m .46713 .35567 L p .49046 .36281 L F P
0 g
s
.408 .636 .949 r
.46713 .35567 m .46739 .35582 L .49046 .36281 L F
.46663 .3556 m .46849 .35725 L .49046 .36281 L F
.49046 .36281 m .47717 .35945 L .48772 .36342 L F
.49108 .36752 m .49682 .36742 L p .49074 .36711 L F P
0 g
s
.408 .636 .949 r
.481 .36662 m .49682 .36742 L .49606 .36687 L F
.141 .551 .925 r
.51375 .37455 m .48844 .3643 L p .4914 .3641 L F P
0 g
s
.141 .551 .925 r
.47992 .35669 m .48526 .35904 L .47988 .35672 L F
.48006 .35783 m .48526 .35904 L .49046 .36281 L F
.375 .614 .943 r
.48023 .35647 m .47067 .35554 L .47952 .35698 L F
.141 .551 .925 r
.48526 .35904 m .50072 .36584 L .49217 .36405 L F
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .47634 .35632 L F P
0 g
s
.438 .654 .951 r
.50472 .37147 m .5025 .37275 L .5084 .37386 L F
.286 .617 .958 r
.48863 .36452 m .51375 .37455 L .49182 .36843 L F
0 .221 .688 r
.47128 .35699 m .47337 .35602 L .48982 .36526 L F
.079 .306 .788 r
.46811 .35688 m .47567 .36023 L .46686 .35415 L F
.46954 .3557 m .46686 .35415 L p .47567 .36023 L F P
0 g
s
0 .221 .688 r
.46812 .35558 m .46954 .3557 L .47128 .35699 L F
.46954 .3557 m .47337 .35602 L .47128 .35699 L F
.438 .654 .951 r
.49108 .36752 m .4784 .36776 L p .5025 .37275 L F P
0 g
s
.438 .654 .951 r
.4784 .36776 m .48271 .36915 L .5025 .37275 L F
.408 .636 .949 r
.48945 .36553 m .47618 .36601 L .4902 .36644 L F
.438 .654 .951 r
.5025 .37275 m .47948 .36856 L .49276 .37836 L F
.408 .636 .949 r
.48224 .36769 m .49108 .36752 L p .481 .36662 L F P
0 g
s
.408 .636 .949 r
.481 .36662 m .49108 .36752 L .49074 .36711 L F
0 .221 .688 r
.48982 .36526 m .49354 .37504 L p .47855 .36356 L F P
0 g
s
0 .064 .555 r
.47719 .36323 m .47724 .36287 L .49354 .37504 L F
.079 .306 .788 r
.47152 .3604 m .47698 .3648 L .47726 .36273 L F
.47514 .36137 m .47726 .36273 L .47737 .36197 L F
.47152 .3604 m .47726 .36273 L .47514 .36137 L F
0 .221 .688 r
.49354 .37504 m .47726 .36273 L p .47855 .36356 L F P
0 g
s
.079 .306 .788 r
.46742 .35539 m .46722 .35494 L .46675 .35486 L F
.375 .614 .943 r
.46405 .35279 m .46286 .35185 L .46277 .353 L F
.4667 .35515 m .46397 .3528 L .46277 .353 L F
.46713 .35567 m .46756 .35573 L p .46751 .35568 L F P
0 g
s
.408 .636 .949 r
.46713 .35567 m .46663 .3556 L p .46739 .35582 L F P
0 g
s
.079 .306 .788 r
.46813 .35693 m .46742 .35539 L .46667 .35563 L F
.375 .614 .943 r
.4641 .35284 m .46405 .35279 L .46397 .3528 L F
.079 .306 .788 r
.4648 .35352 m .46675 .35486 L .4644 .35304 L F
.4667 .35515 m .46675 .35486 L .4648 .35352 L F
.375 .614 .943 r
.4667 .35515 m .46719 .35533 L .46707 .35521 L F
.079 .306 .788 r
.46742 .35539 m .46675 .35486 L .46662 .35565 L F
.46387 .35242 m .46284 .35182 L p .4648 .35352 L F P
0 g
s
.079 .306 .788 r
.47238 .36063 m .47839 .36225 L .46811 .35688 L F
0 .221 .688 r
.47839 .36225 m .47128 .35699 L .47811 .36004 L F
.47855 .36356 m .47811 .36004 L .48982 .36526 L F
.079 .306 .788 r
.47839 .36225 m .48302 .3635 L .47567 .36023 L F
.47839 .36225 m .47567 .36023 L .46811 .35688 L F
0 .064 .555 r
.47726 .36273 m .49354 .37504 L p .47724 .36287 L F P
0 g
s
.286 .617 .958 r
.46074 .3534 m .46674 .35579 L .46029 .35348 L F
.375 .614 .943 r
.4667 .35515 m .46275 .35326 L .46424 .35483 L F
.46275 .35326 m .46274 .35343 L .46424 .35483 L F
.079 .306 .788 r
.47154 .36146 m .4769 .36536 L .47153 .36096 L F
.438 .654 .951 r
.48299 .37212 m .48396 .37302 L .49276 .37836 L F
.4766 .36803 m .48396 .37302 L .48299 .37212 L F
.713 .22 0 r
.48361 .37491 m .47636 .3678 L .47998 .3714 L F
.438 .654 .951 r
.4766 .36803 m .47791 .36934 L .48396 .37302 L F
.49276 .37836 m .48161 .37159 L .49015 .37986 L F
0 0 .492 r
.48373 .37364 m .48434 .37218 L .47978 .36981 L F
.438 .654 .951 r
.48904 .3805 m .48941 .38087 L .50435 .37942 L F
.48904 .3805 m .50435 .37942 L .50413 .3792 L F
.408 .636 .949 r
.4784 .36776 m .48224 .36769 L p .47872 .36659 L F P
0 g
s
.483 .677 .951 r
.54304 .39003 m .53091 .39951 L .53275 .40021 L F
.54304 .39003 m .52062 .41222 L .52202 .41361 L F
.364 .65 .966 r
.49827 .38264 m .51727 .38944 L .49252 .38297 L F
.463 .667 .951 r
.51687 .38966 m .51985 .39402 L .52613 .39294 L F
.51574 .39027 m .51985 .39402 L .51687 .38966 L F
.52125 .38897 m .52613 .39294 L .54304 .39003 L F
.364 .65 .966 r
.51574 .39027 m .49252 .38297 L p .51727 .38944 L F P
0 g
s
.463 .667 .951 r
.51392 .38861 m .52613 .39294 L .52125 .38897 L F
.52221 .39617 m .54304 .39003 L p .52194 .39592 L F P
0 g
s
.483 .677 .951 r
.54304 .39003 m .52221 .39617 L p .52532 .39736 L F P
0 g
s
.447 .684 .966 r
.51175 .40343 m .51194 .4035 L .51214 .40382 L F
.739 .763 .872 r
.51276 .40479 m .51266 .40504 L .51419 .40682 L F
.447 .684 .966 r
.51175 .40343 m .51214 .40382 L .51444 .40741 L F
.739 .763 .872 r
.51269 .40496 m .50994 .40277 L .51252 .40538 L F
.994 .756 .46 r
.51354 .40649 m .51285 .40577 L .51353 .40646 L F
.739 .763 .872 r
.51266 .40504 m .51252 .40538 L .51353 .40646 L F
.447 .684 .966 r
.50989 .40275 m .51047 .40296 L .51285 .40577 L F
.739 .763 .872 r
.51252 .40538 m .5125 .40543 L .51285 .40577 L F
.51252 .40538 m .51285 .40577 L .51353 .40646 L F
.447 .684 .966 r
.51285 .40577 m .51175 .40343 L .51444 .40741 L F
.51047 .40296 m .51175 .40343 L .51285 .40577 L F
.51194 .4035 m .51293 .40386 L .51603 .40896 L F
.51194 .4035 m .51603 .40896 L .51525 .40816 L F
.51293 .40386 m .51967 .41176 L .51734 .4111 L F
.994 .756 .46 r
.51513 .40848 m .51452 .40753 L .51458 .4075 L F
.739 .763 .872 r
.51276 .40479 m .51419 .40682 L .51365 .40584 L F
.447 .684 .966 r
.51194 .4035 m .51734 .4111 L .51513 .40848 L F
.483 .677 .951 r
.54304 .39003 m .51143 .40311 L .51798 .40961 L F
.364 .65 .966 r
.54689 .40005 m .51574 .39027 L p .51727 .38944 L F P
0 g
s
.463 .667 .951 r
.51392 .38861 m .51574 .39027 L .51687 .38966 L F
.364 .65 .966 r
.54208 .39626 m .54689 .40005 L p .51816 .38644 L F P
0 g
s
.364 .65 .966 r
.51034 .38274 m .51719 .38566 L .51816 .38644 L F
.51719 .38566 m .54208 .39626 L .51816 .38644 L F
.413 .67 .967 r
.49181 .38325 m .54689 .40005 L .49413 .3854 L F
.49413 .3854 m .52595 .39424 L .53365 .40056 L F
.49252 .38297 m .54689 .40005 L p .49287 .38357 L F P
0 g
s
.463 .667 .951 r
.51392 .38861 m .49252 .38297 L .50668 .39513 L F
.364 .65 .966 r
.50708 .38214 m .51816 .38644 L .52002 .38796 L F
.463 .667 .951 r
.51719 .38566 m .49252 .38297 L .51392 .38861 L F
.438 .654 .951 r
.50413 .3792 m .50435 .37942 L .52651 .37726 L F
.49252 .38297 m .52651 .37726 L p .49121 .3807 L F P
0 g
s
.364 .65 .966 r
.50114 .37623 m .52942 .38626 L .50708 .38214 L F
.463 .667 .951 r
.5057 .38076 m .49252 .38297 L p .51719 .38566 L F P
0 g
s
.438 .654 .951 r
.49943 .37452 m .48904 .3805 L .50413 .3792 L F
0 .064 .555 r
.49354 .37504 m .49859 .3848 L p .48434 .37218 L F P
0 g
s
0 .064 .555 r
.48434 .37218 m .48323 .36971 L .49354 .37504 L F
0 0 .492 r
.48421 .3725 m .48524 .3742 L .48434 .37218 L F
.48392 .37318 m .48479 .37384 L .48421 .3725 L F
.48479 .37384 m .48524 .3742 L .48421 .3725 L F
.48434 .37218 m .48244 .3705 L .47978 .36981 L F
.408 .636 .949 r
.47618 .36601 m .47606 .36603 L .47621 .36604 L F
.47768 .36777 m .4784 .36776 L p .4774 .36748 L F P
0 g
s
0 0 .492 r
.47739 .36747 m .4805 .37 L .4749 .3648 L F
.47297 .36295 m .47213 .36225 L .47247 .36258 L F
0 .064 .555 r
.48434 .37218 m .47919 .36762 L .48323 .36971 L F
0 0 .492 r
.47297 .36295 m .47723 .36589 L .47266 .36262 L F
.47687 .36557 m .47266 .36262 L p .47723 .36589 L F P
0 g
s
0 0 .492 r
.47407 .36388 m .47782 .36641 L .47297 .36295 L F
.408 .636 .949 r
.47872 .36659 m .48224 .36769 L .481 .36662 L F
0 .064 .555 r
.47919 .36762 m .47715 .36354 L .49354 .37504 L F
.47687 .36557 m .47715 .36354 L .47919 .36762 L F
0 0 .492 r
.47782 .36641 m .48479 .37112 L .47723 .36589 L F
.47782 .36641 m .47723 .36589 L .47297 .36295 L F
.4805 .37 m .48479 .37112 L .47351 .3635 L F
0 .064 .555 r
.47676 .36637 m .47687 .36557 L .47919 .36762 L F
.408 .636 .949 r
.46794 .3579 m .46701 .35733 L .46823 .3585 L F
.079 .306 .788 r
.4769 .36536 m .47693 .3651 L .47153 .36096 L F
.47153 .36096 m .48479 .37112 L .47152 .3604 L F
.408 .636 .949 r
.47224 .36059 m .46794 .3579 L .47213 .36225 L F
0 .064 .555 r
.47228 .36235 m .47191 .36202 L p .47176 .36187 L F P
0 g
s
0 .064 .555 r
.47191 .36202 m .47051 .36073 L p .4716 .36173 L F P
0 g
s
.408 .636 .949 r
.46794 .3579 m .47112 .36128 L .47184 .36196 L F
0 .064 .555 r
.47191 .36202 m .4716 .36173 L .47176 .36187 L F
.408 .636 .949 r
.46794 .3579 m .46823 .3585 L .47112 .36128 L F
.079 .306 .788 r
.47228 .36236 m .47011 .36041 L .47225 .36233 L F
.713 .22 0 r
.47051 .36073 m .47191 .36202 L p .47057 .36087 L F P
0 g
s
.408 .636 .949 r
.47184 .36196 m .47112 .36128 L .47213 .36225 L F
.46935 .35801 m .46701 .35733 L .47224 .36059 L F
.46584 .35589 m .46674 .35675 L .46849 .35725 L F
.46475 .35533 m .46674 .35675 L .46584 .35589 L F
.46475 .35533 m .46606 .35656 L .46674 .35675 L F
.079 .306 .788 r
.46813 .35693 m .46667 .35563 L .46662 .35565 L F
.286 .617 .958 r
.46674 .35579 m .467 .3561 L .46029 .35348 L F
.408 .636 .949 r
.46663 .3556 m .46475 .35533 L p .46849 .35725 L F P
0 g
s
.408 .636 .949 r
.45887 .35451 m .45922 .35491 L .46849 .35725 L F
.286 .617 .958 r
.45591 .35198 m .46051 .35481 L .45751 .35425 L F
0 .064 .555 r
.46503 .3556 m .46421 .35483 L .46414 .35474 L F
.46503 .3556 m .46414 .35474 L .46433 .35492 L F
.375 .614 .943 r
.46433 .35492 m .45728 .35392 L .45751 .35425 L F
.4667 .35515 m .46424 .35483 L .46433 .35492 L F
.46424 .35483 m .45728 .35392 L .46433 .35492 L F
0 .064 .555 r
.46571 .35623 m .46475 .35533 L .46433 .35492 L F
.375 .614 .943 r
.46433 .35492 m .4647 .35528 L .46498 .35536 L F
0 .064 .555 r
.46465 .35521 m .46433 .35492 L .46411 .35469 L F
.46571 .35623 m .46433 .35492 L .46465 .35521 L F
.713 .22 0 r
.47151 .36296 m .47156 .36292 L .47163 .36306 L F
.47156 .36292 m .47213 .36247 L .47163 .36306 L F
.47156 .36292 m .47076 .36126 L .47209 .36244 L F
.47211 .36249 m .47209 .36244 L .47213 .36247 L F
.47156 .36292 m .47209 .36244 L .47211 .36249 L F
.408 .636 .949 r
.46701 .35733 m .47203 .36363 L .47211 .36249 L F
.713 .22 0 r
.47057 .36087 m .47191 .36202 L .47192 .36205 L F
0 .064 .555 r
.47051 .36073 m .46952 .35981 L .47066 .36085 L F
.47051 .36073 m .47066 .36085 L .4716 .36173 L F
.47066 .36085 m .46952 .35981 L .46752 .35792 L F
.408 .636 .949 r
.46701 .35733 m .47211 .36249 L .47193 .36206 L F
.46701 .35733 m .45937 .35508 L .47203 .36363 L F
.079 .306 .788 r
.47329 .36307 m .48479 .37112 L p .47339 .36281 L F P
0 g
s
.375 .614 .943 r
.46504 .35537 m .46713 .35567 L p .46468 .35495 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .46468 .35495 L .46669 .35525 L F
.46468 .35495 m .46433 .35492 L .46498 .35536 L F
.46361 .35517 m .46498 .35536 L p .46313 .3548 L F P
0 g
s
.375 .614 .943 r
.46498 .35536 m .46504 .35537 L p .46488 .35518 L F P
0 g
s
.375 .614 .943 r
.46468 .35495 m .46498 .35536 L .46488 .35518 L F
0 .064 .555 r
.47676 .36637 m .46274 .35343 L .46474 .35483 L F
.079 .306 .788 r
.46813 .35693 m .47238 .36063 L .46811 .35688 L F
.47171 .36012 m .47238 .36063 L .46813 .35693 L F
0 .064 .555 r
.47687 .36557 m .46474 .35483 L .47715 .36354 L F
.47676 .36637 m .46474 .35483 L .47687 .36557 L F
0 0 .492 r
.48479 .37112 m .47687 .36557 L p .47723 .36589 L F P
0 g
s
0 0 .492 r
.47351 .3635 m .47407 .36388 L .47297 .36295 L F
.713 .22 0 r
.47228 .36235 m .48479 .37384 L p .47213 .36247 L F P
0 g
s
.713 .22 0 r
.48479 .37384 m .50029 .38809 L p .48488 .37407 L F P
0 g
s
.408 .636 .949 r
.47211 .36249 m .47278 .36408 L .47606 .36603 L F
0 0 .492 r
.48373 .37364 m .48522 .37484 L .48392 .37318 L F
.48522 .37484 m .48479 .37384 L .48392 .37318 L F
.408 .636 .949 r
.47606 .36603 m .47278 .36408 L .47477 .36632 L F
.713 .22 0 r
.47295 .3645 m .47165 .36311 L .47278 .36408 L F
.47295 .3645 m .47278 .36408 L .47295 .36447 L F
.47298 .36454 m .47437 .36583 L .47165 .36311 L F
.47298 .36454 m .47295 .3645 L .47297 .36453 L F
.408 .636 .949 r
.47278 .36408 m .47213 .36369 L .47298 .36454 L F
.713 .22 0 r
.47434 .36589 m .47503 .36649 L .47298 .36454 L F
.47503 .36649 m .47311 .36466 L .47298 .36454 L F
.408 .636 .949 r
.47278 .36408 m .47298 .36454 L .47477 .36632 L F
.713 .22 0 r
.47295 .36447 m .47278 .36408 L .47295 .36422 L F
0 0 .492 r
.47979 .36981 m .4805 .37 L .47723 .36734 L F
.408 .636 .949 r
.47606 .36603 m .47393 .36651 L .47654 .36655 L F
.713 .22 0 r
.47213 .36247 m .48479 .37384 L .48488 .37407 L F
0 .064 .555 r
.48468 .37295 m .47676 .36637 L .47919 .36762 L F
.50029 .38809 m .48524 .3742 L .48468 .37295 L F
.48524 .3742 m .47676 .36637 L .48468 .37295 L F
0 0 .492 r
.4773 .36741 m .47979 .36981 L .47723 .36734 L F
.47978 .36981 m .47979 .36981 L .4773 .36741 L F
.438 .654 .951 r
.47768 .36777 m .47636 .3678 L p .47808 .36816 L F P
0 g
s
.408 .636 .949 r
.47636 .3678 m .47768 .36777 L p .47556 .36706 L F P
0 g
s
.408 .636 .949 r
.47393 .36651 m .47768 .36777 L .4774 .36748 L F
.713 .22 0 r
.47278 .36407 m .47213 .36247 L .48488 .37407 L F
.48527 .37498 m .48488 .37407 L .50029 .38809 L F
.438 .654 .951 r
.48161 .37159 m .47791 .36934 L .48421 .37475 L F
0 0 .492 r
.48398 .37444 m .4842 .37472 L .48409 .37447 L F
.438 .654 .951 r
.48161 .37159 m .48421 .37475 L .48373 .37364 L F
.713 .22 0 r
.47278 .36407 m .48488 .37407 L .48527 .37498 L F
.438 .654 .951 r
.48421 .37475 m .48438 .37515 L .49015 .37986 L F
.48373 .37364 m .48421 .37475 L .49015 .37986 L F
.713 .22 0 r
.49379 .38677 m .48481 .37625 L .48055 .37207 L F
.48291 .37503 m .48055 .37207 L .47619 .36778 L F
.49379 .38677 m .48055 .37207 L .48291 .37503 L F
.408 .636 .949 r
.47213 .36369 m .46122 .35717 L .47477 .36632 L F
.46122 .35717 m .46182 .35786 L .47477 .36632 L F
.47541 .36782 m .47636 .3678 L p .47393 .36651 L F P
0 g
s
.408 .636 .949 r
.47393 .36651 m .47636 .3678 L .47556 .36706 L F
.713 .22 0 r
.49379 .38677 m .47619 .36778 L .47388 .36551 L F
.49478 .38793 m .49379 .38677 L .47388 .36551 L F
.47998 .3714 m .47636 .3678 L .47388 .36551 L F
.48481 .37625 m .48309 .37452 L .47388 .36551 L F
.49552 .38817 m .4845 .37589 L p .49478 .38793 L F P
0 g
s
.713 .22 0 r
.4845 .37589 m .47998 .3714 L .47388 .36551 L F
.47388 .36551 m .47434 .36589 L .47298 .36454 L F
.49465 .3877 m .47298 .36454 L .47399 .3654 L F
.903 .49 .126 r
.48999 .38361 m .48917 .38194 L .50933 .40354 L F
.896 .553 .07 r
.49451 .38642 m .49531 .38887 L .49336 .3854 L F
.49776 .39203 m .49778 .39324 L .49451 .38642 L F
.49778 .39324 m .49531 .38887 L .49451 .38642 L F
.49705 .38866 m .49552 .38817 L .49451 .38642 L F
.49772 .38925 m .49552 .38817 L .49705 .38866 L F
.49773 .38926 m .49336 .3854 L .48521 .37664 L F
.5001 .39285 m .50005 .39295 L p .50007 .39279 L F P
0 g
s
.463 .667 .951 r
.4988 .39081 m .49999 .39285 L .50431 .39727 L F
.50509 .39657 m .5081 .39979 L .52194 .39592 L F
.50509 .39657 m .52194 .39592 L .51985 .39402 L F
.896 .553 .07 r
.49808 .38956 m .49974 .3926 L .49772 .38925 L F
.49979 .39251 m .49974 .3926 L .49808 .38956 L F
.463 .667 .951 r
.51392 .38861 m .50509 .39657 L .51985 .39402 L F
.413 .67 .967 r
.49252 .38297 m .49181 .38325 L .49127 .38272 L F
.49549 .386 m .49726 .38817 L .49648 .38759 L F
.49549 .386 m .49635 .38635 L .49726 .38817 L F
.49782 .38927 m .49635 .38635 L .49834 .38979 L F
.463 .667 .951 r
.49252 .38297 m .49167 .38312 L p .50668 .39513 L F P
0 g
s
.413 .67 .967 r
.49388 .38531 m .49413 .3854 L .49391 .38534 L F
.49181 .38325 m .49413 .3854 L .49388 .38531 L F
.896 .553 .07 r
.49834 .38979 m .49808 .38956 L .4922 .38364 L F
.49834 .38979 m .4922 .38364 L .49391 .38534 L F
.463 .667 .951 r
.49167 .38312 m .49511 .38657 L .50668 .39513 L F
.896 .553 .07 r
.49808 .38956 m .49806 .38955 L .49684 .38832 L F
.463 .667 .951 r
.50668 .39513 m .49511 .38657 L .50506 .39659 L F
.713 .22 0 r
.50029 .38809 m .5069 .39938 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.48688 .37872 m .48498 .37643 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.49336 .3854 m .48498 .37643 L .48552 .37698 L F
.438 .654 .951 r
.48941 .38087 m .49252 .38297 L .49121 .3807 L F
.49067 .38212 m .49252 .38297 L .48941 .38087 L F
.413 .67 .967 r
.49107 .38252 m .49252 .38297 L p .49127 .38272 L F P
0 g
s
.438 .654 .951 r
.49167 .38312 m .49252 .38297 L p .49067 .38212 L F P
0 g
s
.713 .22 0 r
.49336 .3854 m .48688 .37872 L .49135 .38184 L F
.49336 .3854 m .49135 .38184 L .50029 .38809 L F
.896 .553 .07 r
.49778 .39324 m .49783 .39655 L .49531 .38887 L F
.713 .22 0 r
.50933 .40354 m .49552 .38817 L p .4949 .38797 L F P
0 g
s
.903 .49 .126 r
.49641 .3897 m .49631 .38952 L .50933 .40354 L F
.713 .22 0 r
.50933 .40354 m .49478 .38793 L .49465 .3877 L F
.49478 .38793 m .47298 .36454 L .49465 .3877 L F
.896 .553 .07 r
.50005 .39295 m .5 .39303 L p .49979 .39251 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49974 .3926 L .49979 .39251 L F
.994 .756 .46 r
.49997 .39306 m .5 .39303 L p .50015 .39324 L F P
0 g
s
.994 .756 .46 r
.5 .39303 m .50005 .39295 L p .50015 .39324 L F P
0 g
s
.463 .667 .951 r
.49999 .39285 m .49999 .39285 L .50431 .39727 L F
.50711 .40006 m .50759 .40049 L .50712 .40006 L F
.50754 .40048 m .50759 .40049 L .50711 .40006 L F
.50431 .39727 m .5035 .3965 L .50428 .3973 L F
.50759 .40049 m .50851 .40022 L p .50712 .40006 L F P
0 g
s
.463 .667 .951 r
.50712 .40006 m .50851 .40022 L .5081 .39979 L F
.713 .22 0 r
.5069 .39938 m .50933 .40354 L p .48737 .37984 L F P
0 g
s
.713 .22 0 r
.48737 .37984 m .47399 .3654 L .48688 .37872 L F
.48737 .37984 m .48688 .37872 L .5069 .39938 L F
0 0 .492 r
.4842 .37472 m .48647 .37775 L .48409 .37447 L F
.713 .22 0 r
.48688 .37872 m .48647 .37775 L .48753 .37917 L F
.48647 .37775 m .48538 .37523 L .48753 .37917 L F
.48753 .37917 m .48538 .37523 L .50029 .38809 L F
.896 .553 .07 r
.48994 .38238 m .48688 .37872 L p .49336 .3854 L F P
0 g
s
0 0 .492 r
.48647 .37775 m .48994 .38238 L .4864 .3776 L F
.48647 .37775 m .4864 .3776 L .48409 .37447 L F
.896 .553 .07 r
.49783 .39655 m .48994 .38238 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.49531 .38887 m .49783 .39655 L .49336 .3854 L F
.903 .49 .126 r
.50675 .40238 m .50465 .40101 L .50636 .40385 L F
.50836 .40461 m .50675 .40238 L p .50636 .40385 L F P
0 g
s
.994 .756 .46 r
.501 .40179 m .49783 .39655 L p .50711 .40262 L F P
0 g
s
.994 .756 .46 r
.50836 .40461 m .501 .40179 L .50711 .40262 L F
.903 .49 .126 r
.50636 .40385 m .50075 .3947 L .50933 .40354 L F
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49264 .38724 L p F P
0 g
s
.994 .756 .46 r
.49783 .39655 m .49914 .39442 L p .49924 .39454 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49783 .39655 L p .49899 .39416 L F P
0 g
s
0 0 .319 r
.49264 .38724 m .49783 .39655 L p .50024 .39678 L F P
0 g
s
0 0 .319 r
.50024 .39678 m .50271 .39701 L .49264 .38724 L F
0 0 .492 r
.48409 .37447 m .4864 .3776 L .48522 .37484 L F
.48409 .37447 m .48522 .37484 L .48373 .37364 L F
.713 .22 0 r
.47295 .3645 m .47295 .36422 L .50029 .38809 L F
0 0 .492 r
.48522 .37484 m .48734 .37887 L .48559 .37496 L F
.4864 .3776 m .48734 .37887 L .48522 .37484 L F
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48524 .3742 L F P
0 g
s
0 0 .492 r
.48994 .38238 m .48672 .37533 L p .48559 .37496 L F P
0 g
s
0 0 .492 r
.48734 .37887 m .48994 .38238 L .48559 .37496 L F
0 .064 .555 r
.49859 .3848 m .50029 .38809 L p .47919 .36762 L F P
0 g
s
0 0 .492 r
.48672 .37533 m .48479 .37112 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.48524 .3742 m .48672 .37533 L .48434 .37218 L F
.48434 .37218 m .48479 .37112 L .48244 .3705 L F
.079 .306 .788 r
.4769 .36536 m .48479 .37112 L .47693 .3651 L F
0 .064 .555 r
.46274 .35343 m .46236 .35308 L .46274 .35335 L F
.46274 .35343 m .46274 .35335 L .49354 .37504 L F
.375 .614 .943 r
.4667 .35515 m .46277 .353 L .46275 .35326 L F
0 .064 .555 r
.46236 .35308 m .46298 .35296 L .49354 .37504 L F
.375 .614 .943 r
.46275 .35326 m .46235 .35307 L .46274 .35343 L F
.079 .306 .788 r
.47737 .36197 m .47889 .36635 L .47839 .36225 L F
.47698 .3648 m .47889 .36635 L .47737 .36197 L F
0 .221 .688 r
.47855 .36356 m .46812 .35558 L .47128 .35699 L F
.47855 .36356 m .47128 .35699 L .47839 .36225 L F
0 .064 .555 r
.46286 .35185 m .47726 .36273 L p .46284 .35212 L F P
0 g
s
0 .064 .555 r
.46284 .35212 m .47726 .36273 L .47724 .36287 L F
0 .221 .688 r
.47855 .36356 m .47089 .35792 L .46861 .35595 L F
.47726 .36273 m .47089 .35792 L p .47855 .36356 L F P
0 g
s
0 .064 .555 r
.46279 .35282 m .46284 .35212 L .47724 .36287 L F
.46279 .35282 m .47724 .36287 L .47719 .36323 L F
.079 .306 .788 r
.48479 .37112 m .48302 .3635 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47889 .36635 m .48479 .37112 L .47839 .36225 L F
.48302 .3635 m .46954 .3557 L p .47567 .36023 L F P
0 g
s
.443 .478 .801 r
.46557 .35189 m .47155 .35587 L .47474 .35613 L F
.47427 .35552 m .47474 .35613 L .476 .35624 L F
.46557 .35189 m .47474 .35613 L .47427 .35552 L F
.359 .589 .932 r
.46498 .35032 m .45932 .34711 L .46428 .35006 L F
.45932 .34711 m .45833 .34655 L .46428 .35006 L F
.443 .478 .801 r
.4596 .34762 m .45757 .34617 L .45662 .34562 L F
.359 .589 .932 r
.45095 .34501 m .45629 .34661 L p .44993 .3448 L F P
0 g
s
.359 .589 .932 r
.45629 .34661 m .45722 .34689 L p .45631 .34663 L F P
0 g
s
.359 .589 .932 r
.44993 .3448 m .45629 .34661 L .45631 .34663 L F
.375 .614 .943 r
.45629 .34661 m .45757 .34764 L .46182 .34921 L F
.359 .589 .932 r
.45911 .34817 m .45775 .34767 L .45722 .34689 L F
.375 .614 .943 r
.45768 .34772 m .46155 .34919 L .46152 .34917 L F
.45769 .34773 m .46155 .34919 L .45768 .34772 L F
.45119 .34527 m .45121 .34529 L .46155 .34919 L F
0 .221 .688 r
.45942 .34918 m .45911 .34895 L .45887 .34876 L F
.375 .614 .943 r
.46207 .34939 m .45121 .34529 L .46557 .35189 L F
.45121 .34529 m .44959 .34468 L .45139 .34549 L F
.45121 .34529 m .45139 .34549 L .46557 .35189 L F
.359 .589 .932 r
.44519 .33913 m .4471 .34212 L p .44809 .34261 L F P
0 g
s
.359 .589 .932 r
.4471 .34212 m .44731 .34246 L p .44809 .34261 L F P
0 g
s
.359 .589 .932 r
.44827 .34281 m .44809 .34261 L .44731 .34246 L F
.44847 .34426 m .45095 .34501 L p .44993 .3448 L F P
0 g
s
.359 .589 .932 r
.44993 .3448 m .44827 .34281 L .44847 .34426 L F
.44731 .34246 m .44847 .34426 L p .44827 .34281 L F P
0 g
s
0 .409 .849 r
.44803 .34084 m .44801 .34082 L .44646 .34063 L F
.44674 .34077 m .44803 .34084 L .44646 .34063 L F
.359 .589 .932 r
.44892 .34216 m .44519 .33913 L .44993 .3448 L F
.401 .577 .91 r
.44088 .34299 m .44847 .34426 L p .43377 .33876 L F P
0 g
s
.141 .551 .925 r
.4481 .34443 m .44601 .34159 L p .44929 .34319 L F P
0 g
s
.141 .551 .925 r
.44933 .34323 m .45454 .34574 L .45095 .34501 L F
.44932 .3432 m .45454 .34574 L .44933 .34323 L F
0 .221 .688 r
.45581 .34615 m .46063 .35007 L .45466 .34527 L F
.45121 .34263 m .44917 .34107 L .45265 .34333 L F
0 .331 .713 r
.4508 .34228 m .45173 .34281 L .4516 .34291 L F
.443 .478 .801 r
.45526 .34451 m .45407 .34389 L p .45757 .34617 L F P
0 g
s
0 .221 .688 r
.45258 .3431 m .45911 .34667 L .4584 .34656 L F
.44917 .34107 m .45254 .34297 L .45258 .3431 L F
.45254 .34297 m .45911 .34667 L .45258 .3431 L F
.44917 .34107 m .44936 .34125 L .44852 .34057 L F
.721 .361 .367 r
.44474 .33865 m .4482 .34085 L p .44962 .34151 L F P
0 g
s
.721 .361 .367 r
.44962 .34151 m .44884 .34075 L .44474 .33865 L F
.7 .556 .688 r
.44674 .33997 m .45175 .34226 L .44519 .33913 L F
.45117 .34204 m .45175 .34226 L .44674 .33997 L F
.721 .361 .367 r
.44917 .34107 m .45196 .34234 L .44884 .34075 L F
.7 .556 .688 r
.45175 .34226 m .45109 .34193 L .44519 .33913 L F
.4455 .33913 m .44519 .33913 L p .45194 .34233 L F P
0 g
s
0 .331 .713 r
.4485 .34048 m .45173 .34281 L .4508 .34228 L F
.7 .556 .688 r
.45175 .34226 m .45194 .34233 L .45109 .34193 L F
0 .221 .688 r
.45265 .34333 m .44917 .34107 L .45258 .3431 L F
.721 .361 .367 r
.45195 .34234 m .452 .34236 L .45196 .34234 L F
0 .331 .713 r
.4485 .34048 m .45235 .34234 L .45173 .34281 L F
0 .221 .688 r
.45581 .34615 m .45466 .34527 L .45636 .34624 L F
0 .331 .713 r
.45394 .34475 m .45622 .3459 L .45449 .34517 L F
.4516 .34291 m .45622 .3459 L .45394 .34475 L F
0 .221 .688 r
.45466 .34527 m .45325 .34419 L .45583 .34568 L F
.141 .551 .925 r
.45949 .3477 m .45752 .34684 L .45769 .3469 L F
.359 .589 .932 r
.45953 .34758 m .45956 .34759 L p .45955 .34759 L F P
0 g
s
.359 .589 .932 r
.45757 .34713 m .45953 .34758 L .45955 .34759 L F
.443 .478 .801 r
.46655 .3523 m .4596 .34762 L .46176 .34916 L F
.359 .589 .932 r
.45911 .34817 m .46078 .3482 L .46269 .34917 L F
.45911 .34817 m .45757 .34713 L .46016 .3479 L F
.45911 .34817 m .46016 .3479 L .46078 .3482 L F
.45722 .34689 m .45953 .34758 L p .45757 .34713 L F P
0 g
s
0 .331 .713 r
.45844 .34684 m .45953 .34758 L .45622 .3459 L F
.359 .589 .932 r
.46498 .35032 m .45911 .34817 L .46269 .34917 L F
.46428 .35006 m .45833 .34655 L .45616 .34642 L F
.45775 .34767 m .45631 .34663 L .45722 .34689 L F
.46428 .35006 m .45616 .34642 L .45775 .34767 L F
.375 .614 .943 r
.45999 .34937 m .45945 .34913 L .46284 .35182 L F
.443 .478 .801 r
.46384 .3524 m .48302 .3635 L p .46179 .35092 L F P
0 g
s
.443 .478 .801 r
.46179 .35092 m .48302 .3635 L .4618 .35092 L F
.46284 .35075 m .46335 .35184 L .46557 .35189 L F
.4618 .35092 m .46335 .35184 L .46284 .35075 L F
.375 .614 .943 r
.46557 .35189 m .45999 .34937 L .46284 .35182 L F
0 .221 .688 r
.46384 .35243 m .46063 .35007 L .45581 .34615 L F
.359 .589 .932 r
.45402 .3463 m .44993 .3448 L .45346 .34581 L F
.45402 .3463 m .45346 .34581 L .45631 .34663 L F
0 .221 .688 r
.46063 .35007 m .45643 .34673 L .45466 .34527 L F
.359 .589 .932 r
.45775 .34767 m .45402 .3463 L .45631 .34663 L F
.141 .551 .925 r
.45004 .34355 m .45536 .34589 L .45598 .34644 L F
.359 .589 .932 r
.45833 .34655 m .45341 .34577 L .45402 .3463 L F
0 .331 .713 r
.45622 .3459 m .45501 .34558 L .45449 .34517 L F
.443 .478 .801 r
.46557 .35189 m .46655 .3523 L .46176 .34916 L F
0 .221 .688 r
.45466 .34527 m .45583 .34568 L .48982 .36526 L F
0 .331 .713 r
.45235 .34234 m .45265 .34333 L .4516 .34291 L F
.141 .551 .925 r
.4513 .34394 m .45422 .34523 L p .44932 .3432 L F P
0 g
s
.359 .589 .932 r
.44641 .33969 m .44519 .33913 L p .45402 .3463 L F P
0 g
s
.721 .361 .367 r
.4482 .34085 m .45002 .34179 L p .44962 .34151 L F P
0 g
s
0 .409 .849 r
.44803 .34084 m .4482 .34085 L .44801 .34082 L F
0 .331 .713 r
.44815 .34063 m .4516 .34291 L .4471 .3411 L F
0 .221 .688 r
.45282 .34386 m .44936 .34125 L .44917 .34107 L F
0 .331 .713 r
.44952 .34127 m .4516 .34291 L .44815 .34063 L F
.45501 .34558 m .4513 .34394 L p .45449 .34517 L F P
0 g
s
0 .331 .713 r
.45449 .34517 m .4513 .34394 L .45105 .34372 L F
0 .221 .688 r
.45501 .34558 m .45483 .34544 L .45466 .34527 L F
.45282 .34386 m .45346 .34442 L .45187 .34315 L F
.359 .589 .932 r
.45402 .3463 m .44892 .34216 L .44993 .3448 L F
.401 .577 .91 r
.44681 .34167 m .44519 .33913 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .43377 .33876 L .44681 .34167 L F
0 .331 .713 r
.4471 .3411 m .45449 .34517 L .44601 .34159 L F
.4516 .34291 m .45449 .34517 L .4471 .3411 L F
0 .221 .688 r
.45282 .34386 m .45121 .34263 L .45265 .34333 L F
0 .331 .713 r
.45317 .34362 m .45469 .34431 L .45505 .34469 L F
.45317 .34362 m .45505 .34469 L .45622 .3459 L F
.4516 .34291 m .45317 .34362 L .45622 .3459 L F
0 .221 .688 r
.45325 .34419 m .45282 .34386 L .4542 .34406 L F
.45282 .34386 m .45258 .3431 L .4542 .34406 L F
0 .331 .713 r
.45265 .34333 m .45268 .3434 L .4516 .34291 L F
.45469 .34431 m .45792 .34649 L .45622 .3459 L F
.443 .478 .801 r
.45757 .34617 m .45407 .34389 L .45662 .34562 L F
0 .221 .688 r
.45325 .34419 m .4542 .34406 L .4584 .34656 L F
.45697 .34633 m .4584 .34656 L .48982 .36526 L F
.45325 .34419 m .4584 .34656 L .45697 .34633 L F
.443 .478 .801 r
.45991 .34711 m .45729 .34557 L .46164 .3482 L F
.359 .589 .932 r
.45991 .34711 m .45911 .34667 L .46498 .35032 L F
0 .331 .713 r
.44721 .34019 m .44815 .34063 L .44601 .34159 L F
.44601 .34159 m .44522 .33976 L p .44721 .34019 L F P
0 g
s
0 .331 .713 r
.44684 .33967 m .4485 .34048 L .44522 .33976 L F
.359 .589 .932 r
.44845 .34095 m .44674 .33997 L .44875 .34172 L F
.7 .556 .688 r
.44831 .34096 m .44915 .34128 L .44674 .33997 L F
.44616 .3397 m .44674 .33997 L .44519 .33913 L F
.44831 .34096 m .44674 .33997 L .44616 .3397 L F
0 .331 .713 r
.44721 .34019 m .4485 .34048 L .44815 .34063 L F
.7 .556 .688 r
.44519 .33913 m .44641 .33969 L p .44627 .3397 L F P
0 g
s
.359 .589 .932 r
.45911 .34667 m .44674 .33997 L .45833 .34655 L F
.45911 .34667 m .45833 .34655 L .46498 .35032 L F
0 .221 .688 r
.45466 .34527 m .45483 .34544 L .45282 .34386 L F
.359 .589 .932 r
.45833 .34655 m .44845 .34095 L .45341 .34577 L F
.44845 .34095 m .44875 .34172 L .45341 .34577 L F
.7 .556 .688 r
.47634 .35632 m .4726 .35412 L .47748 .35598 L F
.47634 .35632 m .47748 .35598 L .48971 .36066 L F
.4726 .35412 m .46351 .34874 L .47648 .35464 L F
.4726 .35412 m .47648 .35464 L .48971 .36066 L F
.46674 .35077 m .46351 .34874 L .48979 .36428 L F
.443 .478 .801 r
.48505 .36001 m .47289 .35369 L p .47241 .35409 L F P
0 g
s
.443 .478 .801 r
.47189 .35452 m .47626 .35635 L .47241 .35409 L F
.47626 .35635 m .48505 .36001 L .47241 .35409 L F
0 .221 .688 r
.4584 .34656 m .45889 .34664 L .48982 .36526 L F
.45889 .34664 m .45911 .34667 L .48982 .36526 L F
.7 .556 .688 r
.48982 .36526 m .47474 .35613 L p .47516 .35668 L F P
0 g
s
0 .221 .688 r
.45581 .34615 m .45636 .34624 L .4736 .35604 L F
.47337 .35602 m .4736 .35604 L .48982 .36526 L F
.45581 .34615 m .4736 .35604 L .47337 .35602 L F
.443 .478 .801 r
.476 .35624 m .47352 .35718 L .47626 .35635 L F
.47155 .35587 m .47352 .35718 L .476 .35624 L F
.46247 .34827 m .45729 .34557 L p .47241 .35409 L F P
0 g
s
.443 .478 .801 r
.47217 .35429 m .45991 .34711 L .46164 .3482 L F
.7 .556 .688 r
.46834 .35257 m .4571 .34551 L .46843 .35274 L F
.4571 .34551 m .45704 .34549 L .46843 .35274 L F
.46809 .35211 m .45729 .34557 L p .46834 .35257 L F P
0 g
s
0 .221 .688 r
.45688 .34537 m .45755 .34579 L p .45635 .34511 L F P
0 g
s
0 .221 .688 r
.45729 .34557 m .45911 .34667 L p .45838 .34626 L F P
0 g
s
.7 .556 .688 r
.45729 .34557 m .45589 .34475 L .46834 .35257 L F
.47226 .35463 m .46809 .35211 L p .47111 .35431 L F P
0 g
s
.7 .556 .688 r
.46809 .35211 m .46834 .35257 L .47111 .35431 L F
.46843 .35274 m .45704 .34549 L .45492 .34483 L F
.47573 .35651 m .45492 .34483 L .46247 .34827 L F
.286 .617 .958 r
.48844 .3643 m .51375 .37455 L p .48863 .36452 L F P
0 g
s
.7 .556 .688 r
.48982 .36526 m .47516 .35668 L .47573 .35651 L F
.47516 .35668 m .47226 .35463 L .47111 .35431 L F
.47474 .35613 m .47226 .35463 L p .47516 .35668 L F P
0 g
s
.7 .556 .688 r
.47111 .35431 m .46834 .35257 L .46843 .35274 L F
.47516 .35668 m .45492 .34483 L .47573 .35651 L F
.46674 .35077 m .46247 .34827 L .46351 .34874 L F
.48982 .36526 m .46247 .34827 L .46674 .35077 L F
.721 .361 .367 r
.47317 .35376 m .48505 .36001 L .48018 .35606 L F
.47788 .35501 m .48018 .35606 L .47939 .35541 L F
.47317 .35376 m .48018 .35606 L .47788 .35501 L F
.359 .589 .932 r
.48249 .35674 m .4783 .3552 L .47527 .3535 L F
.46683 .34977 m .46707 .34984 L p .46683 .34978 L F P
0 g
s
.721 .361 .367 r
.46252 .34753 m .47317 .35376 L .47803 .35505 L F
.46252 .34753 m .47803 .35505 L .47517 .35344 L F
.46015 .34694 m .46059 .34714 L .45532 .34438 L F
.45844 .34613 m .46945 .3519 L .46012 .34694 L F
.45844 .34613 m .46012 .34694 L .45537 .34442 L F
.45729 .34557 m .46945 .3519 L p .45844 .34613 L F P
0 g
s
.721 .361 .367 r
.45683 .34517 m .47317 .35376 L .46252 .34753 L F
.46945 .3519 m .45532 .34438 L .4552 .34433 L F
.359 .589 .932 r
.4811 .35623 m .45831 .34609 L .4783 .3552 L F
.45831 .34609 m .45679 .34541 L .4584 .34615 L F
.45831 .34609 m .4584 .34615 L .4783 .3552 L F
.7 .556 .688 r
.45469 .344 m .45244 .34264 L p .44831 .34096 L F P
0 g
s
.7 .556 .688 r
.45244 .34264 m .45117 .34204 L .44831 .34096 L F
0 .221 .688 r
.45253 .34293 m .45729 .34557 L .45254 .34297 L F
.45244 .34264 m .45729 .34557 L p .45253 .34293 L F P
0 g
s
.7 .556 .688 r
.45492 .34483 m .45469 .344 L .4505 .34201 L F
.45704 .34549 m .45469 .344 L .45492 .34483 L F
.359 .589 .932 r
.45831 .34609 m .44674 .33997 L .45679 .34541 L F
0 .331 .713 r
.47943 .3553 m .47962 .3554 L .47752 .3544 L F
.359 .589 .932 r
.48071 .3559 m .47265 .35232 L .47367 .35259 L F
.721 .361 .367 r
.47939 .35541 m .48071 .3559 L .4793 .35527 L F
.359 .589 .932 r
.48249 .35674 m .47265 .35232 L .48071 .3559 L F
0 .331 .713 r
.4477 .34008 m .4499 .34112 L p .45701 .34461 L F P
0 g
s
.721 .361 .367 r
.4499 .34112 m .44474 .33865 L p .44588 .33922 L F P
0 g
s
.7 .556 .688 r
.44616 .3397 m .44519 .33913 L .44627 .3397 L F
.721 .361 .367 r
.44658 .33959 m .44675 .33967 L .44474 .33865 L F
0 .457 .856 r
.4455 .33913 m .44497 .33879 L p .44438 .33857 L F P
0 g
s
.467 .573 .878 r
.43023 .3336 m .44519 .33913 L p .43034 .33331 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .43585 .34366 L .43888 .34729 L F
.44481 .34572 m .43888 .34729 L .44164 .34698 L F
.44088 .34299 m .43437 .3419 L p .44481 .34572 L F P
0 g
s
.398 .595 .925 r
.43437 .3419 m .41126 .33802 L p .43585 .34366 L F P
0 g
s
.398 .595 .925 r
.43437 .3419 m .43585 .34366 L .44481 .34572 L F
.401 .577 .91 r
.40696 .32499 m .41126 .33802 L p .43061 .33866 L F P
0 g
s
.401 .577 .91 r
.43377 .33876 m .42967 .33666 L .43061 .33866 L F
.42967 .33666 m .40696 .32499 L .43061 .33866 L F
.41126 .33802 m .44088 .34299 L p .43377 .33876 L F P
0 g
s
.398 .595 .925 r
.43585 .34366 m .41126 .33802 L .43937 .34788 L F
.421 .642 .948 r
.39296 .33022 m .39209 .32602 L p .43502 .34803 L F P
0 g
s
.421 .642 .948 r
.43502 .34803 m .44287 .35206 L .43537 .34878 L F
.43502 .34803 m .43537 .34878 L .39296 .33022 L F
.44287 .35206 m .44804 .35471 L .44334 .35262 L F
.44287 .35206 m .44334 .35262 L .39296 .33022 L F
.391 .619 .943 r
.441 .34402 m .45149 .3493 L .43924 .34369 L F
.43821 .34277 m .43924 .34369 L .39401 .32299 L F
.441 .34402 m .43924 .34369 L .43821 .34277 L F
.401 .577 .91 r
.44063 .33899 m .42835 .33388 L .43377 .33876 L F
.42835 .33388 m .40696 .32499 L .43377 .33876 L F
.44519 .33913 m .42759 .33262 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.42759 .33262 m .40696 .32499 L p .44063 .33899 L F P
0 g
s
.392 .586 .92 r
.41921 .32968 m .44553 .34138 L .42389 .3326 L F
.44601 .34159 m .44575 .34149 L p .44553 .34138 L F P
0 g
s
.392 .586 .92 r
.44575 .34149 m .42389 .3326 L p .44553 .34138 L F P
0 g
s
0 .331 .713 r
.44522 .33976 m .44474 .33865 L p .44684 .33967 L F P
0 g
s
0 .331 .713 r
.4485 .34048 m .44952 .34127 L .44815 .34063 L F
.721 .361 .367 r
.45597 .34435 m .45025 .34131 L .44588 .33922 L F
0 .331 .713 r
.4542 .34346 m .46164 .34693 L .45876 .34578 L F
.359 .589 .932 r
.47181 .35171 m .4697 .35072 L .49342 .35775 L F
.375 .614 .943 r
.48518 .35695 m .49451 .35943 L .50105 .36043 L F
.359 .589 .932 r
.48249 .35674 m .47367 .35259 L .49342 .35775 L F
0 .331 .713 r
.47925 .3552 m .47943 .3553 L .45701 .34461 L F
.47943 .3553 m .47752 .3544 L .45701 .34461 L F
.45062 .34148 m .47925 .3552 L .45701 .34461 L F
.4499 .34112 m .45617 .34413 L p .45062 .34148 L F P
0 g
s
0 .331 .713 r
.45617 .34413 m .47925 .3552 L p .45062 .34148 L F P
0 g
s
0 .331 .713 r
.45701 .34461 m .47752 .3544 L .46646 .3492 L F
.721 .361 .367 r
.46252 .34753 m .47517 .35344 L .45186 .34208 L F
.45074 .34154 m .45186 .34208 L .45014 .34124 L F
.46252 .34753 m .45186 .34208 L .45074 .34154 L F
.48071 .3559 m .47925 .3552 L p .4793 .35527 L F P
0 g
s
.721 .361 .367 r
.47925 .3552 m .46595 .34882 L p .47706 .35428 L F P
0 g
s
.721 .361 .367 r
.46595 .34882 m .45617 .34413 L p .47706 .35428 L F P
0 g
s
.721 .361 .367 r
.47698 .35424 m .47706 .35428 L .45617 .34413 L F
.47698 .35424 m .45617 .34413 L .45249 .34237 L F
.4793 .35527 m .47925 .3552 L .47698 .35424 L F
.47517 .35344 m .47698 .35424 L .45014 .34124 L F
.359 .589 .932 r
.49342 .35775 m .48968 .35937 L p .48249 .35674 L F P
0 g
s
.359 .589 .932 r
.4831 .35696 m .4537 .34301 L .4811 .35623 L F
.48968 .35937 m .45617 .34413 L p .4831 .35696 L F P
0 g
s
.359 .589 .932 r
.45617 .34413 m .4537 .34301 L p .4831 .35696 L F P
0 g
s
.7 .556 .688 r
.48969 .36 m .4897 .36017 L p .45617 .34413 L F P
0 g
s
.359 .589 .932 r
.4811 .35623 m .47161 .35174 L .4772 .35449 L F
.721 .361 .367 r
.45597 .34435 m .46252 .34753 L .4499 .34112 L F
.45014 .34124 m .4499 .34112 L p .46252 .34753 L F P
0 g
s
.359 .589 .932 r
.47161 .35174 m .4543 .34355 L .4772 .35449 L F
.721 .361 .367 r
.45876 .34578 m .46252 .34753 L .45597 .34435 L F
.359 .589 .932 r
.4772 .35449 m .4543 .34355 L .45831 .34609 L F
.721 .361 .367 r
.48093 .35666 m .48154 .35694 L .49101 .36084 L F
.481 .35672 m .48124 .35685 L .49101 .36084 L F
.48744 .36034 m .48971 .36066 L p .48124 .35685 L F P
0 g
s
.721 .361 .367 r
.48971 .36066 m .49101 .36084 L p .48124 .35685 L F P
0 g
s
.364 .65 .966 r
.50079 .37588 m .52942 .38626 L p .50114 .37623 L F P
0 g
s
.141 .551 .925 r
.49217 .36405 m .51375 .37455 L .4914 .3641 L F
.286 .617 .958 r
.50487 .37462 m .52942 .38626 L .50311 .37516 L F
.50311 .37516 m .52942 .38626 L .50205 .37549 L F
.438 .654 .951 r
.5025 .37275 m .49943 .37452 L .50376 .37496 L F
.5025 .37275 m .50376 .37496 L .50487 .37462 L F
.286 .617 .958 r
.52942 .38626 m .50079 .37588 L p .50205 .37549 L F P
0 g
s
.141 .551 .925 r
.50072 .36584 m .51375 .37455 L p .49668 .36624 L F P
0 g
s
.141 .551 .925 r
.49217 .36405 m .49384 .3644 L .49668 .36624 L F
.49384 .3644 m .50072 .36584 L .49668 .36624 L F
.286 .617 .958 r
.50487 .37462 m .50216 .37132 L .51006 .37708 L F
.49986 .37067 m .50216 .37132 L .50487 .37462 L F
.51375 .37455 m .52942 .38626 L p .51006 .37708 L F P
0 g
s
.286 .617 .958 r
.50216 .37132 m .51375 .37455 L .51006 .37708 L F
.364 .65 .966 r
.52942 .38626 m .54208 .39626 L p .51719 .38566 L F P
0 g
s
.364 .65 .966 r
.51457 .38352 m .52942 .38626 L .51719 .38566 L F
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.744 .79 .89 r
.57258 .3964 m .61843 .39311 L .57424 .39958 L F
.61059 .37827 m .61843 .39311 L p .56387 .39559 L F P
0 g
s
.744 .79 .89 r
.56045 .38962 m .61059 .37827 L p .56387 .39559 L F P
0 g
s
.476 .697 .965 r
.59435 .38343 m .54304 .39003 L .56098 .40445 L p F P
0 g
s
.731 .246 .091 r
.50072 .36584 m .49101 .36084 L p .51058 .37004 L F P
0 g
s
.444 .687 .968 r
.59435 .38343 m .57715 .37693 L p .55026 .38725 L F P
0 g
s
.444 .687 .968 r
.55026 .38725 m .54601 .38889 L .55242 .38816 L F
.55026 .38725 m .55242 .38816 L .59435 .38343 L F
.54715 .3895 m .56231 .38755 L p .54601 .38889 L F P
0 g
s
.444 .687 .968 r
.56231 .38755 m .59435 .38343 L p .5612 .38717 L F P
0 g
s
.444 .687 .968 r
.54601 .38889 m .56231 .38755 L .5612 .38717 L F
.744 .79 .89 r
.61843 .39311 m .62309 .40194 L p .57424 .39958 L F P
0 g
s
.476 .697 .965 r
.57272 .39705 m .56357 .40281 L .57975 .40004 L F
.56098 .40445 m .56491 .40353 L p .56357 .40281 L F P
0 g
s
.476 .697 .965 r
.56491 .40353 m .57975 .40004 L p .56357 .40281 L F P
0 g
s
.748 .793 .889 r
.62309 .40194 m .63382 .42333 L p .58833 .42004 L F P
0 g
s
.748 .793 .889 r
.58342 .40926 m .62309 .40194 L p .58833 .42004 L F P
0 g
s
.899 .937 .828 r
.67776 .41547 m .6776 .41062 L p .67244 .42333 L F P
0 g
s
.756 .726 .825 r
.69112 .38815 m .68449 .41896 L .71118 .43004 L p F P
0 g
s
.756 .726 .825 r
.71118 .43004 m .72653 .40565 L .69112 .38815 L p F P
0 g
s
.871 .881 .84 r
.66081 .44034 m .6776 .41062 L .6732 .38353 L p F P
0 g
s
.871 .881 .84 r
.6732 .38353 m .65764 .4213 L .66081 .44034 L p F P
0 g
s
.846 .853 .848 r
.65764 .4213 m .6732 .38353 L .6661 .35243 L p F P
0 g
s
.846 .853 .848 r
.6661 .35243 m .65107 .39784 L .65764 .4213 L p F P
0 g
s
.741 .802 .9 r
.70534 .41589 m .63382 .42333 L .62309 .40194 L p F P
0 g
s
.959 .91 .725 r
.6776 .41062 m .68187 .37672 L .67569 .34187 L p F P
0 g
s
.741 .802 .9 r
.62309 .40194 m .70067 .3939 L .70534 .41589 L p F P
0 g
s
.826 .837 .856 r
.65107 .39784 m .6661 .35243 L .65752 .31871 L p F P
0 g
s
.826 .837 .856 r
.65752 .31871 m .642 .37095 L .65107 .39784 L p F P
0 g
s
.739 .796 .898 r
.70067 .3939 m .62309 .40194 L .61059 .37827 L p F P
0 g
s
.497 .705 .963 r
.63348 .40231 m .61336 .39214 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.57939 .4195 m .59174 .41557 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.59174 .41557 m .63348 .40231 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.61336 .39214 m .56098 .40445 L .57939 .4195 L p F P
0 g
s
.174 .599 .939 r
.59264 .40797 m .61314 .41846 L p .55038 .39432 L F P
0 g
s
.174 .599 .939 r
.54062 .39057 m .54765 .39292 L .55038 .39432 L F
.54765 .39292 m .59264 .40797 L .55038 .39432 L F
.52942 .38626 m .53819 .38927 L p .54062 .39057 L F P
0 g
s
.174 .599 .939 r
.53819 .38927 m .59264 .40797 L p .54062 .39057 L F P
0 g
s
.444 .687 .968 r
.57715 .37693 m .52651 .37726 L .54304 .39003 L p F P
0 g
s
.416 0 0 r
.57285 .39844 m .51375 .37455 L .50072 .36584 L p F P
0 g
s
.416 0 0 r
.55451 .39069 m .57285 .39844 L p .52386 .3763 L F P
0 g
s
.416 0 0 r
.52017 .37463 m .52252 .37573 L .52386 .3763 L F
.52252 .37573 m .55451 .39069 L .52386 .3763 L F
.476 .697 .965 r
.61336 .39214 m .59435 .38343 L p .57272 .39705 L F P
0 g
s
.476 .697 .965 r
.57975 .40004 m .61336 .39214 L p .57272 .39705 L F P
0 g
s
.416 0 0 r
.50072 .36584 m .51562 .37272 L p .52017 .37463 L F P
0 g
s
.416 0 0 r
.51562 .37272 m .55451 .39069 L p .52017 .37463 L F P
0 g
s
.731 .246 .091 r
.55451 .39069 m .51562 .37272 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.51562 .37272 m .50072 .36584 L p .51058 .37004 L F P
0 g
s
.444 .687 .968 r
.54304 .39003 m .54715 .3895 L p .54601 .38889 L F P
0 g
s
0 .474 .838 r
.59264 .40797 m .52942 .38626 L .51375 .37455 L p F P
0 g
s
0 .474 .838 r
.51375 .37455 m .57285 .39844 L .59264 .40797 L p F P
0 g
s
.731 .246 .091 r
.5383 .38542 m .55451 .39069 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.49101 .36084 m .50521 .36822 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.50521 .36822 m .5383 .38542 L p .51058 .37004 L F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.174 .599 .939 r
.61314 .41846 m .54689 .40005 L .52942 .38626 L p F P
0 g
s
.468 .597 .898 r
.53533 .38502 m .53319 .3926 L p .49611 .36428 L F P
0 g
s
.468 .597 .898 r
.49611 .36428 m .49571 .36398 L .51656 .37505 L F
.49611 .36428 m .51656 .37505 L .53533 .38502 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.5 .685 .95 r
.56098 .40445 m .54917 .41584 L .54963 .41599 L F
.55413 .41902 m .55422 .41909 L .56658 .40903 L F
.483 .677 .951 r
.54409 .40913 m .54483 .40974 L .56098 .40445 L F
.5 .685 .95 r
.53736 .43248 m .53687 .43306 L .55422 .41909 L F
.53687 .43306 m .53692 .4331 L .55422 .41909 L F
.53736 .43248 m .55422 .41909 L .55413 .41902 L F
.447 .684 .966 r
.58354 .42984 m .54296 .42183 L p .54574 .41915 L F P
0 g
s
.447 .684 .966 r
.54296 .42183 m .52528 .41834 L p .54574 .41915 L F P
0 g
s
.447 .684 .966 r
.53494 .4161 m .54574 .41915 L .52528 .41834 L F
.472 .696 .966 r
.52547 .41849 m .54912 .42304 L .52618 .41906 L F
.5 .685 .95 r
.56098 .40445 m .53333 .42777 L .5349 .42961 L F
.965 .811 .641 r
.52569 .42759 m .52558 .4274 L .5311 .42552 L F
.472 .696 .966 r
.52822 .42136 m .5317 .42657 L .52845 .42173 L F
.5317 .42657 m .53165 .42651 L .52845 .42173 L F
.744 .762 .868 r
.52914 .42314 m .52749 .42184 L .52903 .4234 L F
.965 .811 .641 r
.53046 .42495 m .52943 .42388 L .52989 .42433 L F
.472 .696 .966 r
.52822 .42138 m .53084 .42555 L .52819 .42241 L F
.52822 .42136 m .52845 .42173 L .52822 .42138 L F
.52845 .42173 m .53084 .42555 L .52822 .42138 L F
.965 .811 .641 r
.53092 .42542 m .53076 .42563 L .53044 .42516 L F
.5311 .42552 m .53101 .42555 L .53092 .42542 L F
.53101 .42555 m .53076 .42563 L .53092 .42542 L F
.5 .685 .95 r
.56098 .40445 m .52855 .42217 L .53333 .42777 L F
.483 .677 .951 r
.53973 .41272 m .56098 .40445 L p .5394 .41244 L F P
0 g
s
.413 .67 .967 r
.54689 .40005 m .55997 .41065 L p .53365 .40056 L F P
0 g
s
.413 .67 .967 r
.52595 .39424 m .54689 .40005 L .53365 .40056 L F
.364 .65 .966 r
.52577 .39055 m .52412 .38927 L .54689 .40005 L F
.463 .667 .951 r
.51719 .38566 m .51392 .38861 L .52125 .38897 L F
.364 .65 .966 r
.52002 .38796 m .54689 .40005 L .51727 .38944 L F
.5 .685 .95 r
.55692 .4169 m .56574 .42397 L .57939 .4195 L F
.753 .798 .889 r
.63382 .42333 m .64188 .44141 L p .60082 .43849 L F P
0 g
s
.753 .798 .889 r
.59769 .42915 m .63382 .42333 L p .60082 .43849 L F P
0 g
s
.743 .812 .906 r
.70637 .43306 m .64188 .44141 L .63382 .42333 L p F P
0 g
s
.361 .688 .981 r
.65332 .43896 m .58354 .42984 L .56524 .41493 L p F P
0 g
s
.361 .688 .981 r
.56524 .41493 m .6336 .42907 L .65332 .43896 L p F P
0 g
s
.291 .656 .97 r
.6336 .42907 m .56524 .41493 L .54689 .40005 L p F P
0 g
s
.291 .656 .97 r
.54689 .40005 m .61314 .41846 L .6336 .42907 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.49495 .36356 m .5383 .38542 L .48971 .36066 L F
.51043 .37212 m .51671 .37512 L .49495 .36356 L F
.51671 .37512 m .5383 .38542 L .49495 .36356 L F
.769 .491 .514 r
.60278 .41329 m .55451 .39069 L .5383 .38542 L p F P
0 g
s
.769 .491 .514 r
.5383 .38542 m .58215 .40932 L .60278 .41329 L p F P
0 g
s
.758 .806 .892 r
.64188 .44141 m .64653 .45536 L p .61104 .45394 L F P
0 g
s
.758 .806 .892 r
.61038 .44638 m .64188 .44141 L p .61104 .45394 L F P
0 g
s
.771 .725 .81 r
.6606 .44339 m .66535 .44568 L p .66381 .44019 L F P
0 g
s
.742 .832 .921 r
.70316 .44482 m .64653 .45536 L .64188 .44141 L p F P
0 g
s
.405 .711 .985 r
.67168 .44739 m .60092 .4438 L .58354 .42984 L p F P
0 g
s
.742 .832 .921 r
.64188 .44141 m .70637 .43306 L .70316 .44482 L p F P
0 g
s
.405 .711 .985 r
.58354 .42984 m .65332 .43896 L .67168 .44739 L p F P
0 g
s
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61968 .43524 L F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .61607 .43282 L F
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63806 .44238 L F P
0 g
s
.683 .626 .785 r
.63443 .44124 m .63945 .44485 L .63806 .44238 L F
.782 .714 .789 r
.63299 .46695 m .63567 .46818 L p .63675 .46363 L F P
0 g
s
.849 .937 .882 r
.633 .46692 m .63299 .46695 L p .63675 .46363 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64326 .46243 L p .64329 .45787 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64329 .45787 L .63675 .46363 L F
.761 .825 .903 r
.64653 .45536 m .64724 .46465 L p .60841 .46583 L F P
0 g
s
.761 .825 .903 r
.60675 .46248 m .64653 .45536 L p .60841 .46583 L F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.58 .581 .818 r
.63999 .44579 m .63945 .44485 L .64005 .44544 L F
.63748 .45907 m .63945 .44485 L .63999 .44579 L F
.657 .65 .832 r
.64151 .44689 m .64823 .44911 L .63945 .44485 L F
.703 .893 .966 r
.69534 .45084 m .64724 .46465 L .64653 .45536 L p F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.657 .65 .832 r
.64823 .44911 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64005 .44544 L .64151 .44689 L F
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.64449 .44984 m .6577 .45179 L .64197 .44734 L F
.64449 .44984 m .64197 .44734 L .63463 .44527 L F
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.64005 .44544 m .64026 .44432 L .64151 .44689 L F
.564 .607 .854 r
.62704 .45294 m .61465 .43022 L .61872 .43293 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .64399 .45486 L p F P
0 g
s
.657 .65 .832 r
.64399 .45486 m .65285 .45288 L p .64436 .45114 L F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .64399 .45486 L .64436 .45114 L F
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64197 .44734 m .64477 .44813 L .64151 .44689 L F
.64477 .44813 m .64823 .44911 L .64151 .44689 L F
.552 .134 .203 r
.73296 .4353 m .69534 .45084 L .70316 .44482 L p F P
0 g
s
.552 .134 .203 r
.70316 .44482 m .7496 .43426 L .73296 .4353 L p F P
0 g
s
.689 .876 .969 r
.7496 .43426 m .70316 .44482 L .70637 .43306 L p F P
0 g
s
.243 .709 .946 r
.7312 .44476 m .67168 .44739 L .65332 .43896 L p F P
0 g
s
.653 .607 .79 r
.6445 .44441 m .6577 .45179 L .68009 .44682 L p F P
0 g
s
.653 .607 .79 r
.68009 .44682 m .66802 .44276 L .6445 .44441 L p F P
0 g
s
.243 .709 .946 r
.65332 .43896 m .71184 .4417 L .7312 .44476 L p F P
0 g
s
.148 .646 .911 r
.71184 .4417 m .65332 .43896 L .6336 .42907 L p F P
0 g
s
.687 .599 .752 r
.6186 .42974 m .6445 .44441 L .66802 .44276 L p F P
0 g
s
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.683 .626 .785 r
.61872 .43293 m .6445 .44441 L .61378 .42964 L F
.564 .607 .854 r
.61968 .43524 m .61872 .43293 L .63945 .44485 L F
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.683 .626 .785 r
.62827 .4393 m .63443 .44124 L .61872 .43293 L F
.63443 .44124 m .6445 .44441 L .61872 .43293 L F
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59762 .41896 L F P
0 g
s
.713 .598 .726 r
.58468 .41295 m .6186 .42974 L .57802 .40889 L F
.54 .61 .871 r
.60487 .43882 m .58468 .41295 L .60518 .42431 L F
.713 .598 .726 r
.61378 .42964 m .6186 .42974 L p .60804 .42547 L F P
0 g
s
.713 .598 .726 r
.60518 .42431 m .61378 .42964 L .60804 .42547 L F
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .61607 .43282 L F P
0 g
s
.564 .607 .854 r
.61378 .42964 m .61413 .42927 L p .6147 .4303 L F P
0 g
s
.564 .607 .854 r
.61607 .43282 m .61378 .42964 L .6147 .4303 L F
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .5787 .4093 L F
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59762 .41896 L F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53687 .38519 L p F P
0 g
s
.741 .551 .636 r
.54817 .39162 m .58215 .40932 L .53687 .38519 L F
.54252 .38909 m .58215 .40932 L .53535 .38494 L F
.56577 .40187 m .58215 .40932 L .54252 .38909 L F
.53687 .38519 m .53535 .38494 L p .54817 .39162 L F P
0 g
s
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .54252 .38909 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .54115 .38777 L .56577 .40187 L F
.54252 .38909 m .56577 .40187 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .56039 .39942 L .54252 .38909 L F
.53535 .38494 m .53482 .38486 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.56039 .39942 m .56577 .40187 L .54252 .38909 L F
.512 .606 .884 r
.53596 .3828 m .57951 .40632 L .57815 .40867 L p F P
0 g
s
.512 .606 .884 r
.57815 .40867 m .57802 .40889 L p .57406 .40643 L F P
0 g
s
.512 .606 .884 r
.57406 .40643 m .53596 .3828 L .57815 .40867 L F
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.512 .606 .884 r
.54115 .38777 m .53596 .3828 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.58455 .41278 m .57815 .40867 L .58391 .41195 L F
.58478 .41307 m .58244 .41152 L .58455 .41278 L F
.58244 .41152 m .57815 .40867 L .58455 .41278 L F
.60487 .43882 m .57844 .409 L .58478 .41307 L F
.57844 .409 m .57815 .40867 L .58478 .41307 L F
.683 .626 .785 r
.61378 .42964 m .6105 .42956 L p .62827 .4393 L F P
0 g
s
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .62827 .4393 L .6105 .42956 L F
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .61378 .42964 L p F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .61378 .42964 L .60518 .42431 L F
.59962 .42206 m .60518 .42431 L .58468 .41295 L F
.60518 .42431 m .6186 .42974 L .58468 .41295 L F
.148 .646 .911 r
.6336 .42907 m .69106 .437 L .71184 .4417 L p F P
0 g
s
0 .528 .811 r
.69106 .437 m .6336 .42907 L .61314 .41846 L p F P
0 g
s
.743 .812 .906 r
.63382 .42333 m .70534 .41589 L .70637 .43306 L p F P
0 g
s
0 .528 .811 r
.61314 .41846 m .66925 .43118 L .69106 .437 L p F P
0 g
s
.309 0 0 r
.66925 .43118 m .61314 .41846 L .59264 .40797 L p F P
0 g
s
.728 .569 .676 r
.64162 .43124 m .60278 .41329 L .58215 .40932 L p F P
0 g
s
.728 .569 .676 r
.58215 .40932 m .6186 .42974 L .64162 .43124 L p F P
0 g
s
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.713 .598 .726 r
.58257 .40956 m .58215 .40932 L p .59762 .41896 L F P
0 g
s
.54 .61 .871 r
.58468 .41295 m .57951 .40632 L .61413 .42927 L F
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64197 .44734 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64005 .44544 L F P
0 g
s
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61413 .42927 L .61827 .43185 L F
.61465 .43022 m .61413 .42927 L .61872 .43293 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.687 .599 .752 r
.66802 .44276 m .64162 .43124 L .6186 .42974 L p F P
0 g
s
.564 .607 .854 r
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.61628 .42706 m .64293 .44258 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.713 .598 .726 r
.57802 .40889 m .56318 .40731 L p .59962 .42206 L F P
0 g
s
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .5787 .4093 L F P
0 g
s
.54 .61 .871 r
.57815 .40867 m .57951 .40632 L p .58391 .41195 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .53596 .3828 L .53533 .38502 L p F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .53533 .38502 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48505 .36001 m .51043 .37212 L .49571 .36398 L F
.48971 .36066 m .48937 .36061 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48937 .36061 m .48505 .36001 L p .49571 .36398 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48971 .36066 L .49372 .36246 L F
.48971 .36066 m .48968 .35937 L p .49372 .36246 L F P
0 g
s
.359 .589 .932 r
.4811 .35623 m .46203 .34713 L .4618 .3471 L F
.4537 .34301 m .44641 .33969 L p .4811 .35623 L F P
0 g
s
.7 .556 .688 r
.4897 .36017 m .48971 .36066 L p .45617 .34413 L F P
0 g
s
.7 .556 .688 r
.4571 .34551 m .45469 .344 L .45704 .34549 L F
.44915 .34128 m .45117 .34204 L .44674 .33997 L F
.45729 .34557 m .45469 .344 L p .45589 .34475 L F P
0 g
s
.359 .589 .932 r
.4543 .34355 m .44674 .33997 L .45831 .34609 L F
.4584 .34615 m .45679 .34541 L .45991 .34711 L F
.7 .556 .688 r
.45202 .34313 m .4505 .34201 L .44831 .34096 L F
.45492 .34483 m .4505 .34201 L .45202 .34313 L F
.45492 .34483 m .44616 .3397 L .46351 .34874 L F
.359 .589 .932 r
.4618 .3471 m .44641 .33969 L .44674 .33997 L F
.7 .556 .688 r
.44616 .3397 m .44627 .3397 L .46351 .34874 L F
.721 .361 .367 r
.45025 .34131 m .4499 .34112 L .44588 .33922 L F
.46358 .34877 m .46433 .34911 L .46059 .34714 L F
.46358 .34877 m .46059 .34714 L .46015 .34694 L F
.359 .589 .932 r
.46203 .34713 m .44641 .33969 L .4618 .3471 L F
.7 .556 .688 r
.46351 .34874 m .44627 .3397 L .45617 .34413 L F
.44641 .33969 m .45617 .34413 L p .44627 .3397 L F P
0 g
s
.141 .551 .925 r
.44929 .34319 m .44932 .3432 L .44933 .34323 L F
.44929 .34319 m .45095 .34501 L .4481 .34443 L F
0 .221 .688 r
.46812 .35558 m .46384 .35243 L .45581 .34615 L F
.359 .589 .932 r
.45775 .34767 m .45616 .34642 L .45402 .3463 L F
.443 .478 .801 r
.46335 .35184 m .48302 .3635 L .46557 .35189 L F
0 .221 .688 r
.46812 .35558 m .45581 .34615 L .47337 .35602 L F
.7 .556 .688 r
.48979 .36428 m .48982 .36526 L p .46674 .35077 L F P
0 g
s
.443 .478 .801 r
.48302 .3635 m .48505 .36001 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47352 .35718 m .48302 .3635 L .47626 .35635 L F
.47289 .35369 m .46247 .34827 L p .47241 .35409 L F P
0 g
s
.375 .614 .943 r
.45119 .34527 m .45769 .34773 L .45768 .34772 L F
.45945 .34913 m .45139 .34549 L .46282 .35181 L F
.45945 .34913 m .46282 .35181 L .46284 .35182 L F
.45139 .34549 m .44959 .34468 L .45168 .34581 L F
.45139 .34549 m .45168 .34581 L .46284 .35182 L F
.7 .556 .688 r
.46351 .34874 m .45617 .34413 L .48971 .36066 L F
.721 .361 .367 r
.48093 .35666 m .481 .35672 L .48154 .35694 L F
.48505 .36001 m .48744 .36034 L p .481 .35672 L F P
0 g
s
.721 .361 .367 r
.46945 .3519 m .47289 .35369 L p .46433 .34911 L F P
0 g
s
.721 .361 .367 r
.47289 .35369 m .48505 .36001 L p .47317 .35376 L F P
0 g
s
.721 .361 .367 r
.47289 .35369 m .47317 .35376 L .46433 .34911 L F
.45617 .34413 m .45014 .34124 L p .45249 .34237 L F P
0 g
s
.721 .361 .367 r
.46945 .3519 m .46433 .34911 L .46358 .34877 L F
.7 .556 .688 r
.45617 .34413 m .48968 .35937 L .48969 .36 L p F P
0 g
s
0 .457 .856 r
.44497 .33879 m .44474 .33865 L p .4444 .33852 L F P
0 g
s
.141 .551 .925 r
.44601 .34159 m .4513 .34394 L p .44932 .3432 L F P
0 g
s
0 .331 .713 r
.4513 .34394 m .44601 .34159 L p .45105 .34372 L F P
0 g
s
.375 .614 .943 r
.45757 .34764 m .45119 .34527 L .45768 .34772 L F
.141 .551 .925 r
.45113 .3452 m .45118 .34526 L .4481 .34443 L F
0 .221 .688 r
.46066 .3501 m .46063 .35007 L .46585 .35391 L F
.46586 .35391 m .46585 .35391 L .46812 .35558 L F
.46066 .3501 m .46585 .35391 L .46586 .35391 L F
.46606 .35413 m .4676 .35521 L .46861 .35595 L F
.46281 .35181 m .46602 .35409 L .46606 .35413 L F
.46602 .35409 m .4676 .35521 L .46606 .35413 L F
.4665 .3546 m .46286 .35185 L p .46606 .35413 L F P
0 g
s
0 .221 .688 r
.46286 .35185 m .46283 .35183 L .46606 .35413 L F
.286 .617 .958 r
.45535 .35385 m .45182 .34946 L p .45591 .35198 L F P
0 g
s
.375 .614 .943 r
.45751 .35425 m .45728 .35392 L .4561 .35412 L F
.286 .617 .958 r
.45591 .35198 m .45751 .35425 L .45535 .35385 L F
.45182 .34946 m .45531 .35112 L .45591 .35198 L F
.45182 .34946 m .45689 .35152 L p .45531 .35112 L F P
0 g
s
0 .064 .555 r
.46281 .35181 m .46286 .35185 L p .4621 .35157 L F P
0 g
s
.375 .614 .943 r
.46284 .35182 m .45168 .34581 L .45704 .35168 L F
.141 .551 .925 r
.45182 .34946 m .4481 .34443 L p .45118 .34526 L F P
0 g
s
.141 .551 .925 r
.45118 .34526 m .45382 .34816 L .45182 .34946 L F
0 .221 .688 r
.4676 .35521 m .4607 .35013 L .46812 .35558 L F
.4607 .35013 m .46066 .3501 L .46812 .35558 L F
.375 .614 .943 r
.46275 .35326 m .46277 .353 L .46235 .35307 L F
0 .064 .555 r
.46411 .35469 m .46421 .35483 L .46236 .35308 L F
.286 .617 .958 r
.46375 .35439 m .46395 .35459 L .4582 .35231 L F
.45673 .3518 m .46074 .3534 L .46029 .35348 L F
.375 .614 .943 r
.46424 .35483 m .46235 .35307 L .45728 .35392 L F
0 .064 .555 r
.46433 .35492 m .46414 .35474 L .46411 .35469 L F
.408 .636 .949 r
.46618 .35667 m .46111 .35538 L .46657 .35703 L F
.46111 .35538 m .4561 .35412 L .46112 .35559 L F
.375 .614 .943 r
.4561 .35412 m .45887 .35451 L p .45751 .35425 L F P
0 g
s
.286 .617 .958 r
.46165 .36169 m .45535 .35385 L p .45751 .35425 L F P
0 g
s
.286 .617 .958 r
.45751 .35425 m .45887 .35451 L .46031 .35823 L F
.45751 .35425 m .46031 .35823 L .46165 .36169 L F
.375 .614 .943 r
.46277 .353 m .45582 .35186 L .45728 .35392 L F
.443 .478 .801 r
.46291 .35184 m .46384 .3524 L .46301 .35188 L F
0 .221 .688 r
.47089 .35792 m .4665 .3546 L p .46861 .35595 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46606 .35413 L .46861 .35595 L F
0 .064 .555 r
.46752 .35792 m .46571 .35623 L .46411 .35469 L F
.408 .636 .949 r
.46475 .35533 m .45887 .35451 L p .46606 .35656 L F P
0 g
s
.286 .617 .958 r
.46083 .35673 m .46215 .36084 L .46131 .35965 L F
.46123 .35718 m .46215 .36084 L .46083 .35673 L F
.46215 .36084 m .46243 .36197 L .46131 .35965 L F
.45887 .35451 m .46083 .35673 L .46165 .36169 L F
.438 .654 .951 r
.48438 .37515 m .4809 .3723 L .48179 .3732 L F
.48486 .37625 m .48179 .3732 L .48489 .37632 L F
.713 .22 0 r
.4845 .37589 m .48361 .37491 L p .47998 .3714 L F P
0 g
s
.438 .654 .951 r
.48438 .37515 m .48179 .3732 L .48486 .37625 L F
.713 .22 0 r
.47211 .36249 m .47213 .36247 L .47278 .36407 L F
.47191 .36202 m .47228 .36235 L p .47192 .36205 L F P
0 g
s
.408 .636 .949 r
.45937 .35508 m .46122 .35717 L .47203 .36363 L F
0 .064 .555 r
.4716 .36173 m .47066 .36085 L .47307 .36305 L F
.47352 .36349 m .47307 .36305 L .48524 .3742 L F
.4716 .36173 m .47307 .36305 L .47352 .36349 L F
.47676 .36637 m .47066 .36085 L .46411 .35469 L F
.48524 .3742 m .47352 .36347 L .47676 .36637 L F
0 0 .492 r
.47266 .36262 m .47228 .36235 L p .47297 .36295 L F P
0 g
s
0 .064 .555 r
.47352 .36347 m .47066 .36085 L .47676 .36637 L F
.47066 .36085 m .46752 .35792 L .46411 .35469 L F
.713 .22 0 r
.47298 .36454 m .47297 .36453 L .47399 .3654 L F
.896 .553 .07 r
.48498 .37643 m .48472 .37612 L p .48552 .37698 L F P
0 g
s
.713 .22 0 r
.48481 .37625 m .4845 .37589 L .48309 .37452 L F
.994 .756 .46 r
.50461 .40098 m .49783 .39655 L .5031 .39917 L F
.438 .654 .951 r
.4809 .3723 m .48084 .37225 L .48179 .3732 L F
0 0 .492 r
.48489 .37632 m .48498 .37643 L p .48475 .37599 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48994 .38238 L p .48487 .37614 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48487 .37614 L .48475 .37599 L F
.438 .654 .951 r
.47791 .36934 m .48084 .37225 L .48438 .37515 L F
.47791 .36934 m .48438 .37515 L .48421 .37475 L F
0 0 .492 r
.48475 .37599 m .48487 .37614 L .48473 .37596 L F
.48487 .37614 m .48994 .38238 L .48478 .37591 L F
.48522 .37484 m .48672 .37533 L .48479 .37384 L F
.48445 .3755 m .48994 .38238 L .48398 .37444 L F
.713 .22 0 r
.48688 .37872 m .47399 .3654 L .48538 .37523 L F
.408 .636 .949 r
.47018 .36735 m .46375 .36131 L .46874 .36767 L F
.286 .617 .958 r
.46686 .36358 m .46243 .36197 L p .4654 .36192 L F P
0 g
s
.364 .65 .966 r
.46165 .36169 m .46686 .36358 L p .46536 .36336 L F P
0 g
s
.436 .632 .937 r
.46743 .36797 m .46394 .37101 L .46476 .37189 L F
.46743 .36797 m .46228 .36921 L p .46394 .37101 L F P
0 g
s
.364 .65 .966 r
.47469 .37737 m .46165 .36169 L p .46536 .36336 L F P
0 g
s
.364 .65 .966 r
.46536 .36336 m .47002 .36931 L .47469 .37737 L F
.286 .617 .958 r
.46123 .35718 m .4654 .36192 L .46243 .36197 L F
0 0 .492 r
.47228 .36235 m .47213 .36225 L p .47297 .36295 L F P
0 g
s
0 .221 .688 r
.46281 .35181 m .45949 .34924 L .4676 .35521 L F
.46861 .35595 m .4676 .35521 L .46812 .35558 L F
.408 .636 .949 r
.50845 .36485 m .50562 .36316 L p .50327 .36339 L F P
0 g
s
.408 .636 .949 r
.50105 .36043 m .4952 .35961 L p .49872 .36095 L F P
0 g
s
0 .064 .555 r
.48479 .37384 m .47397 .36391 L p .48524 .3742 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .47228 .36235 L p .47373 .36368 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .47373 .36368 L .48524 .3742 L F
.079 .306 .788 r
.47228 .36235 m .47228 .36236 L .47228 .36235 L F
0 .064 .555 r
.47228 .36235 m .47176 .36187 L .48524 .3742 L F
.438 .654 .951 r
.49943 .37452 m .50079 .37588 L .50376 .37496 L F
.467 .573 .878 r
.43034 .33331 m .42765 .33235 L .43023 .3336 L F
.40696 .32499 m .42759 .33262 L p .42765 .33235 L F P
0 g
s
.467 .573 .878 r
.42759 .33262 m .43023 .3336 L p .42765 .33235 L F P
0 g
s
.392 .586 .92 r
.41485 .32695 m .42753 .33291 L .41921 .32968 L F
.42753 .33291 m .43842 .33803 L .42746 .33326 L F
.42753 .33291 m .42746 .33326 L .41921 .32968 L F
.43842 .33803 m .44601 .34159 L .41921 .32968 L F
.391 .619 .943 r
.45149 .3493 m .45182 .34946 L .4516 .34937 L F
.45149 .3493 m .4516 .34937 L .39401 .32299 L F
.39529 .32098 m .44601 .34159 L .44935 .34612 L p F P
0 g
s
.391 .619 .943 r
.44935 .34612 m .45182 .34946 L p .44594 .3465 L F P
0 g
s
.391 .619 .943 r
.39529 .32098 m .44935 .34612 L .44594 .3465 L F
.398 .595 .925 r
.44164 .34698 m .43888 .34729 L .43937 .34788 L F
.391 .619 .943 r
.39209 .32602 m .39401 .32299 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.45182 .34946 m .4481 .34801 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.4481 .34801 m .39209 .32602 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.39401 .32299 m .39529 .32098 L p .441 .34402 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .45751 .35425 L .46361 .35517 L F
.45887 .35451 m .46361 .35517 L p .45751 .35425 L F P
0 g
s
.375 .614 .943 r
.46433 .35492 m .46313 .3548 L .4647 .35528 L F
.958 .65 .403 r
.50836 .40461 m .51977 .42041 L p .50868 .40513 L F P
0 g
s
.994 .756 .46 r
.50763 .41271 m .501 .40179 L p .50853 .40488 L F P
0 g
s
.994 .756 .46 r
.51138 .40944 m .50763 .41271 L .50853 .40488 L F
.958 .65 .403 r
.51279 .41169 m .50989 .40706 L .51272 .41089 L F
.994 .756 .46 r
.51279 .41169 m .50763 .41271 L p .51274 .41161 L F P
0 g
s
.994 .756 .46 r
.51274 .41161 m .50763 .41271 L .5126 .41138 L F
.903 .49 .126 r
.51977 .42041 m .50836 .40461 L p .50636 .40385 L F P
0 g
s
.903 .49 .126 r
.51977 .42041 m .50925 .40742 L .50932 .40402 L F
.50933 .40354 m .51977 .42041 L p .50932 .40402 L F P
0 g
s
.903 .49 .126 r
.50925 .40742 m .50636 .40385 L .50699 .40378 L F
.50925 .40742 m .50699 .40378 L .50933 .40354 L F
.958 .65 .403 r
.51905 .42092 m .51715 .41791 L .51919 .42082 L F
.994 .756 .46 r
.51121 .41175 m .50763 .41271 L .51048 .41057 L F
.5164 .41081 m .51616 .41043 L .51622 .41042 L F
.51652 .41095 m .51628 .411 L p .51644 .4108 L F P
0 g
s
.739 .763 .872 r
.51761 .41306 m .5203 .41553 L .52004 .41522 L F
.965 .811 .641 r
.51713 .41187 m .51979 .41778 L .5168 .41156 L F
.483 .677 .951 r
.51929 .41386 m .51892 .4139 L .52059 .41521 L F
.965 .811 .641 r
.52076 .41539 m .51653 .41099 L .51651 .41095 L F
.483 .677 .951 r
.52062 .41222 m .51892 .4139 L .52202 .41361 L F
.965 .811 .641 r
.52076 .41539 m .5207 .41555 L .51713 .41187 L F
.483 .677 .951 r
.52059 .41521 m .51892 .4139 L .5203 .41553 L F
.946 .723 .57 r
.51928 .41587 m .51864 .41474 L .51896 .41535 L F
.965 .811 .641 r
.5207 .41555 m .51979 .41778 L .51713 .41187 L F
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .5192 .42081 L F
.52158 .42457 m .5192 .42081 L .51977 .42041 L F
.923 .824 .731 r
.52165 .43493 m .51842 .42985 L p .52764 .43417 L F P
0 g
s
.923 .824 .731 r
.52833 .43527 m .52165 .43493 L .52764 .43417 L F
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.849 .872 .857 r
.55097 .50045 m .55885 .49445 L .55453 .49803 L F
.55097 .50045 m .55453 .49803 L .54101 .50922 L F
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55984 .4938 L p .55885 .49445 L F P
0 g
s
.849 .872 .857 r
.55984 .4938 m .54101 .50922 L p .55885 .49445 L F P
0 g
s
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51284 .51316 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41511 .53012 m .41511 .5301 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.821 .768 .802 r
.572 .49182 m .57223 .49157 L .56303 .49888 L F
.804 .87 .896 r
.57633 .49185 m .57676 .49173 L p .5763 .49186 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .57633 .49185 L .5763 .49186 L F
.57067 .49345 m .57633 .49185 L p .57028 .49367 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .57676 .49173 L .57663 .49183 L F
.821 .768 .802 r
.57261 .49157 m .573 .49121 L .57112 .49277 L F
.57073 .49318 m .57112 .49277 L .56208 .5003 L F
.804 .734 .787 r
.57743 .4931 m .58014 .49203 L .57199 .49622 L F
.821 .768 .802 r
.57112 .49277 m .573 .49121 L .572 .49182 L F
.573 .49121 m .57397 .49027 L .572 .49182 L F
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.5664 .49184 m .56753 .48949 L .56627 .49152 L F
.5664 .49184 m .56627 .49152 L .5627 .49725 L F
.821 .768 .802 r
.56303 .49888 m .56208 .5003 L p .57112 .49277 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .572 .49182 L .56303 .49888 L F
.804 .87 .896 r
.5888 .48859 m .57646 .49198 L .58663 .48894 L F
.57646 .49198 m .57028 .49367 L .57663 .49183 L F
.57646 .49198 m .57663 .49183 L .58663 .48894 L F
.839 .773 .788 r
.56169 .49229 m .5627 .49725 L p .56747 .48833 L F P
0 g
s
.839 .773 .788 r
.56747 .48833 m .56729 .48508 L .56169 .49229 L F
.819 .838 .863 r
.56828 .48794 m .56745 .48799 L .56881 .48682 L F
.56745 .48799 m .56813 .48691 L .56881 .48682 L F
.837 .829 .84 r
.5819 .48314 m .56871 .4858 L .58203 .48183 L F
.56871 .4858 m .56879 .48511 L .58203 .48183 L F
.839 .773 .788 r
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.839 .773 .788 r
.56303 .49888 m .57561 .48869 L p .56753 .48949 L F P
0 g
s
.821 .768 .802 r
.58094 .48437 m .58037 .48484 L p .58141 .48408 L F P
0 g
s
.821 .768 .802 r
.58141 .48408 m .58037 .48484 L .58006 .48517 L F
.58178 .48371 m .58094 .48437 L .58141 .48408 L F
.57966 .48558 m .58082 .48456 L .58006 .48517 L F
.57931 .48595 m .58082 .48456 L .57966 .48558 L F
.819 .838 .863 r
.58493 .48467 m .57958 .48538 L .58188 .48361 L F
.756 .702 .8 r
.58562 .48491 m .58657 .48523 L .59249 .48282 L F
.804 .87 .896 r
.57854 .49266 m .57793 .49291 L .5693 .49473 L F
.57854 .49266 m .5693 .49473 L .56938 .49464 L F
.804 .734 .787 r
.57541 .4946 m .56102 .50186 L p .58014 .49203 L F P
0 g
s
.804 .734 .787 r
.58085 .49174 m .57541 .4946 L .58014 .49203 L F
.58086 .49174 m .57541 .4946 L .58085 .49174 L F
.081 0 0 r
.59365 .48252 m .58984 .48457 L .59257 .48513 L F
.59365 .48252 m .59257 .48513 L .59408 .48432 L F
.782 .795 .863 r
.59546 .48449 m .59224 .4853 L p .59332 .48473 L F P
0 g
s
.782 .795 .863 r
.59349 .48464 m .59546 .48449 L .59332 .48473 L F
.756 .702 .8 r
.5923 .48264 m .59249 .48282 L .59502 .48179 L F
.782 .795 .863 r
.59262 .48294 m .59245 .47754 L .59365 .48252 L F
.59041 .48089 m .59245 .47754 L .59262 .48294 L F
.58802 .48483 m .59365 .48252 L .58933 .48472 L F
.081 0 0 r
.59365 .48252 m .58771 .48563 L .58637 .48644 L F
.59502 .48179 m .59269 .48301 L p .59365 .48252 L F P
0 g
s
.081 0 0 r
.59269 .48301 m .58771 .48563 L p .59365 .48252 L F P
0 g
s
.756 .702 .8 r
.58771 .48563 m .59269 .48301 L p .58657 .48523 L F P
0 g
s
.756 .702 .8 r
.58657 .48523 m .59269 .48301 L .59249 .48282 L F
.782 .795 .863 r
.59228 .4773 m .59245 .47754 L p .59041 .48089 L F P
0 g
s
.782 .795 .863 r
.5903 .48079 m .59228 .4773 L .59041 .48089 L F
.756 .702 .8 r
.59502 .48179 m .59468 .48134 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.59245 .47754 m .59709 .48407 L p .59408 .48432 L F P
0 g
s
.782 .795 .863 r
.58944 .47999 m .59228 .4773 L .58963 .48016 L F
.756 .702 .8 r
.58206 .48144 m .58204 .48164 L .58266 .48127 L F
.819 .838 .863 r
.56828 .48794 m .56881 .48682 L .57883 .48548 L F
.57696 .4874 m .56828 .48794 L .57883 .48548 L F
.57892 .48589 m .57883 .48548 L .57958 .48538 L F
.57696 .4874 m .57883 .48548 L .57892 .48589 L F
.756 .702 .8 r
.58729 .47449 m .58074 .48009 L .58114 .48033 L F
.57858 .47998 m .57855 .48037 L .58047 .47916 L F
.57855 .48037 m .57855 .48042 L .58048 .47919 L F
.57855 .48037 m .58048 .47919 L .58047 .47916 L F
.837 .829 .84 r
.58088 .48079 m .5694 .47955 L .57971 .47947 L F
.5807 .48007 m .57971 .47947 L .58055 .47947 L F
.58088 .48079 m .57971 .47947 L .5807 .48007 L F
.58211 .48092 m .58088 .48079 L .5807 .48007 L F
.756 .702 .8 r
.58233 .47866 m .5807 .48007 L .58232 .47874 L F
.5807 .48007 m .58074 .48009 L .58232 .47874 L F
.58233 .47866 m .58232 .47874 L .58729 .47449 L F
.861 .774 .764 r
.562 .46558 m .56154 .4661 L .5596 .47348 L F
.5597 .47373 m .5596 .47348 L .55727 .48234 L F
.562 .46558 m .5596 .47348 L .5597 .47373 L F
.56259 .46348 m .56154 .4661 L .562 .46558 L F
.56259 .46348 m .56244 .46268 L .56154 .4661 L F
.56325 .46636 m .56335 .46465 L .5625 .4638 L F
.56335 .46465 m .56303 .46358 L .5625 .4638 L F
.56325 .46636 m .5625 .4638 L .55727 .48234 L F
.859 .827 .815 r
.55984 .46804 m .56147 .46386 L .56423 .46303 L F
.56479 .4635 m .56423 .46303 L .5658 .46257 L F
.754 .755 .853 r
.56435 .46545 m .56712 .46765 L .56363 .46381 L F
.859 .827 .815 r
.55984 .46804 m .56423 .46303 L .56479 .4635 L F
.765 .785 .869 r
.56912 .4665 m .56262 .46091 L .57055 .46568 L F
.56912 .4665 m .57055 .46568 L .57196 .46652 L F
.56913 .46651 m .56912 .4665 L .57196 .46652 L F
.56262 .46091 m .56246 .46041 L .57196 .46652 L F
.861 .774 .764 r
.56238 .46135 m .56237 .4614 L p .56259 .46082 L F P
0 g
s
.861 .774 .764 r
.56259 .46081 m .56238 .46135 L .56259 .46082 L F
.765 .785 .869 r
.56286 .46168 m .56262 .46091 L .56355 .46172 L F
.56255 .46069 m .5616 .45986 L .56246 .46041 L F
.887 .826 .782 r
.56211 .45867 m .56249 .46122 L .56123 .45835 L F
.887 .769 .726 r
.56254 .46069 m .56255 .46069 L p .56249 .46064 L F P
0 g
s
.861 .774 .764 r
.56255 .46069 m .56238 .46135 L p .56257 .46075 L F P
0 g
s
.765 .785 .869 r
.56246 .46041 m .57237 .45239 L .57196 .46652 L F
.861 .774 .764 r
.56259 .46081 m .56257 .46075 L .56238 .46135 L F
.887 .826 .782 r
.56329 .46115 m .56249 .46122 L .56211 .45867 L F
.56355 .46172 m .56273 .46176 L p .56329 .46115 L F P
0 g
s
.887 .826 .782 r
.56273 .46176 m .56249 .46122 L .56329 .46115 L F
.754 .755 .853 r
.56233 .46085 m .56866 .46677 L .57557 .46279 L F
.5622 .46083 m .5624 .46102 L .56233 .46085 L F
.5624 .46102 m .56866 .46677 L .56233 .46085 L F
.5622 .46083 m .57557 .46279 L .57391 .46091 L F
.5594 .45669 m .55694 .4608 L .56398 .46084 L F
.887 .769 .726 r
.55331 .46417 m .56228 .46179 L .55107 .45388 L F
.55107 .45388 m .55219 .46189 L .5523 .4621 L F
.55107 .45388 m .55289 .46609 L .55304 .46637 L F
.754 .755 .853 r
.56162 .46083 m .56237 .4614 L .56171 .46083 L F
.887 .769 .726 r
.55107 .45388 m .56237 .4614 L .55046 .45109 L F
.56228 .46179 m .56237 .4614 L p .55107 .45388 L F P
0 g
s
.754 .755 .853 r
.56171 .46083 m .56237 .4614 L .5622 .46083 L F
.5624 .46148 m .56866 .46677 L .5622 .46083 L F
.887 .826 .782 r
.56249 .46122 m .55225 .46201 L .56123 .45835 L F
.887 .769 .726 r
.54992 .4492 m .55269 .46571 L .55279 .46591 L F
.55107 .45388 m .55017 .44977 L .55219 .46189 L F
.5502 .46949 m .55487 .47798 L p .54967 .44874 L F P
0 g
s
.887 .826 .782 r
.55225 .46201 m .55147 .46042 L .56123 .45835 L F
.56072 .45846 m .55147 .46042 L .56065 .45814 L F
.55147 .46042 m .55139 .46025 L .56065 .45814 L F
.887 .769 .726 r
.55219 .46189 m .55279 .46591 L .55289 .46609 L F
.55212 .46174 m .55279 .46591 L .55219 .46189 L F
.917 .755 .667 r
.5502 .46949 m .54911 .4556 L p .54557 .45475 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54686 .45506 L .54337 .45345 L F
.54817 .45369 m .54337 .45345 L .54226 .45158 L F
.917 .755 .667 r
.53749 .44173 m .53645 .43993 L .53775 .44397 L F
.53749 .44173 m .53775 .44397 L .53849 .44522 L F
.946 .723 .57 r
.53066 .43768 m .54109 .45434 L p .5339 .44166 L F P
0 g
s
.946 .723 .57 r
.5339 .44166 m .53187 .43809 L .5316 .438 L F
.5339 .44166 m .5316 .438 L .53066 .43768 L F
.917 .755 .667 r
.53614 .4394 m .53753 .4436 L p .53645 .43993 L F P
0 g
s
.917 .755 .667 r
.53645 .43993 m .53753 .4436 L .53775 .44397 L F
.5502 .46949 m .54557 .45475 L .54391 .45435 L F
.887 .769 .726 r
.54965 .44864 m .54876 .44677 L .54935 .45609 L F
.54988 .45717 m .54935 .45609 L .5502 .46949 L F
.54965 .44864 m .54935 .45609 L .54988 .45717 L F
.54839 .44643 m .5502 .46949 L p .54879 .44736 L F P
0 g
s
.887 .769 .726 r
.54967 .44874 m .54966 .44871 L .5502 .46949 L F
.887 .826 .782 r
.56065 .45814 m .55139 .46025 L .54817 .45369 L F
.887 .769 .726 r
.55212 .46174 m .55206 .46161 L .55279 .46591 L F
.55289 .46609 m .55279 .46591 L .55487 .47798 L F
.773 .788 .865 r
.58584 .47218 m .58388 .46657 L .58657 .47335 L F
.819 .838 .863 r
.58188 .48361 m .58188 .48361 L .58191 .48359 L F
.756 .702 .8 r
.58199 .48217 m .58185 .48364 L .58877 .47687 L F
.58869 .47673 m .58877 .47687 L .59007 .47561 L F
.58199 .48217 m .58877 .47687 L .58869 .47673 L F
.773 .788 .865 r
.58711 .47624 m .58736 .47651 L .58767 .4774 L F
.756 .702 .8 r
.58747 .47478 m .58199 .48217 L .58869 .47673 L F
.58747 .47478 m .58869 .47673 L .59007 .47561 L F
.5886 .47325 m .58724 .47442 L .58729 .47449 L F
.773 .788 .865 r
.58388 .46657 m .59228 .4773 L p .58908 .47737 L F P
0 g
s
.773 .788 .865 r
.58657 .47335 m .58388 .46657 L .58908 .47737 L F
.759 .743 .838 r
.57528 .47525 m .57682 .47631 L .58516 .47414 L F
.57528 .47525 m .58516 .47414 L .58485 .47381 L F
.57368 .47549 m .57682 .47631 L .57528 .47525 L F
.57383 .47379 m .57399 .47435 L .58461 .47355 L F
.57383 .47379 m .58461 .47355 L .58447 .4734 L F
.837 .829 .84 r
.5694 .47955 m .56162 .47872 L .5721 .47456 L F
.861 .774 .764 r
.56259 .47727 m .56108 .47217 L .55727 .48234 L F
.837 .829 .84 r
.56211 .47564 m .5721 .47456 L p .56162 .47872 L F P
0 g
s
.819 .838 .863 r
.57958 .48538 m .57883 .48548 L .58188 .48361 L F
.57958 .48538 m .58188 .48361 L .58188 .48361 L F
.861 .774 .764 r
.56239 .48071 m .56147 .47834 L .55727 .48234 L F
.859 .827 .815 r
.55984 .46804 m .55763 .4751 L .55304 .46637 L F
.759 .743 .838 r
.57143 .47012 m .57003 .47113 L .57027 .47156 L F
.56896 .46923 m .57003 .47113 L .57143 .47012 L F
.859 .827 .815 r
.57434 .47158 m .56169 .47425 L .55984 .46804 L F
.887 .769 .726 r
.55279 .46591 m .55269 .46571 L .55487 .47798 L F
.55727 .48234 m .56035 .46972 L p .55432 .46881 L F P
0 g
s
.887 .826 .782 r
.56123 .45835 m .5487 .447 L .54875 .44642 L F
.754 .755 .853 r
.56003 .45564 m .55931 .45659 L .5594 .45669 L F
.887 .826 .782 r
.55732 .45428 m .55897 .45619 L .54875 .44642 L F
.887 .769 .726 r
.55017 .44977 m .55015 .44969 L .54993 .44928 L F
.55015 .44969 m .54992 .4492 L .54993 .44928 L F
.55622 .45511 m .55614 .455 L .55017 .44977 L F
.55614 .455 m .55048 .44998 L .55017 .44977 L F
.54967 .44874 m .54965 .44864 L .54966 .44871 L F
.887 .826 .782 r
.56123 .45835 m .54817 .45369 L .5487 .447 L F
.765 .785 .869 r
.56034 .45704 m .56126 .45669 L .56181 .45839 L F
.754 .755 .853 r
.56374 .44945 m .5594 .45669 L .57391 .46091 L F
.5594 .45669 m .56398 .46084 L .57391 .46091 L F
.749 .76 .862 r
.54884 .44642 m .54897 .44669 L .54911 .44668 L F
.887 .826 .782 r
.54875 .44642 m .54884 .44642 L p .5582 .45506 L F P
0 g
s
.887 .826 .782 r
.55833 .4552 m .54875 .44642 L .5582 .45506 L F
.754 .755 .853 r
.5629 .45008 m .55767 .45468 L .55878 .45597 L F
.923 .824 .731 r
.54761 .4431 m .54521 .4436 L .54435 .44162 L F
.749 .76 .862 r
.54581 .44061 m .54884 .44642 L .56103 .44584 L F
.54884 .44642 m .54911 .44668 L .56103 .44584 L F
.54581 .44061 m .56103 .44584 L .55931 .44385 L F
.754 .755 .853 r
.56459 .44766 m .55713 .45406 L .5629 .45008 L F
.56316 .4483 m .55713 .45406 L p .56459 .44766 L F P
0 g
s
.749 .76 .862 r
.55311 .43669 m .54796 .44054 L .55906 .44356 L F
.754 .755 .853 r
.56612 .44549 m .56374 .44945 L .56812 .4528 L F
.57064 .45101 m .56612 .44549 L p .56812 .4528 L F P
0 g
s
.758 .782 .873 r
.55842 .43548 m .57237 .45239 L p .56871 .45238 L F P
0 g
s
.758 .782 .873 r
.55767 .43836 m .55842 .43548 L .56871 .45238 L F
.57237 .45239 m .56725 .45341 L p .56871 .45238 L F P
0 g
s
.765 .785 .869 r
.56743 .45361 m .57237 .45239 L .56768 .45389 L F
.754 .755 .853 r
.55977 .45456 m .55896 .45571 L .55999 .45546 L F
.55896 .45571 m .55878 .45597 L .55999 .45546 L F
.55999 .45546 m .55878 .45597 L .56003 .45564 L F
.55878 .45597 m .55931 .45659 L .56003 .45564 L F
.887 .826 .782 r
.5572 .45413 m .54884 .44642 L .55713 .45406 L F
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .54327 .45435 L F
.54531 .45772 m .54327 .45435 L .54109 .45434 L F
.923 .824 .731 r
.5445 .44198 m .54387 .44179 L .54435 .44162 L F
.54521 .4436 m .54387 .44179 L .5445 .44198 L F
.744 .762 .868 r
.53616 .43284 m .53925 .43638 L .53666 .43331 L F
.5 .685 .95 r
.53415 .43033 m .53386 .43061 L .53432 .43053 L F
.53478 .43108 m .5344 .43146 L .53666 .43331 L F
.744 .762 .868 r
.53343 .42971 m .53408 .43088 L .53616 .43284 L F
.917 .755 .667 r
.53495 .43278 m .53493 .43273 L .5331 .42955 L F
.53493 .43273 m .53318 .42966 L .5331 .42955 L F
.923 .824 .731 r
.54435 .44162 m .53278 .42927 L .53283 .42925 L F
.53339 .4298 m .53283 .42925 L .53287 .42924 L F
.744 .762 .868 r
.53343 .42971 m .53616 .43284 L .53476 .43105 L F
.53616 .43284 m .53666 .43331 L .53476 .43105 L F
.923 .824 .731 r
.54435 .44162 m .53283 .42925 L .53339 .4298 L F
.53526 .43151 m .53287 .42924 L .53313 .42915 L F
.744 .762 .868 r
.5329 .42917 m .53336 .42997 L .53343 .42971 L F
.923 .824 .731 r
.54435 .44162 m .53287 .42924 L .53526 .43151 L F
.54387 .44179 m .53861 .44364 L .53614 .4394 L F
.749 .76 .862 r
.54135 .43869 m .5413 .43873 L .54433 .44218 L F
.923 .824 .731 r
.54435 .44162 m .54387 .44179 L .53514 .43769 L F
.54435 .44162 m .53514 .43769 L .53494 .43735 L F
.917 .755 .667 r
.5331 .42955 m .53275 .42917 L .53328 .43009 L F
.965 .811 .641 r
.53276 .42859 m .53243 .42862 L .53097 .42595 L F
.53243 .42862 m .52666 .42913 L .53091 .42599 L F
.53243 .42862 m .53091 .42599 L .53097 .42595 L F
.52666 .42913 m .52569 .42759 L .53097 .42595 L F
.52961 .4247 m .52224 .42206 L .52093 .41997 L F
.53044 .42516 m .52231 .42218 L .52961 .4247 L F
.52231 .42218 m .52224 .42206 L .52961 .4247 L F
.53044 .42516 m .5254 .42712 L .52231 .42218 L F
.51715 .41791 m .50763 .41271 L .51593 .41617 L F
.52365 .42822 m .51842 .42985 L .52357 .42809 L F
.472 .696 .966 r
.52949 .42327 m .53306 .42818 L .5317 .42657 L F
.965 .811 .641 r
.53092 .42542 m .53043 .42515 L .53046 .42495 L F
.5 .685 .95 r
.53333 .42777 m .52855 .42217 L .53037 .42506 L F
.53333 .42777 m .53037 .42506 L .53261 .42838 L F
.53274 .42857 m .53294 .42887 L .53422 .43026 L F
.53426 .43033 m .53443 .43051 L .53552 .43032 L F
.5349 .42961 m .53421 .43027 L .53552 .43032 L F
.53421 .43027 m .53426 .43033 L .53552 .43032 L F
.923 .824 .731 r
.53686 .43304 m .53684 .43302 L .53685 .43303 L F
.54435 .44162 m .53668 .43287 L .53686 .43304 L F
.739 .763 .872 r
.52447 .41936 m .52541 .42001 L .52381 .41876 L F
.472 .696 .966 r
.52392 .41866 m .52429 .41873 L .52481 .41947 L F
.52429 .41873 m .52468 .41911 L .52481 .41947 L F
.5 .685 .95 r
.52435 .41885 m .524 .41892 L .53043 .42514 L F
.739 .763 .872 r
.52417 .41915 m .52447 .41936 L .52393 .41886 L F
.5 .685 .95 r
.524 .41892 m .52398 .41893 L .52413 .41907 L F
.524 .41892 m .52413 .41907 L .53043 .42514 L F
.483 .677 .951 r
.51915 .41368 m .51641 .41083 L .51669 .41126 L F
.51915 .41368 m .51669 .41126 L .51892 .4139 L F
.965 .811 .641 r
.52059 .41521 m .5168 .41156 L .51653 .41099 L F
.52076 .41539 m .5168 .41156 L .52059 .41521 L F
.483 .677 .951 r
.52098 .41558 m .5225 .41705 L .53861 .41178 L F
.917 .755 .667 r
.53262 .4287 m .53255 .42859 L .53262 .42871 L F
.965 .811 .641 r
.53304 .42902 m .52681 .42937 L .53276 .42859 L F
.52681 .42937 m .52666 .42913 L .53276 .42859 L F
.923 .824 .731 r
.53268 .42917 m .53275 .42917 L p .53278 .42927 L F P
0 g
s
.923 .824 .731 r
.53275 .42917 m .53313 .42915 L p .53278 .42927 L F P
0 g
s
.965 .811 .641 r
.53312 .42915 m .53275 .42917 L p .53305 .42902 L F P
0 g
s
.5 .685 .95 r
.54963 .41599 m .54394 .42088 L .54471 .42099 L F
.54917 .41584 m .54394 .42088 L .54963 .41599 L F
.55308 .41382 m .5509 .41641 L .55685 .41684 L F
.5509 .41641 m .55413 .41902 L .55685 .41684 L F
.447 .684 .966 r
.5432 .41017 m .56524 .41493 L .55634 .4182 L F
.5509 .41641 m .55634 .4182 L .55413 .41902 L F
.5432 .41017 m .55634 .4182 L .5509 .41641 L F
.54215 .41352 m .5432 .41017 L .5509 .41641 L F
.5 .685 .95 r
.5509 .41641 m .53488 .43097 L .53687 .43306 L F
.54963 .41599 m .53488 .43097 L .5509 .41641 L F
.447 .684 .966 r
.53275 .40682 m .54188 .4091 L .53448 .40828 L F
.483 .677 .951 r
.5376 .41092 m .54483 .40974 L .54409 .40913 L F
.447 .684 .966 r
.54188 .4091 m .56524 .41493 L .5432 .41017 L F
.54188 .4091 m .5432 .41017 L .53448 .40828 L F
.413 .67 .967 r
.56524 .41493 m .5322 .40636 L p .5335 .40544 L F P
0 g
s
.483 .677 .951 r
.53275 .40021 m .51798 .40961 L .52062 .41222 L F
.53091 .39951 m .51798 .40961 L .53275 .40021 L F
.364 .65 .966 r
.51034 .38274 m .51457 .38352 L .51719 .38566 L F
.5 .685 .95 r
.5509 .41641 m .53736 .43248 L .55413 .41902 L F
.413 .67 .967 r
.55997 .41065 m .56524 .41493 L p .54289 .40565 L F P
0 g
s
.413 .67 .967 r
.53673 .40309 m .54173 .40472 L .54289 .40565 L F
.54173 .40472 m .55997 .41065 L .54289 .40565 L F
.53365 .40056 m .55997 .41065 L .53673 .40309 L F
.53471 .40458 m .56524 .41493 L .5335 .40544 L F
.447 .684 .966 r
.51525 .40816 m .51603 .40896 L .51734 .4111 L F
.483 .677 .951 r
.51798 .40961 m .51641 .41083 L .52062 .41222 L F
.965 .811 .641 r
.52077 .41538 m .52076 .41539 L .5206 .41522 L F
.483 .677 .951 r
.52202 .41361 m .51929 .41386 L .52059 .41521 L F
.413 .67 .967 r
.53676 .40312 m .56524 .41493 L .53471 .40458 L F
.364 .65 .966 r
.52002 .38796 m .51816 .38644 L .52412 .38927 L F
.52002 .38796 m .52412 .38927 L .52577 .39055 L F
.413 .67 .967 r
.53676 .40312 m .53673 .40309 L .54289 .40565 L F
.54292 .40567 m .54289 .40565 L .56524 .41493 L F
.53676 .40312 m .54289 .40565 L .54292 .40567 L F
.447 .684 .966 r
.55413 .41902 m .58354 .42984 L .55183 .42086 L F
.463 .667 .951 r
.50851 .40022 m .52221 .39617 L p .5081 .39979 L F P
0 g
s
.463 .667 .951 r
.5081 .39979 m .52221 .39617 L .52194 .39592 L F
.447 .684 .966 r
.53448 .40828 m .5432 .41017 L .54184 .4145 L F
.744 .762 .868 r
.52676 .42111 m .52674 .42113 L .52753 .42191 L F
.52676 .42111 m .52753 .42191 L .52903 .4234 L F
.965 .811 .641 r
.52753 .42191 m .52604 .42038 L .52608 .42039 L F
.472 .696 .966 r
.52641 .4208 m .52822 .42136 L .52819 .42257 L F
.5 .685 .95 r
.54354 .41398 m .52597 .41807 L .52855 .42217 L F
.53973 .41272 m .52597 .41807 L p .54354 .41398 L F P
0 g
s
.965 .811 .641 r
.52588 .42031 m .52411 .41861 L .52351 .41799 L F
.483 .677 .951 r
.52393 .41886 m .52528 .41834 L p .52374 .41869 L F P
0 g
s
.483 .677 .951 r
.52528 .41834 m .53973 .41272 L p .52374 .41869 L F P
0 g
s
.965 .811 .641 r
.52567 .42022 m .52169 .41627 L .52411 .41861 L F
.483 .677 .951 r
.5235 .41847 m .52374 .41869 L .52407 .41857 L F
.5239 .4184 m .52407 .41857 L .52509 .41819 L F
.5235 .41847 m .52407 .41857 L .5239 .4184 L F
.52485 .41799 m .52509 .41819 L .53973 .41272 L F
.5221 .41719 m .52339 .41837 L .52374 .41824 L F
.52284 .41738 m .52374 .41824 L .52471 .41788 L F
.5221 .41719 m .52374 .41824 L .52284 .41738 L F
.739 .763 .872 r
.52417 .41915 m .52393 .41886 L .52381 .41876 L F
.5 .685 .95 r
.52413 .41907 m .52398 .41893 L .52422 .41917 L F
.483 .677 .951 r
.52339 .41837 m .52384 .41835 L .52374 .41824 L F
.52345 .41843 m .52384 .41835 L .52339 .41837 L F
.5 .685 .95 r
.52393 .41886 m .52398 .41893 L .52435 .41885 L F
.52393 .41886 m .52435 .41885 L .5243 .4188 L F
.52425 .41874 m .52393 .41886 L p .5243 .4188 L F P
0 g
s
.965 .811 .641 r
.52567 .42022 m .51979 .41778 L .52077 .41538 L F
.52567 .42022 m .52077 .41538 L .52169 .41627 L F
.5 .685 .95 r
.54471 .42099 m .5349 .42961 L .53552 .43032 L F
.54394 .42088 m .5349 .42961 L .54471 .42099 L F
.472 .696 .966 r
.54971 .4235 m .58354 .42984 L .55143 .42481 L F
.55143 .42481 m .58354 .42984 L .55958 .43104 L F
.5 .685 .95 r
.54066 .43667 m .55729 .42929 L p .53975 .4358 L F P
0 g
s
.5 .685 .95 r
.53975 .4358 m .55729 .42929 L .55701 .42907 L F
.53733 .43331 m .53988 .43574 L .55669 .42883 L F
.53733 .43331 m .55669 .42883 L .55497 .42752 L F
.472 .696 .966 r
.54912 .42304 m .58354 .42984 L p .54971 .4235 L F P
0 g
s
.447 .684 .966 r
.56524 .41493 m .58354 .42984 L p .55413 .41902 L F P
0 g
s
.923 .824 .731 r
.54156 .43752 m .54177 .43783 L .54052 .43653 L F
.5 .685 .95 r
.53934 .4354 m .53975 .4358 L .53988 .43574 L F
.472 .696 .966 r
.53897 .43488 m .53924 .43513 L .53918 .43514 L F
.5 .685 .95 r
.53719 .43336 m .53988 .43574 L .53733 .43331 L F
.53934 .4354 m .53988 .43574 L .53719 .43336 L F
.923 .824 .731 r
.53835 .43446 m .54435 .44162 L .53686 .43304 L F
.749 .76 .862 r
.54506 .44066 m .54393 .43979 L .54495 .44089 L F
.447 .684 .966 r
.55183 .42086 m .58354 .42984 L .55182 .42087 L F
.917 .755 .667 r
.53495 .43278 m .54022 .43771 L .53999 .43748 L F
.53495 .43278 m .53999 .43748 L .53493 .43273 L F
.965 .811 .641 r
.53043 .42515 m .52927 .42452 L .52598 .42035 L F
.52927 .42452 m .5248 .41986 L .52598 .42035 L F
.739 .763 .872 r
.48754 .43094 m .47059 .44782 L .49855 .43954 L F
.752 .781 .876 r
.46583 .43769 m .50006 .42838 L p .49528 .43699 L F P
0 g
s
.752 .781 .876 r
.5546 .43557 m .55842 .43548 L .55326 .43657 L F
.55842 .43548 m .55311 .43669 L p .55326 .43657 L F P
0 g
s
.5 .685 .95 r
.53333 .42777 m .53251 .42846 L .5349 .42961 L F
.483 .677 .951 r
.50773 .40065 m .50789 .40084 L .50791 .40085 L F
.50972 .40046 m .50773 .40065 L .50791 .40085 L F
.739 .763 .872 r
.51252 .40538 m .5088 .40163 L .5125 .40543 L F
.50881 .40161 m .5088 .40163 L p .51252 .40538 L F P
0 g
s
.739 .763 .872 r
.5125 .40543 m .51348 .40652 L .51285 .40577 L F
.994 .756 .46 r
.5095 .40235 m .50947 .40233 L .50933 .40217 L F
.5137 .40693 m .50951 .40235 L .51354 .40649 L F
.447 .684 .966 r
.50989 .40275 m .50919 .40095 L .51139 .4033 L F
.50766 .40057 m .50919 .40095 L .50989 .40275 L F
.483 .677 .951 r
.50972 .40046 m .50791 .40085 L .51403 .40714 L F
.965 .811 .641 r
.53043 .42515 m .52604 .42038 L .52753 .42191 L F
.53045 .42498 m .52753 .42191 L .53046 .42495 L F
.53043 .42515 m .52753 .42191 L .53045 .42498 L F
.52629 .42065 m .52598 .42035 L .52604 .42038 L F
.53043 .42515 m .52598 .42035 L .52629 .42065 L F
.483 .677 .951 r
.52374 .41824 m .53973 .41272 L .5394 .41244 L F
.52384 .41835 m .53973 .41272 L .52374 .41824 L F
.472 .696 .966 r
.52481 .41947 m .52457 .41879 L .52544 .42004 L F
.965 .811 .641 r
.52588 .42031 m .52567 .42022 L .52411 .41861 L F
.472 .696 .966 r
.52429 .41873 m .52457 .41879 L .52468 .41911 L F
.5 .685 .95 r
.5243 .4188 m .52435 .41885 L .52622 .41846 L F
.472 .696 .966 r
.52943 .42388 m .52862 .42304 L .52819 .42241 L F
.744 .762 .868 r
.529 .42346 m .52943 .42388 L .52927 .42369 L F
.52903 .4234 m .529 .42346 L .52927 .42369 L F
.472 .696 .966 r
.52647 .42082 m .52457 .41879 L .52698 .42098 L F
.5254 .4198 m .52457 .41879 L .52647 .42082 L F
.5 .685 .95 r
.52855 .42217 m .52435 .41885 L .53043 .42514 L F
.52622 .41846 m .52552 .41861 L .52855 .42217 L F
.52552 .41861 m .52435 .41885 L .52855 .42217 L F
.483 .677 .951 r
.51571 .4101 m .51599 .41043 L .51641 .41083 L F
.946 .723 .57 r
.51643 .41113 m .51628 .411 L .51682 .41185 L F
.5 .685 .95 r
.52528 .41834 m .52425 .41874 L p .52622 .41846 L F P
0 g
s
.5 .685 .95 r
.52425 .41874 m .5243 .4188 L .52622 .41846 L F
.447 .684 .966 r
.5322 .40636 m .56524 .41493 L p .53275 .40682 L F P
0 g
s
.746 .779 .88 r
.50006 .42838 m .46583 .43769 L p .49778 .42673 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54226 .45158 L .54809 .44644 L F
.917 .755 .667 r
.54155 .44866 m .53749 .44173 L .53849 .44522 L F
.887 .826 .782 r
.54037 .44664 m .54809 .44644 L p .54226 .45158 L F P
0 g
s
.758 .782 .873 r
.55311 .43669 m .55842 .43548 L p .5557 .43968 L F P
0 g
s
.749 .76 .862 r
.54545 .43986 m .54581 .44061 L .55931 .44385 L F
.54545 .43986 m .55931 .44385 L .55906 .44356 L F
.923 .824 .731 r
.54884 .44642 m .54839 .44643 L p .5488 .44636 L F P
0 g
s
.749 .76 .862 r
.54911 .44668 m .5627 .44777 L .56103 .44584 L F
.54918 .44674 m .5627 .44777 L .54911 .44668 L F
.887 .826 .782 r
.54809 .44644 m .54839 .44643 L p .54838 .44676 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54809 .44644 L .54838 .44676 L F
.887 .769 .726 r
.54876 .44677 m .54839 .44643 L .54879 .44736 L F
.887 .826 .782 r
.54839 .44643 m .54875 .44642 L p .54817 .45369 L F P
0 g
s
.923 .824 .731 r
.54678 .44273 m .54435 .44162 L .54181 .43789 L F
.54678 .44273 m .54181 .43789 L .54572 .44163 L F
.54696 .44281 m .54678 .44273 L .54607 .44196 L F
.749 .76 .862 r
.54545 .43986 m .54495 .44089 L .54678 .44264 L F
.45 .624 .926 r
.46076 .42289 m .43504 .44659 L .44604 .4707 L p F P
0 g
s
.746 .779 .88 r
.46583 .43769 m .44732 .42363 L p .48932 .4206 L F P
0 g
s
.746 .779 .88 r
.48932 .4206 m .49778 .42673 L .46583 .43769 L F
.946 .723 .57 r
.51628 .411 m .51634 .41112 L p .51673 .41171 L F P
0 g
s
.746 .779 .88 r
.44732 .42363 m .49243 .41765 L .48932 .4206 L F
.752 .781 .876 r
.50966 .43855 m .50966 .43855 L .49855 .43954 L F
.744 .762 .868 r
.51916 .44666 m .51009 .45665 L .51378 .45934 L F
.51707 .44487 m .51009 .45665 L .51916 .44666 L F
.752 .781 .876 r
.5096 .4385 m .50966 .43855 L .49855 .43954 L F
.51707 .44487 m .48472 .45223 L p .51502 .44313 L F P
0 g
s
.754 .755 .853 r
.55713 .45406 m .55732 .45428 L .5629 .45008 L F
.758 .782 .873 r
.5557 .43968 m .55842 .43548 L .55606 .4401 L F
.749 .76 .862 r
.54944 .44698 m .55551 .45257 L .5627 .44777 L F
.754 .755 .853 r
.55732 .45428 m .55767 .45468 L .5629 .45008 L F
.753 .798 .889 r
.56481 .44323 m .55842 .43548 L p .56826 .43618 L F P
0 g
s
.753 .798 .889 r
.55872 .4355 m .5665 .43423 L .56826 .43618 L F
.483 .677 .951 r
.52532 .39736 m .50939 .39996 L .51143 .40311 L F
.52221 .39617 m .50939 .39996 L p .52532 .39736 L F P
0 g
s
.408 .636 .949 r
.47393 .36651 m .46874 .36767 L .47541 .36782 L F
.47032 .36791 m .47541 .36782 L p .46874 .36767 L F P
0 g
s
.903 .49 .126 r
.48999 .38361 m .48684 .37972 L .48917 .38194 L F
.48684 .37972 m .48634 .37909 L .48675 .37951 L F
.48684 .37972 m .48675 .37951 L .48917 .38194 L F
.48666 .3794 m .48646 .3792 L .48634 .37909 L F
.48634 .37909 m .48619 .37876 L .48917 .38194 L F
.438 .654 .951 r
.48389 .38347 m .47665 .37664 L .48276 .38412 L F
.364 .65 .966 r
.48004 .37905 m .47469 .37737 L p .47516 .37345 L F P
0 g
s
.413 .67 .967 r
.47469 .37737 m .48004 .37905 L p .47855 .37897 L F P
0 g
s
.457 .645 .939 r
.48156 .38481 m .47821 .38856 L .47898 .38953 L F
.48156 .38481 m .47679 .38677 L p .47821 .38856 L F P
0 g
s
.413 .67 .967 r
.48992 .3954 m .47469 .37737 L p .47855 .37897 L F P
0 g
s
.413 .67 .967 r
.47855 .37897 m .48442 .38615 L .48992 .3954 L F
.752 .781 .876 r
.49855 .43954 m .50966 .43855 L .50643 .44571 L F
.50966 .43855 m .51502 .44312 L .50643 .44571 L F
.758 .782 .873 r
.50667 .45227 m .51268 .45228 L .51503 .45866 L F
.51268 .45228 m .51814 .45668 L .51503 .45866 L F
.749 .76 .862 r
.54135 .43869 m .54119 .4386 L .5413 .43873 L F
.758 .782 .873 r
.55606 .4401 m .55842 .43548 L .55696 .44113 L F
.753 .798 .889 r
.55842 .43548 m .55859 .43545 L p .55872 .4355 L F P
0 g
s
.472 .696 .966 r
.60092 .4438 m .54179 .43617 L p .55958 .43104 L F P
0 g
s
.758 .782 .873 r
.50304 .46625 m .48472 .45223 L p .50667 .45227 L F P
0 g
s
.758 .782 .873 r
.50667 .45227 m .51503 .45866 L .50304 .46625 L F
.739 .763 .872 r
.49855 .43954 m .4924 .44136 L .49651 .44451 L F
.4924 .44136 m .47059 .44782 L .49651 .44451 L F
.752 .781 .876 r
.48472 .45223 m .46583 .43769 L p .49528 .43699 L F P
0 g
s
.752 .781 .876 r
.49528 .43699 m .50643 .44571 L .48472 .45223 L F
.923 .824 .731 r
.54435 .44162 m .53494 .43735 L .53278 .42927 L F
.463 .667 .951 r
.49905 .40201 m .49855 .40246 L .49918 .40228 L F
.994 .756 .46 r
.51622 .41042 m .51596 .41049 L .51452 .40753 L F
.51596 .41049 m .51423 .40776 L .51452 .40753 L F
.51622 .41042 m .51452 .40753 L .51513 .40848 L F
.51458 .4075 m .51436 .40765 L .51403 .40714 L F
.51458 .4075 m .51403 .40714 L .51353 .40646 L F
.51403 .40714 m .5137 .40693 L .51363 .40673 L F
.51403 .40714 m .51363 .40673 L .51353 .40646 L F
.483 .677 .951 r
.51798 .40961 m .51143 .40311 L .51403 .40714 L F
.5171 .41029 m .51403 .40714 L .51641 .41083 L F
.51798 .40961 m .51403 .40714 L .5171 .41029 L F
.413 .67 .967 r
.4941 .39343 m .49593 .39659 L .49536 .39681 L F
.447 .684 .966 r
.49618 .3977 m .49681 .39786 L .49636 .39777 L F
.463 .667 .951 r
.49315 .39166 m .48854 .38893 L .49748 .39927 L F
.49315 .39166 m .49748 .39927 L .4995 .4016 L F
.483 .677 .951 r
.50939 .39996 m .50851 .40022 L p .50972 .40046 L F P
0 g
s
.463 .667 .951 r
.4995 .4016 m .4918 .3944 L .49855 .40246 L F
.413 .67 .967 r
.49536 .39681 m .48992 .3954 L p .49019 .39084 L F P
0 g
s
.447 .684 .966 r
.48992 .3954 m .49536 .39681 L p .49385 .39685 L F P
0 g
s
.965 .811 .641 r
.51628 .411 m .51651 .41095 L p .51979 .41778 L F P
0 g
s
.5 .685 .95 r
.52597 .41807 m .52528 .41834 L p .52622 .41846 L F P
0 g
s
.758 .782 .873 r
.48472 .45223 m .51366 .45062 L .51268 .45228 L F
.53303 .46026 m .50304 .46625 L p .53132 .45855 L F P
0 g
s
.421 .642 .948 r
.39209 .32602 m .44275 .34591 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.44275 .34591 m .45182 .34946 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .46165 .36169 L .39296 .33022 L F
.472 .671 .951 r
.46477 .38319 m .47215 .38677 L .46538 .38405 L F
.46477 .38319 m .46538 .38405 L .40547 .35991 L F
.41213 .37192 m .40547 .35991 L p .46643 .38553 L F P
0 g
s
.472 .671 .951 r
.46643 .38553 m .48051 .39144 L .46812 .38791 L F
.46643 .38553 m .46812 .38791 L .41213 .37192 L F
.491 .681 .95 r
.46955 .39889 m .47002 .39966 L .41727 .38037 L F
.47916 .4023 m .47002 .39966 L .46955 .39889 L F
.472 .671 .951 r
.46588 .38476 m .46643 .38553 L .40547 .35991 L F
.47971 .39044 m .46643 .38553 L .46588 .38476 L F
.436 .632 .937 r
.45966 .37599 m .46019 .37674 L .46275 .37483 L F
.449 .659 .951 r
.46556 .37275 m .47469 .37737 L .46642 .37369 L F
.46556 .37275 m .46642 .37369 L .39702 .34281 L F
.491 .681 .95 r
.41727 .38037 m .41213 .37192 L p .46873 .39757 L F P
0 g
s
.491 .681 .95 r
.46873 .39757 m .47916 .4023 L .46955 .39889 L F
.46873 .39757 m .46955 .39889 L .41727 .38037 L F
.47002 .39966 m .47041 .40028 L .41727 .38037 L F
.47978 .40323 m .47041 .40028 L .47002 .39966 L F
.436 .632 .937 r
.46275 .37483 m .46019 .37674 L .46084 .37764 L F
.472 .671 .951 r
.47215 .38677 m .47971 .39044 L .46588 .38476 L F
.46538 .38405 m .46588 .38476 L .40547 .35991 L F
.47215 .38677 m .46588 .38476 L .46538 .38405 L F
.491 .681 .95 r
.47041 .40028 m .47083 .40096 L .41727 .38037 L F
.48029 .40399 m .47083 .40096 L .47041 .40028 L F
.449 .659 .951 r
.4013 .35239 m .39702 .34281 L p .46642 .37369 L F P
0 g
s
.449 .659 .951 r
.47469 .37737 m .46759 .37495 L p .46642 .37369 L F P
0 g
s
.449 .659 .951 r
.46759 .37495 m .4013 .35239 L p .46642 .37369 L F P
0 g
s
.449 .659 .951 r
.46165 .36169 m .46883 .37032 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.46883 .37032 m .47469 .37737 L p .46556 .37275 L F P
0 g
s
.449 .659 .951 r
.45874 .36931 m .46883 .37032 L .46556 .37275 L F
.3943 .33673 m .45011 .35741 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.45011 .35741 m .46165 .36169 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.39702 .34281 m .3943 .33673 L p .45874 .36931 L F P
0 g
s
.457 .645 .939 r
.47406 .39466 m .47458 .39544 L .47708 .39301 L F
.472 .671 .951 r
.47971 .39044 m .48992 .3954 L .48051 .39144 L F
.491 .681 .95 r
.48717 .40593 m .48029 .40399 L .47978 .40323 L F
.47916 .4023 m .48717 .40593 L .47978 .40323 L F
.457 .645 .939 r
.47708 .39301 m .47458 .39544 L .47522 .39641 L F
.47458 .39544 m .47155 .3984 L .47522 .39641 L F
.472 .671 .951 r
.48992 .3954 m .48167 .39291 L p .48051 .39144 L F P
0 g
s
.472 .671 .951 r
.48167 .39291 m .41213 .37192 L p .48051 .39144 L F P
0 g
s
.472 .671 .951 r
.47469 .37737 m .48302 .38722 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.48302 .38722 m .48992 .3954 L p .47971 .39044 L F P
0 g
s
.472 .671 .951 r
.47215 .38677 m .48302 .38722 L .47971 .39044 L F
.4013 .35239 m .46104 .37272 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.46104 .37272 m .47469 .37737 L p .47215 .38677 L F P
0 g
s
.491 .681 .95 r
.48992 .3954 m .49879 .40582 L p .48717 .40593 L F P
0 g
s
.491 .681 .95 r
.41213 .37192 m .47447 .39074 L p .48717 .40593 L F P
0 g
s
.491 .681 .95 r
.47447 .39074 m .48992 .3954 L p .48717 .40593 L F P
0 g
s
.887 .826 .782 r
.56228 .46179 m .5524 .46231 L p .56218 .46124 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .55225 .46201 L .56218 .46124 L F
.887 .769 .726 r
.5523 .4621 m .55219 .46189 L .55289 .46609 L F
.55304 .46637 m .55289 .46609 L .55487 .47798 L F
.859 .827 .815 r
.56203 .47537 m .56169 .47425 L .57434 .47158 L F
.861 .774 .764 r
.56035 .46972 m .55727 .48234 L p .56036 .46977 L F P
0 g
s
.837 .829 .84 r
.58046 .47911 m .57457 .47479 L .5747 .47484 L F
.58046 .47911 m .5747 .47484 L .57918 .47793 L F
.819 .838 .863 r
.58309 .48595 m .57958 .48538 L .58493 .48467 L F
.58309 .48595 m .58493 .48467 L .58639 .48517 L F
.773 .788 .865 r
.57123 .469 m .58388 .46657 L p .57233 .46991 L F P
0 g
s
.759 .743 .838 r
.57447 .46633 m .57383 .47379 L .58447 .4734 L F
.57447 .46633 m .58447 .4734 L .58075 .46941 L F
.837 .829 .84 r
.5721 .47456 m .57365 .47439 L p .57274 .4755 L F P
0 g
s
.837 .829 .84 r
.5694 .47955 m .5721 .47456 L .57274 .4755 L F
.859 .827 .815 r
.57316 .47129 m .57245 .47001 L .57283 .47033 L F
.759 .743 .838 r
.57246 .46883 m .57153 .46998 L .57314 .47128 L F
.861 .774 .764 r
.56334 .4648 m .56363 .46487 L .56335 .46465 L F
.56373 .46495 m .56363 .46487 L .56334 .4648 L F
.859 .827 .815 r
.57314 .47128 m .55984 .46804 L .56419 .46404 L F
.56211 .47564 m .56203 .47537 L .57381 .47385 L F
.56211 .47564 m .57381 .47385 L .5738 .47388 L F
.839 .773 .788 r
.57365 .47439 m .57364 .4744 L .57365 .47439 L F
.759 .743 .838 r
.57379 .47422 m .57368 .47549 L .57399 .47435 L F
.839 .773 .788 r
.57379 .47422 m .57365 .47439 L .57375 .47475 L F
.57365 .47439 m .57364 .4744 L .57365 .47441 L F
.57365 .47439 m .57365 .47441 L .57375 .47475 L F
.837 .829 .84 r
.57365 .47439 m .57399 .47435 L p .5694 .47955 L F P
0 g
s
.759 .743 .838 r
.57356 .4769 m .57386 .47708 L .57368 .47549 L F
.839 .773 .788 r
.57343 .47718 m .57356 .4769 L .57352 .47508 L F
.57356 .4769 m .57375 .47475 L .57352 .47508 L F
.837 .829 .84 r
.5694 .47955 m .57399 .47435 L .57459 .47477 L F
.859 .827 .815 r
.57365 .47439 m .5738 .47388 L .57385 .47388 L F
.839 .773 .788 r
.5738 .47418 m .57364 .4744 L p .57379 .47419 L F P
0 g
s
.839 .773 .788 r
.57368 .47436 m .57366 .47439 L .57364 .4744 L F
.859 .827 .815 r
.57365 .47439 m .57385 .47388 L .57396 .47424 L F
.57399 .47435 m .57365 .47439 L p .57396 .47424 L F P
0 g
s
.759 .743 .838 r
.57447 .46633 m .57246 .46883 L .57383 .47379 L F
.859 .827 .815 r
.57365 .47439 m .56211 .47564 L p .5738 .47388 L F P
0 g
s
.861 .774 .764 r
.56048 .47015 m .56036 .46977 L .55727 .48234 L F
.56237 .4614 m .56228 .46179 L p .5624 .46148 L F P
0 g
s
.859 .827 .815 r
.55984 .46804 m .55304 .46637 L .56147 .46386 L F
.759 .743 .838 r
.57749 .46256 m .57012 .46799 L .57153 .46998 L F
.57597 .46323 m .57012 .46799 L p .57749 .46256 L F P
0 g
s
.765 .785 .869 r
.57672 .4629 m .57228 .45549 L .57749 .46256 L F
.754 .755 .853 r
.57012 .46799 m .57597 .46323 L p .56866 .46677 L F P
0 g
s
.754 .755 .853 r
.56866 .46677 m .57597 .46323 L .57557 .46279 L F
.765 .785 .869 r
.58388 .46657 m .57899 .46751 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57237 .45239 m .58388 .46657 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57228 .45549 m .57237 .45239 L .58043 .46656 L F
.759 .743 .838 r
.57605 .46435 m .57447 .46633 L .58075 .46941 L F
.773 .788 .865 r
.57934 .46788 m .58388 .46657 L .58014 .46875 L F
.861 .774 .764 r
.56279 .46278 m .56244 .46268 L .56259 .46348 L F
.56268 .46241 m .56244 .46268 L .56279 .46278 L F
.859 .827 .815 r
.56155 .46183 m .56228 .46179 L p .56289 .46343 L F P
0 g
s
.861 .774 .764 r
.56268 .46241 m .56259 .46212 L .56244 .46268 L F
.859 .827 .815 r
.56289 .46343 m .56228 .46179 L .5641 .46307 L F
.887 .826 .782 r
.56273 .46176 m .56228 .46179 L p .56249 .46122 L F P
0 g
s
.887 .826 .782 r
.56228 .46179 m .56218 .46124 L .56249 .46122 L F
.859 .827 .815 r
.5524 .46231 m .56155 .46183 L p .55304 .46637 L F P
0 g
s
.859 .827 .815 r
.55304 .46637 m .56155 .46183 L .56289 .46343 L F
.887 .826 .782 r
.56123 .45835 m .56072 .45846 L .56065 .45814 L F
.773 .788 .865 r
.57992 .47757 m .58393 .47594 L .58041 .47756 L F
.57992 .47757 m .58041 .47756 L .58 .47768 L F
.759 .743 .838 r
.58036 .47874 m .58596 .47501 L p .57682 .47631 L F P
0 g
s
.759 .743 .838 r
.57682 .47631 m .58596 .47501 L .58516 .47414 L F
.773 .788 .865 r
.58275 .46723 m .58388 .46657 L .58584 .47218 L F
.756 .702 .8 r
.58596 .47501 m .58036 .47874 L p .58724 .47442 L F P
0 g
s
.756 .702 .8 r
.58036 .47874 m .58038 .47879 L .58724 .47442 L F
.837 .829 .84 r
.58055 .47947 m .57457 .47479 L .58046 .47911 L F
.839 .773 .788 r
.57343 .47718 m .57567 .47817 L .57356 .4769 L F
.837 .829 .84 r
.58055 .47947 m .5694 .47955 L .57457 .47479 L F
.756 .702 .8 r
.58724 .47442 m .58038 .47879 L .58527 .47612 L F
.58038 .47879 m .5804 .4789 L .58527 .47612 L F
.773 .788 .865 r
.59228 .4773 m .58759 .47828 L p .58908 .47737 L F P
0 g
s
.756 .702 .8 r
.58041 .47892 m .58047 .47916 L .58527 .47612 L F
.58047 .47916 m .58048 .47919 L .58527 .47612 L F
.821 .768 .802 r
.57834 .48697 m .57926 .48618 L .57849 .48681 L F
.819 .838 .863 r
.57696 .4874 m .57954 .48542 L .58309 .48595 L F
.57954 .48542 m .57958 .48538 L .58309 .48595 L F
.804 .87 .896 r
.59766 .48616 m .59654 .48661 L p .59678 .4864 L F P
0 g
s
.79 .822 .877 r
.59768 .48563 m .59804 .48657 L p .59656 .48659 L F P
0 g
s
.79 .822 .877 r
.59649 .48659 m .59768 .48563 L .59656 .48659 L F
.804 .87 .896 r
.59678 .4864 m .58995 .48913 L .5844 .49065 L F
.58995 .48913 m .58416 .49145 L .5844 .49065 L F
.804 .734 .787 r
.58092 .49172 m .57541 .4946 L .58086 .49174 L F
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .56923 .4948 L F P
0 g
s
.821 .768 .802 r
.56542 .49808 m .56923 .4948 L .56208 .5003 L F
.56923 .4948 m .57073 .49318 L .56208 .5003 L F
.804 .87 .896 r
.59625 .48652 m .58993 .48814 L .59105 .48769 L F
.081 0 0 r
.59441 .48596 m .58709 .48886 L .59625 .48652 L F
.79 .822 .877 r
.59743 .48503 m .59745 .48503 L .5974 .48504 L F
.5974 .48504 m .59745 .48503 L .59217 .48665 L F
.804 .87 .896 r
.59654 .48661 m .58757 .49016 L p .59678 .4864 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .58339 .49175 L .59678 .4864 L F
.804 .734 .787 r
.58834 .48987 m .59536 .48749 L .59144 .4887 L F
.819 .838 .863 r
.57854 .48422 m .58191 .48359 L p .57883 .48548 L F P
0 g
s
.804 .87 .896 r
.59678 .4864 m .5888 .48859 L .58993 .48814 L F
.59678 .4864 m .58993 .48814 L .59625 .48652 L F
.803 .809 .855 r
.61262 .47186 m .61179 .47266 L .61267 .47236 L F
.61262 .47186 m .61267 .47236 L .63335 .46554 L F
.761 .825 .903 r
.64724 .46465 m .60066 .47537 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.60066 .47537 m .59228 .4773 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.59646 .46619 m .60081 .46574 L .60121 .46604 L F
.758 .806 .892 r
.59339 .45323 m .61038 .44638 L .61104 .45394 L F
.59049 .44997 m .61038 .44638 L .59339 .45323 L F
.57237 .45239 m .57477 .45201 L p .57623 .45254 L F P
0 g
s
.758 .806 .892 r
.57477 .45201 m .61038 .44638 L p .57623 .45254 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60239 .47498 L .60475 .47519 L F
.60219 .47569 m .60475 .47519 L .60511 .47522 L F
.59767 .47643 m .60475 .47519 L .60219 .47569 L F
.761 .825 .903 r
.60121 .46604 m .60675 .46248 L .60841 .46583 L F
.59842 .46397 m .60675 .46248 L p .60121 .46604 L F P
0 g
s
.737 .89 .949 r
.59258 .47725 m .59578 .47651 L .59767 .47643 L F
.59578 .47651 m .60239 .47498 L .59767 .47643 L F
.59228 .4773 m .59241 .47727 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.59241 .47727 m .60239 .47498 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.60511 .47522 m .60936 .47337 L .61054 .47434 L F
.60239 .47498 m .60936 .47337 L p .60511 .47522 L F P
0 g
s
.081 0 0 r
.58984 .48457 m .59224 .4853 L .59257 .48513 L F
.782 .795 .863 r
.59709 .48407 m .59546 .48449 L p .59349 .48464 L F P
0 g
s
.782 .795 .863 r
.59408 .48432 m .59709 .48407 L .59349 .48464 L F
.737 .89 .949 r
.64724 .46465 m .64366 .46895 L p .61054 .47434 L F P
0 g
s
.737 .89 .949 r
.60936 .47337 m .64724 .46465 L p .61054 .47434 L F P
0 g
s
.804 .87 .896 r
.58416 .49145 m .58339 .49175 L .58328 .49178 L F
.804 .734 .787 r
.59536 .48749 m .59638 .48682 L .59533 .48722 L F
.79 .822 .877 r
.59701 .48675 m .59649 .48659 L .59804 .48657 L F
.59613 .48696 m .59621 .48689 L .59804 .48657 L F
.804 .734 .787 r
.59536 .48749 m .59804 .48657 L p .59631 .48687 L F P
0 g
s
.821 .768 .802 r
.56208 .5003 m .56102 .50186 L p .56542 .49808 L F P
0 g
s
0 .457 .856 r
.4161 .32684 m .40407 .32189 L .40715 .32334 L p F P
0 g
s
.06 .541 .893 r
.40715 .32334 m .40407 .32189 L p .40326 .32236 L F P
0 g
s
.392 .586 .92 r
.39529 .32098 m .40407 .32189 L p .41485 .32695 L F P
0 g
s
.392 .586 .92 r
.42389 .3326 m .39529 .32098 L p .41485 .32695 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .40035 .31789 L .40481 .32067 L F
.296 .471 .864 r
.37866 .31594 m .37865 .3158 L p .37612 .31637 L F P
0 g
s
.268 .65 .966 r
.37865 .3158 m .37315 .31316 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.36408 .32356 m .37895 .3193 L .37866 .31594 L p F P
0 g
s
.296 .471 .864 r
.36884 .3176 m .36408 .32356 L .37866 .31594 L F
.37783 .30635 m .37755 .30313 L p .37233 .31104 L F P
0 g
s
.416 .704 .981 r
.36302 .3182 m .35524 .31431 L p .36297 .32085 L F P
0 g
s
0 .221 .737 r
.36306 .31841 m .36302 .3182 L p .363 .31901 L F P
0 g
s
.971 .775 .345 r
.35075 .27718 m .35176 .27915 L p .35271 .2833 L F P
0 g
s
.971 .775 .345 r
.35176 .27915 m .356 .2875 L p .35271 .2833 L F P
0 g
s
.524 .73 .968 r
.36198 .33117 m .3523 .32612 L p .36214 .33386 L F P
0 g
s
.416 .704 .981 r
.35357 .32101 m .3523 .32612 L .36198 .33117 L p F P
0 g
s
.524 .73 .968 r
.36665 .33741 m .36492 .33605 L .37294 .34898 L F
.996 .851 .576 r
.37294 .34898 m .37371 .35038 L .37856 .36251 L F
.37588 .35449 m .37856 .36251 L p .37371 .35038 L F P
0 g
s
.996 .851 .576 r
.3757 .35405 m .37588 .35449 L .37371 .35038 L F
.524 .73 .968 r
.37579 .35421 m .37775 .35527 L p .37543 .35354 L F P
0 g
s
.416 .704 .981 r
.35524 .31431 m .35427 .31822 L p .36284 .32451 L F P
0 g
s
.416 .704 .981 r
.36297 .32085 m .35524 .31431 L .36284 .32451 L F
0 .221 .737 r
.36408 .32356 m .36306 .31841 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.3627 .32811 m .36333 .33331 L .36306 .31841 L F
.36392 .33819 m .36395 .33587 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.36395 .33587 m .36408 .32356 L p .36333 .33331 L F P
0 g
s
.524 .73 .968 r
.37775 .35527 m .37527 .35325 L .37543 .35354 L F
.996 .851 .576 r
.3757 .35405 m .37571 .35407 L .37588 .35449 L F
.735 .786 .893 r
.37856 .36251 m .37588 .35449 L p .40259 .38777 L F P
0 g
s
.735 .786 .893 r
.40259 .38777 m .40259 .38777 L .37856 .36251 L F
.39829 .38031 m .4027 .38755 L .40259 .38776 L F
.39898 .38116 m .4027 .38755 L .39829 .38031 L F
.613 .743 .938 r
.37775 .35527 m .37579 .35421 L p .37893 .35671 L F P
0 g
s
.735 .786 .893 r
.37588 .35449 m .37579 .35421 L p .38181 .36119 L F P
0 g
s
.613 .743 .938 r
.38393 .36281 m .38181 .36119 L .3975 .37895 L F
.735 .786 .893 r
.39814 .37971 m .40329 .38583 L .4027 .38755 L F
.697 .744 .887 r
.40376 .3863 m .40329 .38583 L .40276 .3876 L F
.726 .781 .896 r
.39823 .39337 m .40147 .38886 L .39852 .39382 L F
.614 .744 .938 r
.31613 .32333 m .33821 .35 L .39172 .37941 L p F P
0 g
s
.614 .744 .938 r
.39172 .37941 m .3648 .34828 L .31613 .32333 L p F P
0 g
s
.726 .781 .896 r
.37856 .36251 m .40147 .38886 L p .39823 .39337 L F P
0 g
s
.699 .743 .886 r
.39852 .39382 m .38779 .38603 L .39763 .39457 L F
.726 .781 .896 r
.37856 .36251 m .39852 .39382 L .39763 .39457 L F
.699 .743 .886 r
.39763 .39457 m .38779 .38603 L .39483 .39634 L F
.39865 .39392 m .39852 .39382 L .39763 .39457 L F
.39483 .39634 m .39523 .39658 L p .39763 .39457 L F P
0 g
s
.977 .86 .656 r
.37856 .36251 m .39155 .39841 L p .36573 .34214 L F P
0 g
s
.977 .86 .656 r
.36501 .34001 m .37856 .36251 L p .36573 .34214 L F P
0 g
s
.977 .86 .656 r
.36392 .33819 m .39155 .39841 L .39191 .39979 L F
.39262 .40135 m .37595 .37318 L .36392 .33819 L p F P
0 g
s
0 .185 .717 r
.37338 .35246 m .36408 .32356 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37595 .37318 m .37582 .3721 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37582 .3721 m .37338 .35246 L p .37539 .37083 L F P
0 g
s
.977 .86 .656 r
.36392 .33819 m .36501 .34001 L p .36573 .34214 L F P
0 g
s
.977 .86 .656 r
.39155 .39841 m .39262 .40135 L p .39191 .39979 L F P
0 g
s
.726 .781 .896 r
.39155 .39841 m .37856 .36251 L p .39763 .39457 L F P
0 g
s
.959 .866 .703 r
.38325 .3891 m .39584 .41655 L .39124 .4123 L F
.40581 .4383 m .39781 .42402 L p .39584 .41655 L F P
0 g
s
.959 .866 .703 r
.39781 .42402 m .39124 .4123 L p .39584 .41655 L F P
0 g
s
.959 .866 .703 r
.38907 .40843 m .37595 .37318 L p .38325 .3891 L F P
0 g
s
.959 .866 .703 r
.39124 .4123 m .38907 .40843 L p .38325 .3891 L F P
0 g
s
0 .239 .751 r
.41022 .46744 m .40143 .44209 L .41029 .46775 L F
.39838 .41501 m .40139 .44181 L p .41022 .46744 L F P
0 g
s
0 .239 .751 r
.40139 .44181 m .40143 .44209 L p .41022 .46744 L F P
0 g
s
.939 .874 .746 r
.40143 .44209 m .38907 .40843 L p .39275 .41696 L F P
0 g
s
0 .217 .732 r
.41589 .48579 m .41138 .47257 L .41643 .48999 L F
.41069 .44517 m .41132 .47044 L p .41589 .48579 L F P
0 g
s
0 .217 .732 r
.41132 .47044 m .41138 .47257 L p .41589 .48579 L F P
0 g
s
.686 .72 .875 r
.6099 .48488 m .62718 .50476 L .64533 .50004 L p F P
0 g
s
.686 .72 .875 r
.64533 .50004 m .63563 .48773 L .6099 .48488 L p F P
0 g
s
.656 .622 .804 r
.63563 .48773 m .64533 .50004 L .65616 .48682 L p F P
0 g
s
.656 .622 .804 r
.65616 .48682 m .65441 .48273 L .63563 .48773 L p F P
0 g
s
0 .217 .732 r
.41754 .49864 m .42082 .47256 L .41069 .44517 L p F P
0 g
s
0 .239 .751 r
.41138 .47257 m .41069 .44517 L .39838 .41501 L p F P
0 g
s
.359 .549 .904 r
.42082 .47256 m .43504 .44659 L .42208 .42011 L p F P
0 g
s
.359 .549 .904 r
.42208 .42011 m .41069 .44517 L .42082 .47256 L p F P
0 g
s
0 .222 .743 r
.40143 .44209 m .39838 .41501 L .38538 .38355 L p F P
0 g
s
0 .222 .743 r
.38538 .38355 m .38907 .40843 L .40143 .44209 L p F P
0 g
s
.699 .726 .871 r
.88434 .41432 m .88242 .42457 L .85334 .4168 L p F P
0 g
s
.671 .726 .891 r
.88242 .42457 m .88434 .41432 L .90124 .40397 L p F P
0 g
s
.671 .726 .891 r
.90124 .40397 m .90499 .42339 L .88242 .42457 L p F P
0 g
s
.773 .709 .792 r
.81786 .40071 m .83237 .40936 L .86142 .41602 L p F P
0 g
s
.773 .709 .792 r
.86142 .41602 m .85334 .4168 L .84824 .41449 L p F P
0 g
s
.773 .709 .792 r
.84824 .41449 m .84494 .41299 L p .85409 .41467 L F P
0 g
s
.773 .709 .792 r
.86142 .41602 m .84824 .41449 L .85409 .41467 L F
.734 .724 .841 r
.79733 .39498 m .79896 .41005 L .82673 .41591 L p F P
0 g
s
.734 .724 .841 r
.82673 .41591 m .83237 .40936 L .79733 .39498 L p F P
0 g
s
.629 .103 0 r
.83237 .40936 m .82673 .41591 L .84871 .41408 L p F P
0 g
s
.468 .836 .992 r
.81669 .41246 m .84871 .41408 L .84503 .41439 L p F P
0 g
s
.468 .836 .992 r
.84503 .41439 m .82673 .41591 L p .82005 .41361 L F P
0 g
s
.468 .836 .992 r
.81669 .41246 m .84503 .41439 L .82005 .41361 L F
.677 .812 .948 r
.84871 .41408 m .81669 .41246 L .81823 .40977 L p F P
0 g
s
.629 .103 0 r
.84492 .41299 m .85818 .41542 L .83237 .40936 L F
.85986 .41566 m .83237 .40936 L p .85818 .41542 L F P
0 g
s
.629 .103 0 r
.84871 .41408 m .86142 .41602 L p .84492 .41299 L F P
0 g
s
.629 .103 0 r
.86142 .41602 m .85986 .41566 L p .85818 .41542 L F P
0 g
s
.773 .709 .792 r
.84494 .41299 m .81786 .40071 L p .86142 .41602 L F P
0 g
s
0 .43 .822 r
.77639 .37726 m .79733 .39498 L .83237 .40936 L p F P
0 g
s
0 .43 .822 r
.83237 .40936 m .81786 .40071 L .77639 .37726 L p F P
0 g
s
.677 .812 .948 r
.81823 .40977 m .82597 .39633 L p .84871 .41408 L F P
0 g
s
.699 .726 .871 r
.85334 .4168 m .86142 .41602 L .88434 .41432 L p F P
0 g
s
.637 .78 .949 r
.86142 .41602 m .84871 .41408 L .865 .40427 L p F P
0 g
s
.637 .78 .949 r
.865 .40427 m .88434 .41432 L .86142 .41602 L p F P
0 g
s
.332 .536 .902 r
.41069 .44517 m .42208 .42011 L .4085 .39258 L p F P
0 g
s
.332 .536 .902 r
.4085 .39258 m .39838 .41501 L .41069 .44517 L p F P
0 g
s
.668 .771 .926 r
.88434 .41432 m .865 .40427 L .87589 .38645 L p F P
0 g
s
.668 .771 .926 r
.87589 .38645 m .90124 .40397 L .88434 .41432 L p F P
0 g
s
.759 .63 .718 r
.80226 .42133 m .82673 .41591 L .79896 .41005 L p F P
0 g
s
.468 .836 .992 r
.82673 .41591 m .80226 .42133 L .81669 .41246 L p F P
0 g
s
.677 .812 .948 r
.82597 .39633 m .865 .40427 L .84871 .41408 L p F P
0 g
s
.747 .713 .82 r
.76555 .39708 m .75712 .41752 L .78242 .42292 L p F P
0 g
s
.747 .713 .82 r
.78242 .42292 m .79896 .41005 L .76555 .39708 L p F P
0 g
s
.759 .63 .718 r
.79896 .41005 m .78242 .42292 L .80226 .42133 L p F P
0 g
s
.193 0 0 r
.78242 .42292 m .7496 .43426 L .76113 .42668 L p F P
0 g
s
.193 0 0 r
.76113 .42668 m .80226 .42133 L .78242 .42292 L p F P
0 g
s
.682 .848 .962 r
.80226 .42133 m .76113 .42668 L .76776 .41261 L p F P
0 g
s
.682 .848 .962 r
.76776 .41261 m .81669 .41246 L .80226 .42133 L p F P
0 g
s
.715 .74 .871 r
.75668 .3738 m .76555 .39708 L .79896 .41005 L p F P
0 g
s
.715 .74 .871 r
.79896 .41005 m .79733 .39498 L .75668 .3738 L p F P
0 g
s
.741 .731 .843 r
.72693 .3779 m .72653 .40565 L .75712 .41752 L p F P
0 g
s
.741 .731 .843 r
.75712 .41752 m .76555 .39708 L .72693 .3779 L p F P
0 g
s
.697 .795 .925 r
.865 .40427 m .82597 .39633 L .83059 .37325 L p F P
0 g
s
.697 .795 .925 r
.83059 .37325 m .87589 .38645 L .865 .40427 L p F P
0 g
s
.712 .814 .929 r
.81669 .41246 m .76776 .41261 L .76992 .39236 L p F P
0 g
s
.505 .715 .966 r
.72967 .3478 m .75668 .3738 L .79733 .39498 L p F P
0 g
s
.505 .715 .966 r
.79733 .39498 m .77639 .37726 L .72967 .3478 L p F P
0 g
s
.712 .814 .929 r
.76992 .39236 m .82597 .39633 L .81669 .41246 L p F P
0 g
s
.726 .827 .928 r
.76113 .42668 m .70637 .43306 L .70534 .41589 L p F P
0 g
s
.726 .827 .928 r
.70534 .41589 m .76776 .41261 L .76113 .42668 L p F P
0 g
s
0 .196 .725 r
.38907 .40843 m .38538 .38355 L .37338 .35246 L p F P
0 g
s
0 .196 .725 r
.37338 .35246 m .37595 .37318 L .38907 .40843 L p F P
0 g
s
.708 .744 .88 r
.71118 .34714 m .72693 .3779 L .76555 .39708 L p F P
0 g
s
.708 .744 .88 r
.76555 .39708 m .75668 .3738 L .71118 .34714 L p F P
0 g
s
.738 .738 .851 r
.68384 .35375 m .69112 .38815 L .72653 .40565 L p F P
0 g
s
.738 .738 .851 r
.72653 .40565 m .72693 .3779 L .68384 .35375 L p F P
0 g
s
.302 .515 .896 r
.39838 .41501 m .4085 .39258 L .39577 .36553 L p F P
0 g
s
.302 .515 .896 r
.39577 .36553 m .38538 .38355 L .39838 .41501 L p F P
0 g
s
.73 .809 .913 r
.76776 .41261 m .70534 .41589 L .70067 .3939 L p F P
0 g
s
.73 .809 .913 r
.70067 .3939 m .76992 .39236 L .76776 .41261 L p F P
0 g
s
.7 .742 .884 r
.28594 .32263 m .32002 .35309 L .37607 .38542 L p F P
0 g
s
.7 .742 .884 r
.37607 .38542 m .33821 .35 L .28594 .32263 L p F P
0 g
s
.718 .801 .916 r
.82597 .39633 m .76992 .39236 L .76826 .36653 L p F P
0 g
s
.718 .801 .916 r
.76826 .36653 m .83059 .37325 L .82597 .39633 L p F P
0 g
s
.57 .729 .95 r
.67886 .31411 m .71118 .34714 L .75668 .3738 L p F P
0 g
s
.57 .729 .95 r
.75668 .3738 m .72967 .3478 L .67886 .31411 L p F P
0 g
s
.652 .945 .958 r
.50077 .523 m .45583 .53781 L .46555 .53166 L p F P
0 g
s
.58 .301 .457 r
.33165 .56234 m .29663 .57601 L .31583 .57259 L p F P
0 g
s
.587 .872 .994 r
.29055 .57206 m .31583 .57259 L .29663 .57601 L p F P
0 g
s
.587 .872 .994 r
.29663 .57601 m .27193 .57734 L .29055 .57206 L p F P
0 g
s
.58 .301 .457 r
.31583 .57259 m .35151 .56211 L .33165 .56234 L p F P
0 g
s
.7 .641 .787 r
.37417 .53603 m .33165 .56234 L .35151 .56211 L p F P
0 g
s
.091 0 0 r
.33409 .56825 m .36992 .56055 L .35151 .56211 L p F P
0 g
s
.091 0 0 r
.35151 .56211 m .31583 .57259 L .33409 .56825 L p F P
0 g
s
.681 .556 .707 r
.39441 .54006 m .35151 .56211 L .36992 .56055 L p F P
0 g
s
0 0 0 r
.40185 .55273 m .44384 .54165 L .42952 .54318 L p F P
0 g
s
.589 .927 .96 r
.45583 .53781 m .44384 .54165 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.42952 .54318 m .40341 .55189 L p .41303 .54887 L F P
0 g
s
.567 .274 .429 r
.38672 .55746 m .42952 .54318 L .41297 .54256 L p F P
0 g
s
.589 .927 .96 r
.41535 .54635 m .43283 .54266 L p .42746 .54435 L F P
0 g
s
.589 .927 .96 r
.43283 .54266 m .45583 .53781 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.38672 .55746 m .40185 .55273 L p .41303 .54887 L F P
0 g
s
0 0 0 r
.40341 .55189 m .38672 .55746 L p .41303 .54887 L F P
0 g
s
.567 .274 .429 r
.41297 .54256 m .36992 .56055 L .38672 .55746 L p F P
0 g
s
.681 .556 .707 r
.36992 .56055 m .41297 .54256 L .39441 .54006 L p F P
0 g
s
.452 .877 .922 r
.35138 .56291 m .38672 .55746 L .36992 .56055 L p F P
0 g
s
.452 .877 .922 r
.36992 .56055 m .33409 .56825 L .35138 .56291 L p F P
0 g
s
.589 .927 .96 r
.44384 .54165 m .40185 .55273 L .41535 .54635 L p F P
0 g
s
.616 .856 .989 r
.30892 .56641 m .33409 .56825 L .31583 .57259 L p F P
0 g
s
.616 .856 .989 r
.31583 .57259 m .29055 .57206 L .30892 .56641 L p F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.731 .8 .907 r
.76992 .39236 m .70067 .3939 L .69315 .36794 L p F P
0 g
s
.731 .8 .907 r
.69315 .36794 m .76826 .36653 L .76992 .39236 L p F P
0 g
s
.65 .758 .929 r
.27863 .56165 m .29055 .57206 L .27193 .57734 L p F P
0 g
s
.65 .758 .929 r
.27193 .57734 m .26026 .56728 L .27863 .56165 L p F P
0 g
s
.591 .903 .984 r
.36771 .55656 m .40185 .55273 L .38672 .55746 L p F P
0 g
s
.591 .903 .984 r
.38672 .55746 m .35138 .56291 L .36771 .55656 L p F P
0 g
s
.676 .917 .974 r
.42736 .53837 m .46555 .53166 L .45583 .53781 L p F P
0 g
s
.676 .917 .974 r
.45583 .53781 m .41535 .54635 L .42736 .53837 L p F P
0 g
s
0 .185 .717 r
.36408 .32356 m .36392 .33819 L .37595 .37318 L p F P
0 g
s
.628 .847 .983 r
.32706 .5604 m .35138 .56291 L .33409 .56825 L p F P
0 g
s
.628 .847 .983 r
.33409 .56825 m .30892 .56641 L .32706 .5604 L p F P
0 g
s
.636 .896 .985 r
.38319 .54924 m .41535 .54635 L .40185 .55273 L p F P
0 g
s
.636 .896 .985 r
.40185 .55273 m .36771 .55656 L .38319 .54924 L p F P
0 g
s
.65 .758 .929 r
.29749 .5563 m .30892 .56641 L .29055 .57206 L p F P
0 g
s
.65 .758 .929 r
.29055 .57206 m .27863 .56165 L .29749 .5563 L p F P
0 g
s
.276 .491 .885 r
.38538 .38355 m .39577 .36553 L .38544 .34057 L p F P
0 g
s
.276 .491 .885 r
.38544 .34057 m .37338 .35246 L .38538 .38355 L p F P
0 g
s
.923 .889 .78 r
.6732 .38353 m .67569 .34187 L .66792 .30393 L p F P
0 g
s
.923 .889 .78 r
.66792 .30393 m .6661 .35243 L .6732 .38353 L p F P
0 g
s
.707 .907 .966 r
.46555 .53166 m .42736 .53837 L .43809 .52896 L p F P
0 g
s
.634 .844 .981 r
.34499 .55404 m .36771 .55656 L .35138 .56291 L p F P
0 g
s
.634 .844 .981 r
.35138 .56291 m .32706 .5604 L .34499 .55404 L p F P
0 g
s
.784 .698 .769 r
.49653 .50778 m .45086 .51716 L .4298 .51236 L p F P
0 g
s
.784 .698 .769 r
.4298 .51236 m .479 .50093 L .49653 .50778 L p F P
0 g
s
.701 .739 .881 r
.23742 .29972 m .26521 .32284 L .32002 .35309 L p F P
0 g
s
.701 .739 .881 r
.32002 .35309 m .28594 .32263 L .23742 .29972 L p F P
0 g
s
.614 .746 .94 r
.27095 .30255 m .28594 .32263 L .33821 .35 L p F P
0 g
s
.614 .746 .94 r
.33821 .35 m .31613 .32333 L .27095 .30255 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.657 .69 .869 r
.28251 .54311 m .27863 .56165 L .26026 .56728 L p F P
0 g
s
.657 .69 .869 r
.26026 .56728 m .26396 .54746 L .28251 .54311 L p F P
0 g
s
.65 .758 .929 r
.31683 .55123 m .32706 .5604 L .30892 .56641 L p F P
0 g
s
.65 .758 .929 r
.30892 .56641 m .29749 .5563 L .31683 .55123 L p F P
0 g
s
.657 .893 .981 r
.39795 .54105 m .42736 .53837 L .41535 .54635 L p F P
0 g
s
.657 .893 .981 r
.41535 .54635 m .38319 .54924 L .39795 .54105 L p F P
0 g
s
.637 .847 .981 r
.36277 .54737 m .38319 .54924 L .36771 .55656 L p F P
0 g
s
.637 .847 .981 r
.36771 .55656 m .34499 .55404 L .36277 .54737 L p F P
0 g
s
.528 .736 .97 r
.3115 .30704 m .31613 .32333 L .3648 .34828 L p F P
0 g
s
.528 .736 .97 r
.3648 .34828 m .3523 .32612 L .3115 .30704 L p F P
0 g
s
.773 .721 .803 r
.479 .50093 m .4298 .51236 L .40783 .50677 L p F P
0 g
s
.773 .721 .803 r
.40783 .50677 m .45967 .49237 L .479 .50093 L p F P
0 g
s
.53 .686 .938 r
.44035 .4173 m .35849 .39551 L .34608 .3696 L p F P
0 g
s
.55 .687 .93 r
.35849 .39551 m .28126 .36971 L .27253 .34323 L p F P
0 g
s
.55 .687 .93 r
.27253 .34323 m .34608 .3696 L .35849 .39551 L p F P
0 g
s
.664 .69 .865 r
.30219 .53967 m .29749 .5563 L .27863 .56165 L p F P
0 g
s
.664 .69 .865 r
.27863 .56165 m .28251 .54311 L .30219 .53967 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.65 .758 .929 r
.33657 .54639 m .34499 .55404 L .32706 .5604 L p F P
0 g
s
.65 .758 .929 r
.32706 .5604 m .31683 .55123 L .33657 .54639 L p F P
0 g
s
.739 .796 .898 r
.61059 .37827 m .69315 .36794 L .70067 .3939 L p F P
0 g
s
.53 .686 .938 r
.34608 .3696 m .42559 .39402 L .44035 .4173 L p F P
0 g
s
.67 .898 .978 r
.41219 .53214 m .43809 .52896 L .42736 .53837 L p F P
0 g
s
.67 .898 .978 r
.42736 .53837 m .39795 .54105 L .41219 .53214 L p F P
0 g
s
.57 .69 .922 r
.28126 .36971 m .21327 .3418 L .20996 .31729 L p F P
0 g
s
.57 .69 .922 r
.20996 .31729 m .27253 .34323 L .28126 .36971 L p F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.67 .686 .856 r
.32285 .53702 m .31683 .55123 L .29749 .5563 L p F P
0 g
s
.67 .686 .856 r
.29749 .5563 m .30219 .53967 L .32285 .53702 L p F P
0 g
s
.636 .857 .983 r
.38047 .54043 m .39795 .54105 L .38319 .54924 L p F P
0 g
s
.636 .857 .983 r
.38319 .54924 m .36277 .54737 L .38047 .54043 L p F P
0 g
s
.768 .639 .719 r
.45086 .51716 m .4137 .52523 L .39116 .52335 L p F P
0 g
s
.768 .639 .719 r
.39116 .52335 m .4298 .51236 L .45086 .51716 L p F P
0 g
s
.681 .673 .836 r
.30372 .51872 m .28251 .54311 L .26396 .54746 L p F P
0 g
s
.681 .673 .836 r
.26396 .54746 m .28469 .52016 L .30372 .51872 L p F P
0 g
s
.763 .731 .824 r
.45967 .49237 m .40783 .50677 L .38555 .50097 L p F P
0 g
s
.763 .731 .824 r
.38555 .50097 m .43916 .48273 L .45967 .49237 L p F P
0 g
s
.65 .758 .929 r
.35666 .54174 m .36277 .54737 L .34499 .55404 L p F P
0 g
s
.65 .758 .929 r
.34499 .55404 m .33657 .54639 L .35666 .54174 L p F P
0 g
s
.759 .763 .856 r
.50304 .46625 m .43916 .48273 L .41819 .47275 L p F P
0 g
s
.759 .763 .856 r
.41819 .47275 m .48472 .45223 L .50304 .46625 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.677 .674 .84 r
.34427 .53501 m .33657 .54639 L .31683 .55123 L p F P
0 g
s
.677 .674 .84 r
.31683 .55123 m .32285 .53702 L .34427 .53501 L p F P
0 g
s
.759 .676 .77 r
.4298 .51236 m .39116 .52335 L .36844 .52135 L p F P
0 g
s
.759 .676 .77 r
.36844 .52135 m .40783 .50677 L .4298 .51236 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.694 .677 .829 r
.32428 .51865 m .30219 .53967 L .28251 .54311 L p F P
0 g
s
.694 .677 .829 r
.28251 .54311 m .30372 .51872 L .32428 .51865 L p F P
0 g
s
.629 .875 .988 r
.39817 .53328 m .41219 .53214 L .39795 .54105 L p F P
0 g
s
.629 .875 .988 r
.39795 .54105 m .38047 .54043 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.37702 .5372 m .38047 .54043 L .36277 .54737 L p F P
0 g
s
.65 .758 .929 r
.36277 .54737 m .35666 .54174 L .37702 .5372 L p F P
0 g
s
.593 .696 .914 r
.21327 .3418 m .15925 .31418 L .16336 .29453 L p F P
0 g
s
.593 .696 .914 r
.16336 .29453 m .20996 .31729 L .21327 .3418 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.705 .673 .816 r
.346 .51964 m .32285 .53702 L .30219 .53967 L p F P
0 g
s
.705 .673 .816 r
.30219 .53967 m .32428 .51865 L .346 .51964 L p F P
0 g
s
.685 .649 .809 r
.36619 .53341 m .35666 .54174 L .33657 .54639 L p F P
0 g
s
.685 .649 .809 r
.33657 .54639 m .34427 .53501 L .36619 .53341 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.748 .694 .8 r
.40783 .50677 m .36844 .52135 L .346 .51964 L p F P
0 g
s
.748 .694 .8 r
.346 .51964 m .38555 .50097 L .40783 .50677 L p F P
0 g
s
.733 .576 .678 r
.4137 .52523 m .38835 .53199 L .36619 .53341 L p F P
0 g
s
.733 .576 .678 r
.36619 .53341 m .39116 .52335 L .4137 .52523 L p F P
0 g
s
.753 .736 .837 r
.43916 .48273 m .38555 .50097 L .36356 .49557 L p F P
0 g
s
.753 .736 .837 r
.36356 .49557 m .41819 .47275 L .43916 .48273 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.717 .66 .793 r
.36844 .52135 m .34427 .53501 L .32285 .53702 L p F P
0 g
s
.717 .66 .793 r
.32285 .53702 m .346 .51964 L .36844 .52135 L p F P
0 g
s
.727 .633 .753 r
.39116 .52335 m .36619 .53341 L .34427 .53501 L p F P
0 g
s
.727 .633 .753 r
.34427 .53501 m .36844 .52135 L .39116 .52335 L p F P
0 g
s
.613 .751 .944 r
.23148 .28797 m .23742 .29972 L .28594 .32263 L p F P
0 g
s
.613 .751 .944 r
.28594 .32263 m .27095 .30255 L .23148 .28797 L p F P
0 g
s
.266 .472 .874 r
.37338 .35246 m .38544 .34057 L .37895 .3193 L p F P
0 g
s
.266 .472 .874 r
.37895 .3193 m .36408 .32356 L .37338 .35246 L p F P
0 g
s
.891 .874 .813 r
.66007 .26473 m .65752 .31871 L .6661 .35243 L p F P
0 g
s
.689 .591 .741 r
.38835 .53199 m .37702 .5372 L .35666 .54174 L p F P
0 g
s
.689 .591 .741 r
.35666 .54174 m .36619 .53341 L .38835 .53199 L p F P
0 g
s
.703 .734 .875 r
.19515 .28352 m .21443 .2973 L .26521 .32284 L p F P
0 g
s
.703 .734 .875 r
.26521 .32284 m .23742 .29972 L .19515 .28352 L p F P
0 g
s
.751 .763 .862 r
.48472 .45223 m .41819 .47275 L .39756 .46324 L p F P
0 g
s
.751 .763 .862 r
.39756 .46324 m .46583 .43769 L .48472 .45223 L p F P
0 g
s
.65 .758 .929 r
.39755 .5327 m .39817 .53328 L .38047 .54043 L p F P
0 g
s
.65 .758 .929 r
.38047 .54043 m .37702 .5372 L .39755 .5327 L p F P
0 g
s
.527 .747 .976 r
.27587 .29365 m .27095 .30255 L .31613 .32333 L p F P
0 g
s
.527 .747 .976 r
.31613 .32333 m .3115 .30704 L .27587 .29365 L p F P
0 g
s
.713 .701 .837 r
.34252 .49115 m .30372 .51872 L .28469 .52016 L p F P
0 g
s
.713 .701 .837 r
.28469 .52016 m .32301 .48825 L .34252 .49115 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.736 .702 .819 r
.38555 .50097 m .346 .51964 L .32428 .51865 L p F P
0 g
s
.736 .702 .819 r
.32428 .51865 m .36356 .49557 L .38555 .50097 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.811 .828 .864 r
.642 .37095 m .65752 .31871 L .64885 .28402 L p F P
0 g
s
.811 .828 .864 r
.64885 .28402 m .63152 .34187 L .642 .37095 L p F P
0 g
s
.725 .704 .83 r
.36356 .49557 m .32428 .51865 L .30372 .51872 L p F P
0 g
s
.725 .704 .83 r
.30372 .51872 m .34252 .49115 L .36356 .49557 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.52 .68 .938 r
.42559 .39402 m .34608 .3696 L .33675 .34644 L p F P
0 g
s
.545 .679 .927 r
.34608 .3696 m .27253 .34323 L .26896 .32137 L p F P
0 g
s
.545 .679 .927 r
.26896 .32137 m .33675 .34644 L .34608 .3696 L p F P
0 g
s
.52 .68 .938 r
.33675 .34644 m .41213 .37192 L .42559 .39402 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.744 .738 .846 r
.41819 .47275 m .36356 .49557 L .34252 .49115 L p F P
0 g
s
.744 .738 .846 r
.34252 .49115 m .39756 .46324 L .41819 .47275 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.568 .68 .915 r
.27253 .34323 m .20996 .31729 L .21399 .2994 L p F P
0 g
s
.568 .68 .915 r
.21399 .2994 m .26896 .32137 L .27253 .34323 L p F P
0 g
s
.42 .719 .987 r
.32443 .30173 m .3115 .30704 L .3523 .32612 L p F P
0 g
s
.42 .719 .987 r
.3523 .32612 m .35524 .31431 L .32443 .30173 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.628 .713 .907 r
.15925 .31418 m .12395 .28966 L .13733 .2778 L p F P
0 g
s
.628 .713 .907 r
.13733 .2778 m .16336 .29453 L .15925 .31418 L p F P
0 g
s
.735 .736 .852 r
.39756 .46324 m .34252 .49115 L .32301 .48825 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.788 .724 .792 r
.4663 .29212 m .49144 .33734 L .52393 .35861 L p F P
0 g
s
.788 .724 .792 r
.52393 .35861 m .50327 .31276 L .4663 .29212 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.735 .736 .852 r
.32301 .48825 m .37806 .45496 L .39756 .46324 L p F P
0 g
s
.757 .732 .829 r
.47835 .2667 m .50327 .31276 L .54206 .33597 L p F P
0 g
s
.757 .732 .829 r
.54206 .33597 m .52067 .28937 L .47835 .2667 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.745 .762 .867 r
.46583 .43769 m .39756 .46324 L .37806 .45496 L p F P
0 g
s
.745 .762 .867 r
.37806 .45496 m .44732 .42363 L .46583 .43769 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.596 .681 .901 r
.20996 .31729 m .16336 .29453 L .17672 .28335 L p F P
0 g
s
.596 .681 .901 r
.17672 .28335 m .21399 .2994 L .20996 .31729 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.729 .739 .859 r
.49379 .24372 m .52067 .28937 L .56486 .3149 L p F P
0 g
s
.729 .739 .859 r
.56486 .3149 m .54042 .26889 L .49379 .24372 L p F P
0 g
s
.607 .764 .954 r
.19963 .28124 m .19515 .28352 L .23742 .29972 L p F P
0 g
s
.607 .764 .954 r
.23742 .29972 m .23148 .28797 L .19963 .28124 L p F P
0 g
s
.504 .769 .991 r
.24707 .28743 m .23148 .28797 L .27095 .30255 L p F P
0 g
s
.504 .769 .991 r
.27095 .30255 m .27587 .29365 L .24707 .28743 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
.703 .718 .861 r
.19515 .28352 m .16129 .27584 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.21443 .2973 m .2063 .29149 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.2063 .29149 m .19515 .28352 L p .19032 .28757 L F P
0 g
s
.488 .84 .995 r
.16129 .27584 m .19515 .28352 L p .18314 .28341 L F P
0 g
s
.488 .84 .995 r
.18314 .28341 m .17771 .28213 L .16129 .27584 L F
.18314 .28341 m .18101 .28339 L .17771 .28213 L F
.19515 .28352 m .19963 .28124 L .18055 .283 L p F P
0 g
s
.703 .718 .861 r
.18164 .28392 m .16562 .27759 L .17007 .2792 L F
.18175 .28402 m .16562 .27759 L .18164 .28392 L F
.18565 .28568 m .16562 .27759 L .18713 .28616 L F
.18099 .28338 m .21443 .2973 L p .17007 .2792 L F P
0 g
s
.703 .718 .861 r
.16562 .27759 m .16129 .27584 L .17684 .28165 L F
.488 .84 .995 r
.17672 .28335 m .16129 .27584 L p .1801 .28304 L F P
0 g
s
.703 .718 .861 r
.17684 .28165 m .18099 .28338 L p .17007 .2792 L F P
0 g
s
.488 .84 .995 r
.18055 .283 m .17672 .28335 L p .18101 .28339 L F P
0 g
s
.488 .84 .995 r
.19515 .28352 m .18055 .283 L .18101 .28339 L F
.703 .718 .861 r
.18713 .28616 m .18175 .28402 L .18164 .28392 L F
.21443 .2973 m .18565 .28568 L .18713 .28616 L F
.605 .631 .85 r
.19963 .28124 m .22628 .28927 L .21787 .2962 L p F P
0 g
s
.605 .631 .85 r
.21787 .2962 m .21399 .2994 L p .20922 .29338 L F P
0 g
s
.605 .631 .85 r
.19963 .28124 m .21787 .2962 L .20922 .29338 L F
.703 .718 .861 r
.16129 .27584 m .17042 .27898 L .17684 .28165 L p F P
0 g
s
.633 .685 .882 r
.16336 .29453 m .13733 .2778 L .16129 .27584 L p F P
0 g
s
.633 .685 .882 r
.16129 .27584 m .17672 .28335 L .16336 .29453 L p F P
0 g
s
.687 .608 .761 r
.17042 .27898 m .16129 .27584 L .13733 .2778 L p F P
0 g
s
.687 .608 .761 r
.13558 .26988 m .17042 .27898 L p .16334 .27873 L F P
0 g
s
.687 .608 .761 r
.16334 .27873 m .15278 .27835 L .1445 .27427 L F
.16334 .27873 m .1445 .27427 L .13558 .26988 L F
.605 .631 .85 r
.21399 .2994 m .17672 .28335 L .18055 .283 L p F P
0 g
s
.605 .631 .85 r
.18055 .283 m .19963 .28124 L p .20922 .29338 L F P
0 g
s
.605 .631 .85 r
.20922 .29338 m .21399 .2994 L .18055 .283 L F
.687 .608 .761 r
.13733 .2778 m .13658 .27437 L p .15278 .27835 L F P
0 g
s
.687 .608 .761 r
.13658 .27437 m .13558 .26988 L p .15278 .27835 L F P
0 g
s
.768 .799 .878 r
.59016 .37239 m .62091 .31211 L .61155 .28335 L p F P
0 g
s
.768 .799 .878 r
.61155 .28335 m .5769 .34778 L .59016 .37239 L p F P
0 g
s
.693 .744 .89 r
.50899 .22488 m .54042 .26889 L .58896 .29717 L p F P
0 g
s
.693 .744 .89 r
.58896 .29717 m .55878 .25301 L .50899 .22488 L p F P
0 g
s
.51 .67 .936 r
.41213 .37192 m .33675 .34644 L .33191 .32754 L p F P
0 g
s
.541 .668 .92 r
.33675 .34644 m .26896 .32137 L .27186 .30557 L p F P
0 g
s
.541 .668 .92 r
.27186 .30557 m .33191 .32754 L .33675 .34644 L p F P
0 g
s
.51 .67 .936 r
.33191 .32754 m .4013 .35239 L .41213 .37192 L p F P
0 g
s
.374 .738 .99 r
.2997 .29564 m .27587 .29365 L .3115 .30704 L p F P
0 g
s
.374 .738 .99 r
.3115 .30704 m .32443 .30173 L .2997 .29564 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.14 .326 .789 r
.36002 .27948 m .35075 .27718 L .3549 .3055 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
.571 .661 .898 r
.26896 .32137 m .21399 .2994 L .22628 .28927 L p F P
0 g
s
.571 .661 .898 r
.22628 .28927 m .27186 .30557 L .26896 .32137 L p F P
0 g
s
.697 .828 .945 r
.12395 .28966 m .11163 .27127 L .13558 .26988 L p F P
0 g
s
.697 .828 .945 r
.13558 .26988 m .13733 .2778 L .12395 .28966 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.798 .823 .871 r
.63152 .34187 m .64885 .28402 L .6416 .25028 L p F P
0 g
s
.798 .823 .871 r
.6416 .25028 m .62091 .31211 L .63152 .34187 L p F P
0 g
s
.867 .864 .835 r
.65382 .22641 m .64885 .28402 L .65752 .31871 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.619 .741 .933 r
.52007 .21175 m .55878 .25301 L .61051 .28449 L p F P
0 g
s
.619 .741 .933 r
.61051 .28449 m .57183 .24333 L .52007 .21175 L p F P
0 g
s
.086 0 0 r
.22628 .28927 m .19963 .28124 L .23148 .28797 L p F P
0 g
s
.086 0 0 r
.23148 .28797 m .24707 .28743 L .22628 .28927 L p F P
0 g
s
.783 .713 .786 r
.43288 .27589 m .4607 .31835 L .49144 .33734 L p F P
0 g
s
.783 .713 .786 r
.49144 .33734 m .4663 .29212 L .43288 .27589 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.216 .66 .951 r
.35337 .3069 m .32443 .30173 L .35524 .31431 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.751 .724 .827 r
.43984 .24896 m .4663 .29212 L .50327 .31276 L p F P
0 g
s
.751 .724 .827 r
.50327 .31276 m .47835 .2667 L .43984 .24896 L p F P
0 g
s
.357 0 0 r
.28203 .29685 m .24707 .28743 L .27587 .29365 L p F P
0 g
s
.357 0 0 r
.27587 .29365 m .2997 .29564 L .28203 .29685 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.723 .734 .859 r
.45121 .22401 m .47835 .2667 L .52067 .28937 L p F P
0 g
s
.723 .734 .859 r
.52067 .28937 m .49379 .24372 L .45121 .22401 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
.587 .602 .834 r
.27186 .30557 m .22628 .28927 L .24707 .28743 L p F P
0 g
s
.544 .647 .902 r
.33191 .32754 m .27186 .30557 L .28203 .29685 L p F P
0 g
s
.587 .602 .834 r
.24707 .28743 m .28203 .29685 L .27186 .30557 L p F P
0 g
s
.501 .657 .93 r
.4013 .35239 m .33191 .32754 L .33268 .31416 L p F P
0 g
s
.544 .647 .902 r
.28203 .29685 m .33268 .31416 L .33191 .32754 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.501 .657 .93 r
.33268 .31416 m .3943 .33673 L .4013 .35239 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.459 0 0 r
.33977 .30717 m .2997 .29564 L .32443 .30173 L p F P
0 g
s
.459 0 0 r
.32443 .30173 m .35337 .3069 L .33977 .30717 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.761 .797 .882 r
.5769 .34778 m .61155 .28335 L .60481 .25735 L p F P
0 g
s
.761 .797 .882 r
.60481 .25735 m .56471 .3242 L .5769 .34778 L p F P
0 g
s
.387 .504 .855 r
.35916 .29869 m .37755 .30313 L .38213 .29312 L p F P
0 g
s
.387 .504 .855 r
.38213 .29312 m .36002 .27948 L .35916 .29869 L p F P
0 g
s
.568 .586 .832 r
.33268 .31416 m .28203 .29685 L .2997 .29564 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.689 .742 .891 r
.46349 .2027 m .49379 .24372 L .54042 .26889 L p F P
0 g
s
.689 .742 .891 r
.54042 .26889 m .50899 .22488 L .46349 .2027 L p F P
0 g
s
.765 .695 .784 r
.40455 .26565 m .43321 .30325 L .4607 .31835 L p F P
0 g
s
.765 .695 .784 r
.4607 .31835 m .43288 .27589 L .40455 .26565 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.809 .673 .714 r
.41032 .29342 m .4429 .32963 L .46381 .3439 L p F P
0 g
s
.809 .673 .714 r
.46381 .3439 m .43321 .30325 L .41032 .29342 L p F P
0 g
s
.568 .586 .832 r
.2997 .29564 m .33977 .30717 L .33268 .31416 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.363 .469 .834 r
.36767 .2672 m .35307 .2551 L .35075 .27718 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.737 .711 .826 r
.40691 .23795 m .43288 .27589 L .4663 .29212 L p F P
0 g
s
.737 .711 .826 r
.4663 .29212 m .43984 .24896 L .40691 .23795 L p F P
0 g
s
.5 .637 .915 r
.3943 .33673 m .33268 .31416 L .33977 .30717 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.473 0 0 r
.39529 .32098 m .35337 .3069 L .37315 .31316 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.688 .763 .909 r
.63807 .25343 m .5985 .21156 L .59027 .16688 L p F P
0 g
s
.688 .763 .909 r
.59027 .16688 m .62934 .20772 L .63807 .25343 L p F P
0 g
s
.789 .821 .877 r
.62091 .31211 m .6416 .25028 L .63731 .21952 L p F P
0 g
s
.789 .821 .877 r
.63731 .21952 m .61155 .28335 L .62091 .31211 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
0 0 0 r
.7312 .44476 m .71184 .4417 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.77629 .43685 m .76907 .43812 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.76907 .43812 m .7312 .44476 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.71184 .4417 m .7559 .43844 L .77629 .43685 L p F P
0 g
s
.151 0 0 r
.71184 .4417 m .69106 .437 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.7559 .43844 m .75069 .43882 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.75069 .43882 m .71184 .4417 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.73435 .43852 m .7559 .43844 L p .70585 .43733 L F P
0 g
s
.151 0 0 r
.69106 .437 m .69738 .43722 L p .70585 .43733 L F P
0 g
s
.151 0 0 r
.69738 .43722 m .73435 .43852 L p .70585 .43733 L F P
0 g
s
.309 0 0 r
.59264 .40797 m .6469 .42486 L .66925 .43118 L p F P
0 g
s
.61 .058 0 r
.6469 .42486 m .59264 .40797 L .57285 .39844 L p F P
0 g
s
.61 .058 0 r
.57285 .39844 m .62455 .41867 L .6469 .42486 L p F P
0 g
s
.714 .393 .433 r
.6469 .42486 m .62455 .41867 L p .62836 .41968 L F P
0 g
s
.416 0 0 r
.69106 .437 m .68362 .43501 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.6702 .43129 m .72526 .4375 L .68362 .43501 L F
.68362 .43501 m .66925 .43118 L p .6702 .43129 L F P
0 g
s
.416 0 0 r
.73094 .4384 m .69106 .437 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.73435 .43852 m .73094 .4384 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.71183 .43743 m .73435 .43852 L p .67907 .43229 L F P
0 g
s
.416 0 0 r
.66925 .43118 m .67306 .43174 L p .67907 .43229 L F P
0 g
s
.416 0 0 r
.67306 .43174 m .71183 .43743 L p .67907 .43229 L F P
0 g
s
.625 .175 .161 r
.71183 .43743 m .66925 .43118 L .6469 .42486 L p F P
0 g
s
.625 .175 .161 r
.6469 .42486 m .64848 .42526 L p .65137 .42572 L F P
0 g
s
.625 .175 .161 r
.64848 .42526 m .68863 .43555 L p .65137 .42572 L F P
0 g
s
.714 .393 .433 r
.68863 .43555 m .64848 .42526 L p .62836 .41968 L F P
0 g
s
.714 .393 .433 r
.64848 .42526 m .6469 .42486 L p .62836 .41968 L F P
0 g
s
.625 .175 .161 r
.68863 .43555 m .71183 .43743 L p .65137 .42572 L F P
0 g
s
.5 .637 .915 r
.33977 .30717 m .39209 .32602 L .3943 .33673 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.519 .644 .912 r
.3778 .25667 m .35918 .23625 L .36139 .20925 L p F P
0 g
s
.519 .644 .912 r
.36139 .20925 m .36986 .21948 L .3778 .25667 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.628 .744 .931 r
.47284 .1866 m .50899 .22488 L .55878 .25301 L p F P
0 g
s
.628 .744 .931 r
.55878 .25301 m .52007 .21175 L .47284 .1866 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.534 .583 .85 r
.39209 .32602 m .33977 .30717 L .35337 .3069 L p F P
0 g
s
.534 .583 .85 r
.35337 .3069 m .39529 .32098 L .39209 .32602 L p F P
0 g
s
.848 .86 .851 r
.65085 .19127 m .6416 .25028 L .64885 .28402 L p F P
0 g
s
.346 .45 .824 r
.36299 .24076 m .35451 .23124 L .35169 .25593 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.713 .725 .86 r
.41469 .2118 m .43984 .24896 L .47835 .2667 L p F P
0 g
s
.713 .725 .86 r
.47835 .2667 m .45121 .22401 L .41469 .2118 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.755 .642 .736 r
.39309 .28987 m .42608 .31994 L .4429 .32963 L p F P
0 g
s
.755 .642 .736 r
.4429 .32963 m .41032 .29342 L .39309 .28987 L p F P
0 g
s
.726 .667 .791 r
.38256 .26256 m .41032 .29342 L .43321 .30325 L p F P
0 g
s
.726 .667 .791 r
.43321 .30325 m .40455 .26565 L .38256 .26256 L p F P
0 g
s
.503 .562 .849 r
.37755 .30313 m .40783 .31739 L .41422 .31571 L p F P
0 g
s
.503 .562 .849 r
.41422 .31571 m .38213 .29312 L .37755 .30313 L p F P
0 g
s
.524 .564 .838 r
.36002 .27948 m .38213 .29312 L .39309 .28987 L p F P
0 g
s
.524 .564 .838 r
.39309 .28987 m .36767 .2672 L .36002 .27948 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.709 .689 .829 r
.381 .235 m .40455 .26565 L .43288 .27589 L p F P
0 g
s
.709 .689 .829 r
.43288 .27589 m .40691 .23795 L .381 .235 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.392 .586 .92 r
.40407 .32189 m .44474 .33865 L .44601 .34159 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.545 .583 .843 r
.35307 .2551 m .36767 .2672 L .38256 .26256 L p F P
0 g
s
.545 .583 .843 r
.38256 .26256 m .36299 .24076 L .35307 .2551 L p F P
0 g
s
.684 .739 .892 r
.42451 .18879 m .45121 .22401 L .49379 .24372 L p F P
0 g
s
.684 .739 .892 r
.49379 .24372 m .46349 .2027 L .42451 .18879 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.393 .672 .971 r
.56238 .37329 m .51226 .36713 L .52651 .37726 L p F P
0 g
s
.279 .636 .964 r
.51226 .36713 m .56238 .37329 L .55046 .37297 L p F P
0 g
s
.279 .636 .964 r
.55046 .37297 m .50105 .36043 L .51226 .36713 L p F P
0 g
s
.333 0 0 r
.49342 .35775 m .50105 .36043 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.52651 .37726 m .54689 .37713 L p .54219 .37553 L F P
0 g
s
.333 0 0 r
.54164 .37615 m .52194 .36863 L p .52432 .36944 L F P
0 g
s
.333 0 0 r
.52194 .36863 m .49342 .35775 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.57715 .37693 m .56238 .37329 L p .54219 .37553 L F P
0 g
s
.393 .672 .971 r
.54689 .37713 m .57715 .37693 L p .54219 .37553 L F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.646 .603 .792 r
.38213 .29312 m .41422 .31571 L .42608 .31994 L p F P
0 g
s
.646 .603 .792 r
.42608 .31994 m .39309 .28987 L .38213 .29312 L p F P
0 g
s
.648 .624 .812 r
.36767 .2672 m .39309 .28987 L .41032 .29342 L p F P
0 g
s
.648 .624 .812 r
.41032 .29342 m .38256 .26256 L .36767 .2672 L p F P
0 g
s
.475 .726 .98 r
.63348 .40231 m .68797 .39152 L .66669 .38674 L p F P
0 g
s
.475 .726 .98 r
.66669 .38674 m .61336 .39214 L .63348 .40231 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.429 .534 .862 r
.36571 .21513 m .36139 .20925 L .36011 .2249 L p F P
0 g
s
.429 .534 .862 r
.36011 .2249 m .35918 .23625 L p .36224 .22636 L F P
0 g
s
.429 .534 .862 r
.36571 .21513 m .36011 .2249 L .36224 .22636 L F
.35918 .23625 m .35451 .23124 L .36571 .21513 L p F P
0 g
s
.577 .625 .863 r
.35451 .23124 m .36299 .24076 L .37686 .23633 L p F P
0 g
s
.577 .625 .863 r
.37686 .23633 m .381 .235 L p .37332 .23391 L F P
0 g
s
.577 .625 .863 r
.37332 .23391 m .35451 .23124 L .37686 .23633 L F
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.694 .711 .861 r
.38585 .2086 m .40691 .23795 L .43984 .24896 L p F P
0 g
s
.694 .711 .861 r
.43984 .24896 m .41469 .2118 L .38585 .2086 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.653 .651 .836 r
.36299 .24076 m .38256 .26256 L .40455 .26565 L p F P
0 g
s
.653 .651 .836 r
.40455 .26565 m .381 .235 L .36299 .24076 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.753 .345 .278 r
.62455 .41867 m .57285 .39844 L .55451 .39069 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.781 .822 .884 r
.61155 .28335 m .63731 .21952 L .6374 .19375 L p F P
0 g
s
.781 .822 .884 r
.6374 .19375 m .60481 .25735 L .61155 .28335 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
0 0 0 r
.7559 .43844 m .73435 .43852 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.78305 .43024 m .77954 .4313 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.77954 .4313 m .7559 .43844 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.73435 .43852 m .76101 .43415 L .78305 .43024 L p F P
0 g
s
.302 0 0 r
.73435 .43852 m .71183 .43743 L p .75234 .43473 L F P
0 g
s
.302 0 0 r
.75234 .43473 m .75329 .43466 L .75243 .43484 L F
.75234 .43473 m .75243 .43484 L .73435 .43852 L F
.76101 .43415 m .7585 .43456 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.7585 .43456 m .73435 .43852 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.73834 .43713 m .76101 .43415 L p .72348 .43665 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74739 .43095 L .74882 .43058 L p F P
0 g
s
.532 .881 .985 r
.74882 .43058 m .76969 .42508 L p .75043 .43248 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74882 .43058 L .75043 .43248 L F
.302 0 0 r
.71183 .43743 m .71581 .43738 L p .72348 .43665 L F P
0 g
s
.302 0 0 r
.71581 .43738 m .73834 .43713 L p .72348 .43665 L F P
0 g
s
.574 .212 .316 r
.71183 .43743 m .68863 .43555 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.73834 .43713 m .72553 .43727 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.72553 .43727 m .71183 .43743 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.71516 .43939 m .73834 .43713 L p .69636 .43579 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .72499 .43648 L .73023 .43519 L p F P
0 g
s
.256 .766 .781 r
.73023 .43519 m .74739 .43095 L p .72882 .43581 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .73023 .43519 L .72882 .43581 L F
.574 .212 .316 r
.68863 .43555 m .69105 .4359 L p .69636 .43579 L F P
0 g
s
.574 .212 .316 r
.69105 .4359 m .71516 .43939 L p .69636 .43579 L F P
0 g
s
.321 .809 .852 r
.80437 .42525 m .77629 .43685 L .7559 .43844 L p F P
0 g
s
.321 .809 .852 r
.7559 .43844 m .78305 .43024 L .80437 .42525 L p F P
0 g
s
.714 .393 .433 r
.62455 .41867 m .66509 .43333 L .68863 .43555 L p F P
0 g
s
.734 .51 .589 r
.66509 .43333 m .62455 .41867 L .60278 .41329 L p F P
0 g
s
.753 .345 .278 r
.55451 .39069 m .60278 .41329 L .62455 .41867 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.577 .625 .863 r
.381 .235 m .36571 .21513 L .35451 .23124 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.427 .718 .985 r
.61336 .39214 m .66669 .38674 L .6468 .38375 L p F P
0 g
s
.427 .718 .985 r
.6468 .38375 m .59435 .38343 L .61336 .39214 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.636 .748 .929 r
.43262 .17048 m .46349 .2027 L .50899 .22488 L p F P
0 g
s
.636 .748 .929 r
.50899 .22488 m .47284 .1866 L .43262 .17048 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .70254 .44174 L .7112 .43972 L p F P
0 g
s
.664 .441 .572 r
.71516 .43939 m .69082 .43586 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.66509 .43333 m .69166 .44117 L .71516 .43939 L p F P
0 g
s
.463 .1 .263 r
.72499 .43648 m .71516 .43939 L .69166 .44117 L p F P
0 g
s
.463 .1 .263 r
.7112 .43972 m .72499 .43648 L p .70728 .43898 L F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .7112 .43972 L .70728 .43898 L F
.664 .441 .572 r
.68863 .43555 m .66509 .43333 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.69082 .43586 m .68863 .43555 L p .69933 .43747 L F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.892 .918 .834 r
.36986 .21948 m .36139 .20925 L p .36805 .20963 L F P
0 g
s
.625 .694 .894 r
.3805 .21033 m .38585 .2086 L p .37119 .20899 L F P
0 g
s
.625 .694 .894 r
.37119 .20899 m .36139 .20925 L .37087 .20979 L F
.37119 .20899 m .37087 .20979 L .3805 .21033 L F
.38585 .2086 m .37275 .19174 L .36139 .20925 L p F P
0 g
s
.892 .918 .834 r
.37142 .20449 m .36986 .21948 L .36652 .20134 L F
.36996 .21205 m .36994 .21404 L p .37087 .20979 L F P
0 g
s
.892 .918 .834 r
.36994 .21404 m .36986 .21948 L p .37055 .21287 L F P
0 g
s
.892 .918 .834 r
.37087 .20979 m .36994 .21404 L .37055 .21287 L F
.657 .684 .863 r
.381 .235 m .40691 .23795 L p .36854 .21669 L F P
0 g
s
.657 .684 .863 r
.36571 .21513 m .36788 .21795 L p .36854 .21669 L F P
0 g
s
.657 .684 .863 r
.36788 .21795 m .381 .235 L p .36854 .21669 L F P
0 g
s
.625 .694 .894 r
.36139 .20925 m .36571 .21513 L .3805 .21033 L p F P
0 g
s
.892 .918 .834 r
.37008 .20363 m .36996 .21205 L p .37104 .20424 L F P
0 g
s
.892 .918 .834 r
.36652 .20134 m .37275 .19174 L p .37142 .20449 L F P
0 g
s
.892 .918 .834 r
.37275 .19174 m .37008 .20363 L .37104 .20424 L F
.37275 .19174 m .37025 .19055 L .37008 .20363 L p F P
0 g
s
.892 .918 .834 r
.37275 .19174 m .36996 .21205 L .37087 .20979 L F
.36139 .20925 m .36652 .20134 L p .36805 .20963 L F P
0 g
s
.657 .684 .863 r
.40691 .23795 m .39275 .21822 L p .36571 .21513 L F P
0 g
s
.657 .684 .863 r
.39275 .21822 m .38585 .2086 L .3805 .21033 L p F P
0 g
s
.657 .684 .863 r
.3805 .21033 m .36571 .21513 L p .39275 .21822 L F P
0 g
s
.685 .547 .691 r
.69166 .44117 m .66509 .43333 L .64162 .43124 L p F P
0 g
s
.734 .51 .589 r
.60278 .41329 m .64162 .43124 L .66509 .43333 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.333 0 0 r
.50105 .36043 m .55046 .37297 L .54164 .37615 L p F P
0 g
s
.617 .588 .798 r
.53596 .3828 m .48968 .35937 L .49342 .35775 L p F P
0 g
s
.676 .733 .893 r
.39389 .18486 m .41469 .2118 L .45121 .22401 L p F P
0 g
s
.676 .733 .893 r
.45121 .22401 m .42451 .18879 L .39389 .18486 L p F P
0 g
s
.685 .547 .691 r
.64162 .43124 m .66802 .44276 L .69166 .44117 L p F P
0 g
s
.631 .499 .684 r
.66802 .44276 m .68009 .44682 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.67705 .44322 m .68009 .44682 L .6577 .45179 L p F P
0 g
s
.65 .758 .929 r
.6577 .45179 m .65715 .45115 L .67705 .44322 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.631 .499 .684 r
.70254 .44174 m .69166 .44117 L .66802 .44276 L p F P
0 g
s
.608 .635 .852 r
.65941 .43259 m .67705 .44322 L .65715 .45115 L p F P
0 g
s
.608 .635 .852 r
.65715 .45115 m .64293 .44258 L .65941 .43259 L p F P
0 g
s
.617 .588 .798 r
.49342 .35775 m .54164 .37615 L .53596 .3828 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.588 .629 .86 r
.62887 .41635 m .65941 .43259 L .64293 .44258 L p F P
0 g
s
.588 .629 .86 r
.64293 .44258 m .61628 .42706 L .62887 .41635 L p F P
0 g
s
.318 .693 .979 r
.62875 .38301 m .57715 .37693 L .59435 .38343 L p F P
0 g
s
.318 .693 .979 r
.6468 .38375 m .62875 .38301 L p .60409 .38331 L F P
0 g
s
.318 .693 .979 r
.60451 .38349 m .6468 .38375 L p .60409 .38331 L F P
0 g
s
0 .473 .742 r
.57715 .37693 m .62875 .38301 L .61288 .38485 L p F P
0 g
s
0 .473 .742 r
.56238 .37329 m .57715 .37693 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.61288 .38485 m .60176 .3823 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.60176 .3823 m .56238 .37329 L p .60214 .38247 L F P
0 g
s
.318 .693 .979 r
.59435 .38343 m .60451 .38349 L p .60409 .38331 L F P
0 g
s
.566 .615 .86 r
.57951 .40632 m .53596 .3828 L .54164 .37615 L p F P
0 g
s
.572 .623 .864 r
.58832 .39665 m .62887 .41635 L .61628 .42706 L p F P
0 g
s
.572 .623 .864 r
.61628 .42706 m .57951 .40632 L .58832 .39665 L p F P
0 g
s
.566 .615 .86 r
.54164 .37615 m .58832 .39665 L .57951 .40632 L p F P
0 g
s
.65 .758 .929 r
.69727 .43537 m .70254 .44174 L .68009 .44682 L p F P
0 g
s
.65 .758 .929 r
.68009 .44682 m .67705 .44322 L .69727 .43537 L p F P
0 g
s
.256 .766 .781 r
.74739 .43095 m .73834 .43713 L .71516 .43939 L p F P
0 g
s
.532 .881 .985 r
.76969 .42508 m .76101 .43415 L .73834 .43713 L p F P
0 g
s
.623 .661 .866 r
.67668 .4232 m .69727 .43537 L .67705 .44322 L p F P
0 g
s
.623 .661 .866 r
.67705 .44322 m .65941 .43259 L .67668 .4232 L p F P
0 g
s
.628 .593 .795 r
.58832 .39665 m .54164 .37615 L .55046 .37297 L p F P
0 g
s
.65 .758 .929 r
.71786 .4277 m .72499 .43648 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.70254 .44174 m .69727 .43537 L .71786 .4277 L p F P
0 g
s
.688 .764 .91 r
.62934 .20772 m .59027 .16688 L .5884 .12905 L p F P
0 g
s
.688 .764 .91 r
.5884 .12905 m .62451 .16555 L .62934 .20772 L p F P
0 g
s
.661 .722 .894 r
.37275 .19174 m .38585 .2086 L .41469 .2118 L p F P
0 g
s
.661 .722 .894 r
.41469 .2118 m .39389 .18486 L .37275 .19174 L p F P
0 g
s
.592 .868 .994 r
.79186 .4188 m .78305 .43024 L .76101 .43415 L p F P
0 g
s
.592 .868 .994 r
.76101 .43415 m .76969 .42508 L .79186 .4188 L p F P
0 g
s
.607 .64 .858 r
.64292 .40707 m .67668 .4232 L .65941 .43259 L p F P
0 g
s
.607 .64 .858 r
.65941 .43259 m .62887 .41635 L .64292 .40707 L p F P
0 g
s
.696 .42 .501 r
.56238 .37329 m .61288 .38485 L .59939 .38941 L p F P
0 g
s
.696 .42 .501 r
.59939 .38941 m .55046 .37297 L .56238 .37329 L p F P
0 g
s
.628 .593 .795 r
.55046 .37297 m .59939 .38941 L .58832 .39665 L p F P
0 g
s
.602 .624 .846 r
.62887 .41635 m .58832 .39665 L .59939 .38941 L p F P
0 g
s
.602 .624 .846 r
.59939 .38941 m .64292 .40707 L .62887 .41635 L p F P
0 g
s
.614 .857 .989 r
.8139 .4121 m .80437 .42525 L .78305 .43024 L p F P
0 g
s
.614 .857 .989 r
.78305 .43024 m .79186 .4188 L .8139 .4121 L p F P
0 g
s
.646 .753 .927 r
.40142 .16531 m .42451 .18879 L .46349 .2027 L p F P
0 g
s
.646 .753 .927 r
.46349 .2027 m .43262 .17048 L .40142 .16531 L p F P
0 g
s
.65 .758 .929 r
.73888 .42027 m .74739 .43095 L .72499 .43648 L p F P
0 g
s
.65 .758 .929 r
.72499 .43648 m .71786 .4277 L .73888 .42027 L p F P
0 g
s
.633 .675 .872 r
.6949 .41464 m .71786 .4277 L .69727 .43537 L p F P
0 g
s
.633 .675 .872 r
.69727 .43537 m .67668 .4232 L .6949 .41464 L p F P
0 g
s
.342 .734 .984 r
.68797 .39152 m .73795 .38789 L .71593 .38817 L p F P
0 g
s
.342 .734 .984 r
.71593 .38817 m .66669 .38674 L .68797 .39152 L p F P
0 g
s
.65 .758 .929 r
.76036 .41314 m .76969 .42508 L .74739 .43095 L p F P
0 g
s
.65 .758 .929 r
.74739 .43095 m .73888 .42027 L .76036 .41314 L p F P
0 g
s
.634 .608 .806 r
.64292 .40707 m .59939 .38941 L .61288 .38485 L p F P
0 g
s
.624 .643 .849 r
.65864 .3995 m .6949 .41464 L .67668 .4232 L p F P
0 g
s
.624 .643 .849 r
.67668 .4232 m .64292 .40707 L .65864 .3995 L p F P
0 g
s
.634 .608 .806 r
.61288 .38485 m .65864 .3995 L .64292 .40707 L p F P
0 g
s
0 .548 .772 r
.66669 .38674 m .71593 .38817 L .69523 .39007 L p F P
0 g
s
0 .548 .772 r
.69523 .39007 m .6468 .38375 L .66669 .38674 L p F P
0 g
s
.641 .682 .873 r
.71417 .40709 m .73888 .42027 L .71786 .4277 L p F P
0 g
s
.641 .682 .873 r
.71786 .4277 m .6949 .41464 L .71417 .40709 L p F P
0 g
s
.691 .785 .922 r
.37025 .19055 m .37275 .19174 L .39389 .18486 L p F P
0 g
s
.671 .545 .703 r
.65864 .3995 m .61288 .38485 L .62875 .38301 L p F P
0 g
s
.646 .254 .286 r
.6468 .38375 m .69523 .39007 L .67608 .39382 L p F P
0 g
s
.646 .254 .286 r
.67608 .39382 m .62875 .38301 L .6468 .38375 L p F P
0 g
s
.65 .758 .929 r
.78231 .40634 m .79186 .4188 L .76969 .42508 L p F P
0 g
s
.65 .758 .929 r
.76969 .42508 m .76036 .41314 L .78231 .40634 L p F P
0 g
s
.66 .762 .926 r
.38053 .17207 m .39389 .18486 L .42451 .18879 L p F P
0 g
s
.66 .762 .926 r
.42451 .18879 m .40142 .16531 L .38053 .17207 L p F P
0 g
s
.671 .545 .703 r
.62875 .38301 m .67608 .39382 L .65864 .3995 L p F P
0 g
s
.691 .785 .922 r
.39389 .18486 m .38053 .17207 L .37025 .19055 L p F P
0 g
s
.641 .637 .83 r
.67608 .39382 m .71417 .40709 L .6949 .41464 L p F P
0 g
s
.641 .637 .83 r
.6949 .41464 m .65864 .3995 L .67608 .39382 L p F P
0 g
s
.648 .684 .87 r
.73453 .40064 m .76036 .41314 L .73888 .42027 L p F P
0 g
s
.648 .684 .87 r
.73888 .42027 m .71417 .40709 L .73453 .40064 L p F P
0 g
s
.65 .758 .929 r
.80473 .39989 m .8139 .4121 L .79186 .4188 L p F P
0 g
s
.65 .758 .929 r
.79186 .4188 m .78231 .40634 L .80473 .39989 L p F P
0 g
s
.66 .614 .793 r
.71417 .40709 m .67608 .39382 L .69523 .39007 L p F P
0 g
s
.66 .614 .793 r
.69523 .39007 m .73453 .40064 L .71417 .40709 L p F P
0 g
s
.655 .681 .862 r
.75595 .39533 m .78231 .40634 L .76036 .41314 L p F P
0 g
s
.655 .681 .862 r
.76036 .41314 m .73453 .40064 L .75595 .39533 L p F P
0 g
s
.679 .552 .704 r
.73453 .40064 m .69523 .39007 L .71593 .38817 L p F P
0 g
s
.657 .336 .418 r
.75595 .39533 m .71593 .38817 L .73795 .38789 L p F P
0 g
s
.679 .552 .704 r
.71593 .38817 m .75595 .39533 L .73453 .40064 L p F P
0 g
s
.657 .336 .418 r
.73795 .38789 m .77835 .39111 L .75595 .39533 L p F P
0 g
s
.594 .686 .906 r
.64587 .17334 m .62556 .12978 L .63409 .10299 L p F P
0 g
s
.594 .686 .906 r
.63409 .10299 m .64816 .14031 L .64587 .17334 L p F P
0 g
s
.663 .671 .847 r
.77835 .39111 m .80473 .39989 L .78231 .40634 L p F P
0 g
s
.663 .671 .847 r
.78231 .40634 m .75595 .39533 L .77835 .39111 L p F P
0 g
s
.687 .766 .912 r
.62451 .16555 m .5884 .12905 L .59474 .10091 L p F P
0 g
s
.687 .766 .912 r
.59474 .10091 m .62556 .12978 L .62451 .16555 L p F P
0 g
s
.599 .675 .894 r
.64816 .14031 m .63409 .10299 L .65112 .08713 L p F P
0 g
s
.599 .675 .894 r
.65112 .08713 m .65724 .11552 L .64816 .14031 L p F P
0 g
s
.686 .771 .916 r
.62556 .12978 m .59474 .10091 L .61047 .0846 L p F P
0 g
s
.686 .771 .916 r
.61047 .0846 m .63409 .10299 L .62556 .12978 L p F P
0 g
s
.613 .65 .863 r
.65724 .11552 m .65112 .08713 L .67691 .08316 L p F P
0 g
s
.613 .65 .863 r
.67691 .08316 m .67401 .10071 L .65724 .11552 L p F P
0 g
s
.684 .792 .932 r
.63409 .10299 m .61047 .0846 L .6359 .0812 L p F P
0 g
s
.684 .792 .932 r
.6359 .0812 m .65112 .08713 L .63409 .10299 L p F P
0 g
s
.674 .653 .821 r
.67039 .09054 m .67691 .08316 L .65112 .08713 L p F P
0 g
s
.674 .653 .821 r
.65112 .08713 m .6359 .0812 L .67039 .09054 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0004Oooo]Z1_l0000NoookJP03o`000?oo
nf[ooo]Z01?ooo]Z2?l0002<oookJP00oooonfXIoookJQ7o0000@_oonfX7o`0000Go[l[^1?l0000<
oookJPCo00002ooonfX00ol0003ooo]ZoookJP0DoookJPOo0000S?oonfX00?oooo]Z5_oonfXAo`00
047ooo]Z1?l0000?ojo:kPGo000000?ooo]Zo`000?l000001Ol00003ojbWdP03o`000?oonf[ooo]Z
00Wooo]Z00?o0000oookJ_oonfX05?oonfX8o`0008_ooo]Z003ooookJQCooo]Z4Ol00012oookJP04
o`000?n_aN[o[lGZo`0001;o[l[^0_l000000on/Ym;o0000o`000002o`0000Ko[:OB0_l0000;oook
JP03o`000?oonf[ooo]Z01Gooo]Z2?l0002:oookJP00oooonfXAoookJQ7o0000A?oonfX00ol0003o
[lGZojo5jP02ojo5jP;o00003on_b^h00ol0003oVJcTo`000003oibVg0;o[:OB0ol00002ojbWdP03
o`000?nLY]co000000_ooo]Z00?o0000oookJ_oonfX05_oonfX7o`0008[ooo]Z003ooookJPkooo]Z
4Ol00016oookJP03o`000?n_aN[o[lGZ00Go[lGZ00?o0000ojo:k_n_b^h02on_b^h01?l0003oVJcT
oiV/i?l00008oibVg0;o00000_nLY]`00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z01Ko
oo]Z2?l00029oookJP00oooonfX<oookJQ7o0000AooonfX00ol0003o[lGZojo5jP07ojo5jP;o0000
2_n_b^h00ol0003oVJcToiV/i002oiV/i003o`000?nLY]coW:KL00SoW:KL00?o0000oookJ_oonfX0
2_oonfX00ol0003ooo]ZoookJP0GoookJPSo0000R?oonfX00?oooo]Z2OoonfXAo`0004Wooo]Z00?o
0000ojo5j_n_aNX02_n_aNX00ol0003o[l[^ojo:kP06ojo:kP03o`000?nI[>CoVJcT00?oVJcT00?o
0000oibVg?nLY]`02?nLY]`00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01Sooo]Z1ol0
0028oookJP00oooonfX7oookJQ7o0000B_oonfX00ol0003o[lGZojo5jP0<ojo5jP03o`000?n_b^ko
[l[^00Co[l[^00?o0000oiV/i?nI[>@01?nI[>@00ol0003oW:KLoibVg008oibVg003o`000?oonf[o
oo]Z00[ooo]Z00?o0000oookJ_oonfX06?oonfX8o`0008Oooo]Z003ooookJPCooo]Z4Ol0001<oook
JP03o`000?n_aN[o[lGZ00ko[lGZ0_l00003ojo:kP03o`000?nI[>CoVJcT00GoVJcT00?o0000oibV
g?nLY]`02?nLY]`00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01Wooo]Z2?l00026oook
JP00b_oonfX5o`00Oc7ooo]Z4Ol0001>oookJP03o`000?n_aN[o[lGZ017o[lGZ00?o0000ojo:k_l0
00002?nI[>@00ol0003oW:KLoibVg007oibVg0;o00003?oonfX00ol0003ooo]ZoookJP0JoookJPOo
0000Q_oonfX00<Wooo]Z1ol007l^oookJQ7o0000D?oonfX00on_a>Wo0000ojo5jP0Bojo5jP03o`00
0?nI[>CoVJcT00SoVJcT00?o0000oibVg?nLY]`01OnLY]`3o`0000cooo]Z00?o0000oookJ_oonfX0
6_oonfX8o`0008Gooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o:ooonfXAo`0005?ooo]Z
00?o0000ojo4jOl000004_n_aNX00ol0003oVJcToiV/i008oiV/i003o`000?nLY]coW:KL00CoW:KL
0ol0000=oookJP03o`000?oonf[ooo]Z01_ooo]Z2?l00024oookJP00b?oonfX3o`00O`?ooo]Z0ol0
07lWoookJQ;o0000E?oonfX01Ol0003o[lCYojo4jOn_a>Wo0000013o[lGZ00?o0000oiR_iol00000
2OnI[>@00ol0003oW:KLoibVg003oibVg0Co00003OoonfX00ol0003ooo]ZoookJP0LoookJPOo0000
Q?oonfX00<Sooo]Z0ol007l3oookJP?o001o9OoonfXAo`0005Oooo]Z00?o0000ojo4jOn_a>T00_n_
a>T00ol0003o[lGZojo5jP0=ojo5jP03o`000?nH[nOo000000WoVJcT00?o0000oibVg?nLY]`00_nL
Y]`5o`0000gooo]Z00?o0000oookJ_oonfX07?oonfX8o`0001Sooo]Z2Ol007mRoookJP00b?oonfX3
o`00O`?ooo]Z0ol007lRoookJQ7o0000F_oonfX00ol0003o[lCYojo4j@03ojo4j@03o`000?n_aN[o
[lGZ00co[lGZ00?o0000oiR_iol000002OnI[>@01?l0003oW:KLoibVg?nLY]`5o`0000oooo]Z00?o
0000oookJ_oonfX07?oonfX8o`0001Oooo]Z2Ol007mRoookJP00b?oonfX3o`00O`?ooo]Z0ol007lP
oookJQ7o0000G?oonfX00ol0003o[lCYojo4j@04ojo4j@03o`000?n_aN[o[lGZ00[o[lGZ00Go0000
oiR_ionH[nOoV:oWo`000009oiV/i003o`000?nLY]co000000Go00003ooonfX00ol0003ooo]Zoook
JP0MoookJPOo00005ooonfX4o`00OfOooo]Z0038oookJP?o001o0ooonfX3o`00Oagooo]Z4Ol0001O
oookJP03o`000?n_a>Wo[lCY00Go[lCY00?o0000ojo5j_n_aNX02On_aNX01Ol0003oV:oWoiR_ionH
[nOo000000WoVJcT2?l0000?oookJP03o`000?oonf[ooo]Z01gooo]Z2?l0000:oookJP[o001o0ooo
nfX4o`00OfKooo]Z0038oookJP?o001o0ooonfX3o`00Oa[ooo]Z4Ol0001QoookJP03o`000?n_a>Wo
[lCY00Oo[lCY00?o0000ojo5j_n_aNX02?n_aNX01Ol0003oV:oWoiR_ionH[nOo000000WoVJcT1ol0
000@oookJP03o`000?oonf[ooo]Z01kooo]Z2?l00009oookJP[o001o1?oonfX5o`00OfCooo]Z0038
oookJP?o001o0ooonfX3o`00OaSooo]Z4Ol0001SoookJP03o`000?n_a>Wo[lCY00So[lCY00?o0000
ojo5j_n_aNX01_n_aNX00ol0003oV:oWoiR_i`03oiR_i`03o`000?nI[>CoVJcT00KoVJcT1ol0000@
oookJP03o`000?oonf[ooo]Z01oooo]Z1ol0000IoookJPCo001oHooonfX00<Wooo]Z0ol007l01?oo
nf[o001oo`00Ool007lFoookJQ7o0000I_oonfX00ol0003o[lCYojo4j@09ojo4j@03o`000?n_aN[o
[lGZ00Go[lGZ00?o0000oiR_ionH[nL00onH[nL00ol0003oVJcToiV/i005oiV/i0So00004?oonfX0
0ol0003ooo]ZoookJP0OoookJPSo00006OoonfX3o`00Of?ooo]Z0039oookJPOo001o5?oonfXAo`00
06Sooo]Z00?o0000ojo4jOn_a>T02_n_a>T00ol0003o[lGZojo5jP04ojo5jP03o`000?nH[nOoV:oW
00?oV:oW00?o0000oiV/i?nI[>@01OnI[>@7o`00017ooo]Z00?o0000oookJ_oonfX08?oonfX8o`00
01Wooo]Z0ol007mRoookJP00b_oonfX5o`00Oa;ooo]Z4Ol0001[oookJP03o`000?n_a>Wo[lCY00_o
[lCY00?o0000ojo5j_n_aNX00_n_aNX00ol0003oV:oWoiR_i`05oiR_i`03o`000?nI[>CoVJcT00Co
VJcT1ol0000AoookJP03o`000?oonf[ooo]Z027ooo]Z1ol0000CoookJP?o001o0ooonfX3o`00Of;o
oo]Z003NoookJQ7o0000KOoonfX00ol0003o[lCYojo4j@0=ojo4j@05o`000?n_aN[o[lGZojo5j_l0
00001onH[nL00ol0003oVJcToiV/i003oiV/i003o`000?oQde[o000000Go00004OoonfX00ol0003o
oo]ZoookJP0QoookJPSo00004_oonfX3o`00O`?ooo]Z0ol007mRoookJP00g?oonfXAo`0006oooo]Z
00?o0000ojo4jOn_a>T03_n_a>T01?l0003o[lGZojo5j_l00007oiR_i`03o`000?nI[>CoVJcT00?o
VJcT00?o0000on7CF_l000001?l0000BoookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000AoookJPCo
001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o0000L_oonfX00ol0003o[lCYojo4j@0?ojo4j@;o0000
2OnH[nL01_l0003oVJcToiV/i?nI[>Co0000on7CFPKo00004_oonfX00ol0003ooo]ZoookJP0Roook
JPSo00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000M?oonfX00on``nSo0000ojo4j@0@ojo4j@03
o`000?nH[nOoV:oW00OoV:oW00Ko0000oiV/i?nI[>CoVJcTo`000?oQdeX6o`0001;ooo]Z00?o0000
oookJ_oonfX08ooonfX8o`0001;ooo]Z1Ol007mToookJP00e?oonfXAo`0007Oooo]Z00?o0000ok33
j?l000004?n_a>T00ol0003oV:oWoiR_i`07oiR_i`06o`000?nI[>CoVJcToiV/i?l0003ohM=J1Ol0
000CoookJP03o`000?oonf[ooo]Z02Cooo]Z2?l0001joookJP00dOoonfXAo`0007[ooo]Z00Co0000
ok33j?n``nSo00003on_a>T2o`0000WoV:oW00?o0000oiV/i?l000000_oQdeX5o`0001?ooo]Z00?o
0000oookJ_oonfX09OoonfX7o`0007[ooo]Z003?oookJQ7o0000O?oonfX01Ol0003o/<?Xok33j?n`
`nSo000000ko[lCY0_l00009oiR_i`03o`000?nI[>Co000000;ohM=J1Ol0000CoookJP03o`000?oo
nf[ooo]Z02Gooo]Z2?l0001ioookJP00c?oonfXAo`0007oooo]Z00?o0000ok33j?n``nP00_n``nP0
0ol0003o[lCYojo4j@0;ojo4j@03o`000?nG/NWo000000SoV:oW00?o0000oiV/i?l000000_oQdeX4
o`0001Cooo]Z00?o0000oookJ_oonfX09_oonfX8o`0007Sooo]Z003:oookJQ7o0000POoonfX00ol0
003o/<?Xok33j003ok33j003o`000?n_a>Wo[lCY00[o[lCY00?o0000oiNajOl000002OnH[nL01?l0
003ohM=Jon7CF_oQdeX4o`0001Cooo]Z00?o0000oookJ_oonfX09ooonfX7o`0007Sooo]Z0037oook
JQ7o00000_oonfX00ol0003ooo]ZoookJP1ooookJP03o`000?n``nSo/<?X00Co/<?X00?o0000ojo4
jOn_a>T02On_a>T01?l0003oUk7YoiNajOl00008oiR_i`04o`000?oQde[ohM=Jon7CFPCo00005Ooo
nfX00ol0003ooo]ZoookJP0VoookJPSo0000MooonfX00<Cooo]Z4Ol00027oookJP03o`000?n``nSo
/<?X00Go/<?X00?o0000ojo4jOn_a>T02?n_a>T01?l0003oUk7YoiNajOl00008oiR_i`04o`000?oQ
de[ohM=Jon7CFP?o00005_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000M_oonfX00<;ooo]Z4Ol0
0029oookJP03o`000?n``nSo/<?X00Ko/<?X00?o0000ojo4jOn_a>T01on_a>T01Ol0003oUk7YoiNa
jOnG/NWo000000OoV:oW00Co0000on7CF_oQde[ohM=J0ol0000FoookJP03o`000?oonf[ooo]Z02So
oo]Z1ol0001foookJP00_ooonfXAo`0008cooo]Z00?o0000ok33j?n``nP01on``nP00ol0003o[lCY
ojo4j@06ojo4j@05o`000?nG/NWoUk7YoiNajOl000001onH[nL01?l0003ohM=Jon7CF_oQdeX3o`00
01Kooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0007Gooo]Z002loookJQ;o0000SooonfX00ol0003o
/<?Xok33j007ok33j003o`000?n_a>Wo[lCY00Go[lCY00?o0000oiNajOnG/NT00_nG/NT00ol0003o
V:oWoiR_i`04oiR_i`04o`000?oQde[ohM=JoookJP;o00005ooonfX00ol0003ooo]ZoookJP0Yoook
JPSo0000M?oonfX00;[ooo]Z4Ol0002BoookJP03o`000?n``nSo/<?X00So/<?X00?o0000ojo4jOn_
a>T01?n_a>T00ol0003oUk7YoiNaj@02oiNaj@03o`000?nH[nOoV:oW00CoV:oW00?o0000on7CF_oQ
deX00ol0000GoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001doookJP00]ooonfXAo`0009Gooo]Z
00?o0000ok33j?n``nP02On``nP00ol0003o[lCYojo4j@03ojo4j@03o`000?nG/NWoUk7Y00?oUk7Y
00?o0000oiR_ionH[nL00onH[nL00ol0003ohM=Jon7CFP03o`0001Oooo]Z00?o0000oookJ_oonfX0
:_oonfX8o`0007?ooo]Z002eoookJQ7o0000UooonfX00ol0003o/<?Xok33j00:ok33j003o`000?n_
a>Wo[lCY00;o[lCY00?o0000oiNajOnG/NT00onG/NT00ol0003oV:oWoiR_i`03oiR_i`;o000000?o
hM=Jo`000?l000005ooonfX2o`0002gooo]Z2?l0001boookJP00/_oonfXAo`0009[ooo]Z00?o0000
ok33j?n``nP02on``nP01Ol0003o[lCYojo4jOn_a>Wo000000KoUk7Y00So0000oiR_ionH[nOoV:oW
o`000?oWa4Ko0000on7CFP;o00005?oonfX3o`000003oookJ_l0003ooo]Z02gooo]Z1ol0001boook
JP00[ooonfXAo`0009gooo]Z00?o0000ok33j?n``nP03?n``nP01?l0003o[lCYojo4jOl00006oiNa
j@08o`000?nH[nOoV:oWoiR_iol0003oilA6o`000?oQdeX2o`00017ooo]Z0ol00005oookJP03o`00
0?oonf[ooo]Z02_ooo]Z2?l0001aoookJP00[OoonfXAo`0009oooo]Z00?o0000ok33j?n``nP03On`
`nP00ol0003o[lCYo`000007oiNaj@05o`000?nH[nOoV:oWo`000?oWa4H00_l000000ooCh>7ooo]Z
oookJP0=oookJP?o00002OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000L?oonfX007;ooo]Z2Ol0
07l_oookJQ7o0000X_oonfX00ol0003o/<?Xok33j00>ok33j003ojo4jOl0003oUk7Y00KoUk7Y00Go
0000oiR_ionH[nOo0000onO4AP03o`0000cooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z02cooo]Z
1ol0001`oookJP00L_oonfX9o`00Obgooo]Z4Ol0000ooookJPGo0000H?oonfX00ol0003o/<?Xok33
j00?ok33j003o`000?nG/NWoUk7Y00KoUk7Y00Oo0000oiR_iol0003oilA6o`000?oCh>7o000000[o
oo]Z0_l0000@oookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001_oookJP00L_oonfX4o`00Oboooo]Z
4Ol0000ooookJP?o00000_nX`nd00ol0003oYL3]ojG0k@06o`0005[ooo]Z00?o0000ok33j?n``nP0
3on``nP00ol0003oUk7YoiNaj@06oiNaj@07o`000?nH[nOo0000onO4A_l0003odn3Qo`000007oook
JP?o00004ooonfX00ol0003ooo]ZoookJP0[oookJPSo0000K_oonfX006Kooo]Z2_l007l3oookJPCo
001o:ooonfXAo`00043ooo]Z0_l00006ojS3k@03o`000?nU`>goYL3]00GoYL3]1Ol0001EoookJP03
o`000?n``nSo/<?X00oo/<?X0_l00008oiNaj@?o000000?odn3Qo`000?l000001?oonfX3o`0001Oo
oo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006kooo]Z001VoookJP[o001o1?oonfX5o`00ObOooo]Z
4Ol0000ooookJP?o00002OnX`nd00ol0003oYL3]ojG0k@09ojG0k@Co0000DOoonfX2o`00013o/<?X
0_l00008oiNaj@?o000000Codn3Qo`000?l0003ooo]Z0ol0000JoookJP03o`000?oonf[ooo]Z02_o
oo]Z2?l0001]oookJP00M_oonfX4o`00Ob?ooo]Z4Ol00011oookJP03o`000?nX`ngoZ<?]00_oZ<?]
00?o0000ojG0kOnU`>d02_nU`>d00ol0003oX[o]o`000002o`0004kooo]Z00?o0000ok33j?l00000
3on``nP00ol0003oUk;Yo`000008oiNaj@;o000000Codn3Qo`000?l0003o00007_oonfX00ol0003o
oo]ZoookJP0[oookJPSo0000K?oonfX007Oooo]Z0ol007lQoookJQ7o0000@ooonfX2o`0000goZ<?]
00?o0000ojG0kOnU`>d02_nU`>d01?l0003oX[o]oj:okOnR_nd3o`0004cooo]Z00?o0000ok33j?l0
00003_n``nP00ol0003oUk;Yo`000008oiNaj@Go00008?oonfX00ol0003ooo]ZoookJP0[oookJPOo
0000K?oonfX007Sooo]Z0ol007lMoookJQ7o0000AOoonfX01?l0003o/<S/ok38k?l0000=ojS3k@03
o`000?nU`>goYL3]00[oYL3]00?o0000oj:okOnR_nd00onR_nd2o`0004[ooo]Z00Co0000ok33j?n`
`nSo00003On``nP01?l0003oUk;YoiNbjOl00005oiNaj@?o000000Codn3Qo`000?l0003o00008?oo
nfX00ol0003ooo]ZoookJP0[oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o6_oonfXA
o`0004Oooo]Z00?o0000ok38k?n`b>`00_n`b>`00ol0003oZ<?]ojS3k@0;ojS3k@03o`000?nU`>go
YL3]00[oYL3]00?o0000oj:okOnR_nd01?nR_nd3o`0004Oooo]Z00Go0000ok33j?n``nSo/<?Xo`00
000=ok33j003o`000?nG/^Wo000000;oUk7Y0ol000001?nG/NWo0000om?PhOoCh>42o`0002;ooo]Z
00?o0000oookJ_oonfX0:ooonfX8o`0006[ooo]Z001boookJP?o001o0ooonfX3o`00OaSooo]Z4Ol0
0019oookJP03o`000?n`b>co/<S/00?o/<S/00?o0000ojS3kOnX`nd02onX`nd00ol0003oYL3]ojG0
k@0:ojG0k@03o`000?nR_ngoX[o]00KoX[o]0_l00015oookJP03o`000?n``nSo/<?X00;o/<?X00?o
0000ok33j?n``nP02_n``nP00ol0003oUk;Yo`000002o`0000CoUk7Y00?o0000om?PhOoCh>400_l0
000SoookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001ZoookJP00L_oonfX4o`00O`;ooo]Z0ol007lE
oookJQ7o0000BooonfX00ol0003o/<S/ok38k005ok38k003o`000?nX`ngoZ<?]00_oZ<?]00?o0000
ojG0kOnU`>d02_nU`>d00ol0003oX[o]oj:ok@07oj:ok@?o0000@_oonfX00ol0003o/<?Xok33j003
ok33j003o`000?n``nSo/<?X00So/<?X0ol000000onG/^Wo0000oiNaj@04oiNaj@05o`000?oCh>7o
0000omGLgOl000009?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000JOoonfX007?ooo]Z1ol007lD
oookJQ7o0000C?oonfX00ol0003o/<S/ok38k007ok38k003o`000?nX`ngoZ<?]00_oZ<?]00?o0000
ojG0kOnU`>d02_nU`>d00ol0003oX[o]oj:ok@09oj:ok@?o0000?ooonfX00ol0003o/<?Xok33j004
ok33j003o`000?n``nSo/<?X00Co/<?X0ol000000on``nSo0000oiNbj@02oiNbj@05o`000?nG/NWo
Uk7YoiNajOl000000_oCh>400ol0003oeMcMo`00000ToookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0
001XoookJP00M?oonfX5o`00Oa;ooo]Z4Ol0001?oookJP03o`000?n`b>co/<S/00So/<S/1Ol00009
ojS3k@03o`000?nU`>goYL3]00[oYL3]00?o0000oj:okOnR_nd02onR_nd2o`0003kooo]Z00?o0000
ok33j?n``nP01?n``nP01?l0003o/<?Xok33j?n``nP2o`0000Co/<?X00Go0000oiNbjOnG/^WoUk;Y
o`000003oiNaj@06o`000?oCh>7odn3Qo`000?oEg=go00009OoonfX00ol0003ooo]ZoookJP0[oook
JPOo0000J?oonfX008Sooo]Z4Ol0001AoookJP03o`000?n`b>co/<S/00Ko/<S/00Co0000ojVhi?nY
^>Co00001?n]^n@8o`0000;oZ<?]00?o0000ojG0kOnU`>d02_nU`>d00ol0003oX[o]oj:ok@0:oj:o
k@04o`000?nP_^ko0000o`0003cooo]Z00?o0000ok33j?n``nP01On``nP3o`0000Ko/<?X00?o0000
oiNbjOnG/^T00_nG/^T00ol0003oUk7Yo`000002om?Ph@04o`000?oEg=goeMcMo`0002Kooo]Z00?o
0000oookJ_oonfX0:_oonfX8o`0006Oooo]Z0026oookJQ7o0000D_oonfX00ol0003o/<S/ok38k004
o`0000OoZKST00?o0000ojfki?n]^n@02On]^n@5o`0000_oYL3]00?o0000oj:okOnR_nd02_nR_nd0
1?l0003oX;k^oj2nk_l0000koookJP03o`000?n``nSo/<?X00;o/<?X1?l00008ok33j003o`000?nG
/^WoUk;Y00?oUk;Y0_l00002om?Ph@04o`000?oEg=goeMcMo`0002Kooo]Z00?o0000oookJ_oonfX0
:ooonfX8o`0006Kooo]Z0023oookJQ7o0000EOoonfX3o`0000coZKST00?o0000ojfki?n]^n@02on]
^n@00ol0003o[kgTo`000002o`0000WoYL3]00?o0000oj:okOnR_nd02_nR_nd00ol0003oX;k^oj2n
kP02o`0003Wooo]Z00?o0000ok33j?l000000_l00004ok33j003o`000?n``nSo/<?X00Go/<?X00?o
0000oiNbjOnG/^T00onG/^T2o`0000;odn3Q00Co0000omGLgOoEg=go00009ooonfX00ol0003ooo]Z
oookJP0[oookJPOo0000I_oonfX0087ooo]Z4Ol0001GoookJP;o00003_nY^>@00ol0003o[K_Tojfk
i00;ojfki004o`000?n__NCo[kgTojnmi0?o00001onU`>d00ol0003oX[o]oj:ok@0:oj:ok@04o`00
0?nP_^koX;k^oj2nkP;o0000=_oonfX3o`0000So/<?X00?o0000ok33j?n``nP01?n``nP00ol0003o
Uk;YoiNbj@03oiNbj@04o`000?oCh>7odn3Qo`0000?oeMcM00?o0000oookJ_oonfX09_oonfX00ol0
003ooo]ZoookJP0ZoookJPSo0000IOoonfX007kooo]Z4Ol0001JoookJP03o`000?nO/NCo000000go
ZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnmi003ojnmi0?o00001OnU`>d00ol0003o
X[o]oj:ok@0:oj:ok@03o`000?nP_^koX;k^00;oX;k^0_l0000aoookJP?o000000?ooo]Zo`000?n`
`nP02On``nP00ol0003o/<?Xok33j003ok33j003o`000?nG/^WoUk;Y00?oUk;Y00Co0000om?PhOoC
h>7o00000ooEg=d00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Toook
JP00NooonfXAo`0005cooo]Z0_l00002oinai003o`000?nY^>CoZKST00_oZKST00?o0000ojfki?n]
^n@03?n]^n@00ol0003o[kgTojnmi005ojnmi0?o00000onU`>d00ol0003oX[o]oj:ok@0:oj:ok@03
o`000?nP_^koX;k^00?oX;k^0_l0000]oookJP;o00001OoonfX00ol0003o/<?Xok33j008ok33j003
o`000?n``nSo/<?X00;o/<?X00?o0000oiNbjOnG/^T00_nG/^T2o`0000;odn3Q00?o0000omGLgOoE
g=d00_l0000YoookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001ToookJP00NOoonfXAo`0005kooo]Z
0_l00003oinai003o`000?nY^>CoZKST00_oZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgT
ojnmi007ojnmi0?o000000?oYL3]o`000?nR_nd02onR_nd00ol0003oX;k^oj2nkP04oj2nkP03o`00
0?oonf[ooo]Z02Oooo]Z0ol00007oookJP03o`000?n``nSo/<?X00Wo/<?X00?o0000ok33j?n``nP0
0_n``nP01?l0003oUk;YoiNbjOnG/^T2o`0000;odn3Q0ooEg=d2o`0002[ooo]Z00?o0000oookJ_oo
nfX0:_oonfX8o`0006?ooo]Z001foookJQ7o0000H?oonfX00ol0003oi>_Eo`000004oinai003o`00
0?nY^>CoZKST00[oZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnmi00:ojnmi0?o0000
3?nR_nd00ol0003oX;k^oj2nkP04oj2nkP;o00009?oonfX3o`0000[ooo]Z00?o0000ok33j?n``nP0
2_n``nP01Ol0003o/<?Xok33j?n``nSo000000;oUk;Y00Go0000olOBh_l0003odn3Qo`000003omGL
g@;o0000:ooonfX00ol0003ooo]ZoookJP0ZoookJPSo0000H_oonfX007?ooo]Z4ol0001PoookJP;o
000000?oi>_Eo`000?nO/N@00onO/N@00ol0003oZKSTojVhi00;ojVhi003o`000?n]^nCo[K_T00co
[K_T00?o0000ojnmi?n__N@03?n__N@2o`0000_oX[o]00?o0000oj2nk_nP_^h01OnP_^h2o`0001oo
oo]Z0ol0000=oookJP03o`000?n``nSo/<?X00_o/<?X00Co0000ok33j?n``nSo00000_nG/^T01Ol0
003oam;Ro`000?oCh>7o000000?oeMcM0_l0000[oookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001R
oookJP00LOoonfXAo`0006Cooo]Z00Co0000onC[eOoTjmGo00001OnO/N@00ol0003oZKSTojVhi00;
ojVhi003o`000?n]^nCo[K_T00co[K_T00?o0000ojnmi?n__N@02on__N@01?l0003o/;gTo`000?l0
000:oj:ok@03o`000?nP_^koX;k^00KoX;k^0_l0000JoookJP?o00004?oonfX00ol0003o/<?Xok33
j00<ok33j005o`000?n``nSo0000oiNbjOl000000_o7d^800ol0003odn3Qo`000003omGLg@;o0000
;?oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000HOoonfX006kooo]Z4Ol0001VoookJP05o`000?oT
jmGoi>_EonC[eOl000001_nO/N@00ol0003oZKSTojVhi00;ojVhi003o`000?n]^nCo[K_T00co[K_T
00?o0000ojnmi?n__N@02on__N@00ol0003o/;gTok2mi002o`0000WoX[o]00?o0000oj2nk_nP_^h0
1onP_^h2o`0001Kooo]Z0_l0000CoookJP03o`000?n``nSo/<?X00ko/<?X00?o0000oiNbjOl00000
0_o7d^82o`0000CoeMcM0_l0000]oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001PoookJP00K?oo
nfXAo`0006Oooo]Z00?o0000onC[eOoTjmD00_oTjmD00ol0003oWk7Toinai004oinai0Ko00002?nY
^>@00ol0003o[K_Tojfki00<ojfki003o`000?n__NCo[kgT00co[kgT00Co0000ok2mi?n`_NCo/;gT
0_l00007oj:ok@03o`000?nP_^koX;k^00WoX;k^00?o0000oookJ_oonfX04?oonfX3o`0001Kooo]Z
00?o0000ok33j?n``nP03On``nP2o`0000;oam;R00?o0000om?PhOl000000ooEg=d3o`0002kooo]Z
00?o0000oookJ_oonfX0:_oonfX7o`00063ooo]Z001YoookJQ7o0000J_oonfX2o`000004oinai?oT
jmGoWk7To`0000;oWk7T1?l000000onX[mco0000ok6fg003ok6fg0Oo00000_nY^>@00ol0003o[K_T
ojfki00<ojfki003o`000?n__NCo[kgT00co[kgT00?o0000ok2mi?n`_N@00_n`_N@2o`0000KoX[o]
00?o0000oj2nk_nP_^h02OnP_^h2o`0000gooo]Z0ol0000IoookJP03o`000?n``nSo/<?X00go/<?X
00Oo0000olOBh_o7d^;oam;Ro`000?oCh>7o000000?oeMcM00Co0000omWLfOoIg=Wo0000;OoonfX0
0ol0003ooo]ZoookJP0ZoookJPSo0000GooonfX006Kooo]Z4Ol0001]oookJP?o00000_nO/N@3o`00
00KoZ:oL00?o0000ok6fg?na]]`02?na]]`6o`0000co[K_T00?o0000ojnmi?n__N@02on__N@00ol0
003o/;gTok2mi004ok2mi0;o00001OnR_nd00ol0003oX;k^oj2nkP0:oj2nkP;o00002?oonfX3o`00
01cooo]Z00?o0000ok33j?n``nP03On``nP01_l0003oam;RolOBh_o7d^;o0000om?Ph@CoeMcM00Co
0000omWLfOoIg=Wo0000;_oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000G_oonfX006Cooo]Z4Ol0
001_oookJP03o`000?m]R=co000000;o00002_nX[m`00ol0003o/KKLok6fg00:ok6fg003o`000?nf
^Mco][WL00?o00002_n]^n@00ol0003o[kgTojnmi00;ojnmi003o`000?n`_NCo/;gT00Go/;gT0_l0
0004oj:ok@03o`000?nP_^koX;k^00WoX;k^00Co0000oijmk_l0003o00000ooonfX3o`0001oooo]Z
00?o0000ok33j?n``nP03?n``nP00ol0003oam;RolOBhP02olOBhP;o00001?oEg=d01?l0003ofMcI
omWLfOl0000_oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001NoookJP00HOoonfXAo`0007;ooo]Z
00Go0000off8g?m]R=co0000onC[e@0;ojR_g003o`000?na]]co/KKL00[o/KKL00?o0000okJig?nf
^M`00_nf^M`3o`0000So[K_T00?o0000ojnmi?n__N@02on__N@00ol0003o/;gTok2mi006ok2mi0;o
00000onR_nd00ol0003oX;k^oj2nkP09oj2nkP03o`000?nN_NkoW[g^00?o00008_oonfX2o`0000go
/<?X00?o0000olOBh_o7d^800_o7d^82o`0000CoeMcM00Co0000omWLfOoIg=Wo0000;ooonfX00ol0
003ooo]ZoookJP0ZoookJPSo0000GOoonfX005oooo]Z4Ol0001doookJP07o`000?m]R=co0000oi>O
g?l0003oZ:oLoookJP0:ojR_g003o`000?na]]co/KKL00[o/KKL00?o0000okJig?nf^M`01?nf^M`4
o`0000Co[K_T00?o0000ojnmi?n__N@03?n__N@00ol0003o/;gTok2mi007ok2mi0;o00000_nR_nd0
0ol0003oX;k^oj2nkP09oj2nkP;o000000?oW[g^o`000?l000008ooonfX00on``nSo0000ok33j00:
ok33j003o`000?o7d^;oam;R00?oam;R00?o0000omGLgOoEg=d00ooEg=d01?l0003ofMcIomWLfOl0
000`oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0001MoookJP00G?oonfXAo`0007Oooo]Z0_l00002
oi>Og003o`000?nX[mcoZ:oL00[oZ:oL00?o0000ok6fg?na]]`02ona]]`00ol0003o][WLokJig007
okJig0?o00000_n]^n@00ol0003o[kgTojnmi00;ojnmi003o`000?n`_NCo/;gT00Wo/;gT0_l00000
0onR_ngo0000oj2nkP06oj2nkP?o000000?oX;k^o`000?nN_Nh00_nN_Nh2o`00027ooo]Z00?o0000
ok33j?l000002_n``nP00ol0003oam;RolOBhP03olOBhP03o`000?oEg=goeMcM00?oeMcM00Co0000
omWLfOl0003o0000<OoonfX00ol0003ooo]ZoookJP0ZoookJPOo0000G?oonfX005Wooo]Z4Ol0001j
oookJP;o00000onCWm`00ol0003oZ:oLojR_g00:ojR_g003o`000?na]]co/KKL00[o/KKL00?o0000
okJig?nf^M`02_nf^M`4o`0000go[kgT00?o0000ok2mi?n`_N@02_n`_N@3o`0000?oX;k^0ol00005
oj2nkP03o`000?nN_NkoW[g^00;oW[g^00?o0000oookJ_oonfX07_oonfX01?l0003o/<?Xok33j?l0
0008ok33j003o`000?o7d^;oam;R00Coam;R00?o0000omGLgOoEg=d00_oEg=d00ol0003ofMcIomWL
f@02o`00037ooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0000cooo]Z1Ol007m:oookJP009ooonfX3
o`00Obgooo]Z4Ol0001koookJP;o00001OnCWm`00ol0003oZ:oLojR_g002ojR_g003oookJ_nX[mco
Z:oL00GoZ:oL00?o0000ok6fg?na]]`02_na]]`00ol0003o][WLokJig00<okJig0?o00003?n__N@0
0ol0003o/;gTok2mi00;ok2mi0Co00002OnP_^h00ol0003oW[g^oijmkP02oijmkP;o00007ooonfX0
1?l0003o/<?Xok33j?l00007ok33j003o`000?o7d^;oam;R00?oam;R0_l00004omGLg@05o`000?oI
g=WofMcIomWLfOl00000<_oonfX00ol0003ooo]ZoookJP0ZoookJPOo00002ooonfX7o`00OdWooo]Z
000WoookJP?o001o:_oonfXAo`0007kooo]Z00?o0000oi>Og?nCWm`01OnCWm`00ol0003oZ:oLojR_
g003ojR_g003oookJ_nX[mcoZ:oL00?oZ:oL00?o0000ok6fg?na]]`02ona]]`00ol0003o][WLokJi
g00<okJig004o`000?ni^m_o0000o`0000_o[kgT00?o0000ok2mi?n`_N@02?n`_N@3o`000003ok2m
i?l0003o000000[oX;k^00?o0000oijmk_nN_Nh00onN_Nh2o`0001gooo]Z00Go0000ok33j?n``nSo
/<?Xo`000005ok33j003o`000?o7d^;oam;R00Coam;R0_l00004omGLg@05o`000?oIg=WofMcIomWL
fOl00000<ooonfX00ol0003ooo]ZoookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001o
o`00OdWooo]Z000WoookJP?o001o:?oonfXAo`00083ooo]Z00?o0000oi>Og?nCWm`01_nCWm`00ol0
003oZ:oLojR_g009ojR_g003o`000?na]]co/KKL00_o/KKL00?o0000okJig?nf^M`03?nf^M`00ol0
003o^K_KokVkf`03o`0000Wo[kgT00?o0000ok2mi?n`_N@01On`_N@2o`0000Co/;gT00Co0000ok6n
hol0003o00002OnP_^h00ol0003oW[g^oijmkP04oijmkP03o`000?oonf[ooo]Z01[ooo]Z00?o0000
ok33j?n``nP00_n``nP00ol0003o/<?Xok33j002ok33j003o`000?o7d^;oam;R00Coam;R00?o0000
olWBh?l000000ooEg=d01Ol0003ofMcIomWLfOoIg=Wo000003Cooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Sooo]Z0ol007l3oookJP?o001oB?oonfX001Kooo]Z2_l007l2oookJPWo001o9?oonfXA
o`0008;ooo]Z00?o0000oi>Og?nCWm`01onCWm`00ol0003oZ:oLojR_g00:ojR_g003o`000?na]]co
/KKL00[o/KKL00?o0000okJig?nf^M`03Onf^M`00ol0003o^K_KokVkf`02okVkf`;o00001on__N@0
0ol0003o/;gTok2mi002ok2mi0?o00001on`_N@00ol0003o/KkSok6nh`02o`0000SoX;k^00?o0000
oijmk_nN_Nh01?nN_Nh2o`0001[ooo]Z00?o0000ok33j?n``nP00on``nP01?l0003o/<?Xok33j?l0
0006olOBhP04o`000?o9d^3obM;Po`0000?oeMcM00Go0000omWLfOoIg=WofMcIo`00000doookJP03
o`000?oonf[ooo]Z02[ooo]Z1ol00008oookJP?o001o0ooonfX3o`00OdSooo]Z000FoookJP[o001o
0_oonfX9o`00Ob7ooo]Z4Ol00024oookJP03o`000?nCWmcoTioL00WoTioL00?o0000ojR_g?nX[m`0
2_nX[m`00ol0003o/KKLok6fg00:ok6fg003o`000?nf^Mco][WL00co][WL00?o0000okVkfoni^m/0
1?ni^m/2o`0000Ko[kgT1?l0000;ok2mi004o`000?na_^?o/KkSok6nh`;o00001onP_^h00ol0003o
W[g^oijmkP05oijmkP;o00006OoonfX00ol0003o/<?Xok33j003ok33j003o`000?n``nSo000000Ko
am;R00Co0000olWBh?o9d^3o00000ooEg=d01Ol0003ofMcIomWLfOoIg=Wo000003Gooo]Z00?o0000
oookJ_oonfX0:OoonfX8o`0000Oooo]Z0ol007l3oookJP?o001oB?oonfX002;ooo]Z0_l007l3oook
JP?o001o8?oonfXAo`0008Kooo]Z00?o0000oi>Og?nCWm`02_nCWm`00ol0003oZ:oLojR_g007ojR_
g003oookJ_nX[mco000000go/KKL00?o0000okJig?nf^M`03?nf^M`00ol0003o^K_KokVkf`05okVk
f`;o00000_n__N@4o`0000ko/;gT00?o0000ok6nhona_^<00_na_^<00ol0003oX;k^oj2nkP05oj2n
kP03o`000?nN_NkoW[g^00KoW[g^00?o0000oookJ_oonfX05_oonfX00ol0003o/<?Xok33j004ok33
j003o`000?o7d^;oam;R00Coam;R00Go0000olWBh?o9d^3obM;Po`000002omGLg@;o00000ooIg=T2
o`0003Gooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Kooo]Z0ol007l3oookJP?o001oB?oonfX0
02?ooo]Z0_l007l2oookJP?o001o7OoonfXAo`0008Wooo]Z0_l0000<oi>Og0So00001?nX[m`00ol0
003o/KKLok6fg00:ok6fg003o`000?nf^Mco][WL00co][WL00?o0000okVkfoni^m/01_ni^m/3o`00
00Co[kgT00?o0000ok2mi?n`_N@02on`_N@00ol0003o/KkSok6nh`03ok6nh`;o00001_nP_^h00ol0
003oW[g^oijmkP06oijmkP;o00005_oonfX00ol0003o/<?Xok33j004ok33j003o`000?o7d^;oam;R
00Coam;R00Go0000olWBh?o9d^3obM;Po`000002omGLg@03o`000?oIg=WofMcI00;ofMcI0_l0000e
oookJP03o`000?oonf[ooo]Z02[ooo]Z1ol00006oookJP?o001o0ooonfX3o`00OdSooo]Z000Soook
JP?o001o00Cooo]Zo`00Ool007oo001o6ooonfXAo`0008_ooo]Z00?o0000oeQcd_l000001_nCWm`3
o`0000;oYjKF00?o0000okF`e?ne/=@01One/=@8o`0000[o/KKL00?o0000okJig?nf^M`03?nf^M`0
0ol0003o^K_KokVkf`02okVkf`?o00000oni^m/3o`000003ojnmi?l0003o/;gT00go/;gT00?o0000
ok6nhona_^<01?na_^<2o`0000GoX;k^00?o0000oijmk_nN_Nh01onN_Nh2o`0001Gooo]Z00?o0000
ok33j?n``nP00_n``nP00ol0003oam;RolOBhP05olOBhP03o`000?o9d^3obM;P00;obM;P00?o0000
omGLgOl000001?oIg=T2o`0003Kooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Gooo]Z0ol007l3
oookJP?o001oB?oonfX002Cooo]Z0_l007l01?oonf[o001oo`00Ool007lHoookJQ7o0000SOoonfX0
1Ol0003oF7?BoeQcd_mHLm;o000000;oTioL0ol00006ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o
0000okbfdonl]]<00ol00008ok6fg003o`000?nf^Mco][WL00co][WL00Co0000okVkfol0003o0000
2Oni^m/3o`0000ko/;gT00?o0000ok6nhona_^<01Ona_^<2o`0000CoX;k^00?o0000oijmk_nN_Nh0
2?nN_Nh00ol0003ooo]ZoookJP0BoookJP03o`000?n``nSo/<?X00;o/<?X00?o0000olOBh_o7d^80
1?o7d^800ol0003obM;PolWBh003olWBh003o`000?oEg=go000000CofMcI0_l0000goookJP03o`00
0?oonf[ooo]Z02Wooo]Z2?l00004oookJP?o001o0ooonfX3o`00OdSooo]Z000UoookJPGo001o5Ooo
nfXAo`00093ooo]Z00?o0000oeQcd_mHLm800_mHLm82o`0000[oYjKF00?o0000okF`e?ne/=@02One
/=@00ol0003o_;KCokbfd`02okbfd`?o00001_na]]`00ol0003o][WLokJig00:okJig0?o00003Oni
^m/2o`0000ko/;gT00?o0000ok6nhona_^<01_na_^<2o`0000?oX;k^00?o0000oijmk_nN_Nh02?nN
_Nh2o`0001;ooo]Z00Go0000ok33j?n``nSo/<?Xo`000007olOBhP03o`000?o9d^3obM;P00?obM;P
00?o0000omGLgOl000001?oIg=T2o`0003Sooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0000Gooo]Z
0ol007l01?oonf[o001oo`00Ool007m9oookJP009OoonfX5o`00Oa?ooo]Z4Ol0002BoookJP03o`00
0?mHLm;oF7?B00;oF7?B0_l0000;ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o0000okbfdonl]]<0
1?nl]]<3o`0000?o/KKL00?o0000okJig?nf^M`01onf^M`3o`0000;o][WL00?o0000okVkfoni^m/0
3Oni^m/2o`0000co/;gT00?o0000ok6nhona_^<02?na_^<2o`0000;oX;k^00?o0000oijmk_nN_Nh0
2OnN_Nh2o`00013ooo]Z00Co0000ok33j?n``nSo00001oo7d^800ol0003obM;PolWBh004olWBh003
o`000?oEg=go000000?ofMcI00?o0000omgMeOl00000>?oonfX00ol0003ooo]ZoookJP0YoookJPSo
00001?oonfX7o`00OdWooo]Z000VoookJPCo001o4?oonfXAo`0009Gooo]Z00Go0000oeQcd_mHLm;o
F7?Bo`000002oh^Ee`03o`000?nWY]KoYjKF00SoYjKF00?o0000okF`e?ne/=@02One/=@00ol0003o
_;KCokbfd`07okbfd`?o000000?o/KKLo`000?nf^M`01?nf^M`3o`0000Go][WL00?o0000okVkfoni
^m/03Oni^m/01?l0003o^[gKo`000?l0000;ok2mi003o`000?na_^?o/KkS00Wo/KkS0_l000000onP
_^ko0000oijmkP09oijmkP03o`000?nK_>oo0000013ooo]Z00?o0000ok33j?l000001oo7d^800ol0
003obM;PolWBh004olWBh003o`000?oEg=go000000?ofMcI00?o0000omgMeOl00000>OoonfX00ol0
003ooo]ZoookJP0YoookJPSo00001?oonfX5o`00Od[ooo]Z000WoookJP?o001o3_oonfXAo`0009Oo
oo]Z00Co0000oeQcd_mHLm;o00001?n;UML00ol0003oYjKFojNVeP08ojNVeP03o`000?ne/=Co]K3D
00Wo]K3D00?o0000okbfdonl]]<02Onl]]<3o`000004okJig?l0003o0000o`0000Wo][WL00?o0000
okVkfoni^m/03Oni^m/01?l0003o^[gKokZmfol0000;ok2mi003o`000?na_^?o/KkS00[o/KkS00?o
0000oj2nk_l000002_nN_Nh01?l0003oVkc_o`000?l0000>oookJP;o00002?o7d^800ol0003obM;P
olWBh005olWBh003o`000?oIg=WofMcI00;ofMcI00Co0000omgMeOoMgMGo0000>OoonfX00ol0003o
oo]ZoookJP0YoookJPOo0000DooonfX003Gooo]Z4Ol0002JoookJP03o`000?mHLm;o000000KoRiGG
00?o0000ojNVe_nWY]H02?nWY]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00[o_;KC
0ol0000<okJig003o`000?ni^m_o^K_K00co^K_K00Co0000okZmfonj_M_o^[gK0_l0000:ok2mi003
o`000?na_^?o/KkS00[o/KkS0ol0000:oijmkP04o`000?nK_>ooVkc_o`0000gooo]Z0_l00007olOB
hP03o`000?o9d^3obM;P00KobM;P00?o0000omWLfOoIg=T00_oIg=T01?l0003ogMgEomgMeOl0000i
oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001BoookJP00<_oonfXAo`0009gooo]Z00?o0000oeQc
d_l000001on;UML00ol0003oYjKFojNVeP08ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o0000okbf
donl]]<01_nl]]<3o`000003okbfdol0003o`;WC00;o00002_nf^M`00ol0003o^K_KokVkf`0=okVk
f`03o`000?nj_M_o^[gK00;o^[gK0_l00008ok2mi003o`000?na_^?o/KkS00co/KkS0_l0000:oijm
kP03o`000?nK_>ooVkc_00;o00002ooonfX00ol0003oam;RolOBhP06olOBhP03o`000?o9d^3obM;P
00KobM;P00?o0000omWLfOoIg=T00_oIg=T01?l0003ogMgEomgMeOl0000joookJP03o`000?oonf[o
oo]Z02Wooo]Z2?l0001AoookJP00<OoonfX@o`0009kooo]Z00?o0000oeQcd_l000002On;UML00ol0
003oYjKFojNVeP07ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o0000okbfdonl]]<00onl]]<3o`00
00Go_;KC00?o0000ol2idoo0^M<00_l00009okJig003o`000?ni^m_o^K_K00go^K_K00?o0000okZm
fonj_M/00onj_M/2o`0000Oo/;gT00?o0000ok6nhona_^<03Ona_^<2o`0000WoW[g^00Go0000oi^l
konK_>ooVkc_o`00000:oookJP03o`000?o7d^;oam;R00Goam;R00?o0000olWBh?o9d^001oo9d^00
0ol0003ofMcIomWLf@02omWLf@04o`000?oMgMGogMgEo`0003_ooo]Z00?o0000oookJ_oonfX0:Ooo
nfX7o`00057ooo]Z000aoookJPgo0000XOoonfX2o`0000_oRiGG00?o0000ojNVe_nWY]H01onWY]H0
0ol0003o]K3DokF`e009okF`e003o`000?nl]]?o000000;o00002Onl]]<01?l0003o`;WCol2idoo0
^M<2o`0000Oo][WL00?o0000okVkfoni^m/03Oni^m/00ol0003o^[gKokZmf`05okZmf`;o00001_n`
_N@00ol0003o/KkSok6nh`0<ok6nh`03o`000?nb_^?o000000WoW[g^00Co0000oi^lkonK_>ooVkc_
0_l00007oookJP03o`000?o7d^;oam;R00Koam;R00?o0000olWBh?o9d^001_o9d^02o`0000CofMcI
00Co0000omgMeOoMgMGo0000??oonfX00ol0003ooo]ZoookJP0XoookJPSo0000D?oonfX0037ooo]Z
2ol0002SoookJP;o000000?oG7SEo`000?n;UML02On;UML00ol0003oYjKFojNVeP07ojNVeP03o`00
0?ne/=Co]K3D00Oo]K3D0ol0000<okbfd`03o`000?o0^M?o`;WC00?o`;WC0_l00006okJig003o`00
0?ni^m_o^K_K00go^K_K00?o0000okZmfonj_M/01_nj_M/00ol0003o/;gTok2mi003ok2mi003o`00
0?na_^?o/KkS00go/KkS00Co0000ok:nhol0003o00002?nN_Nh00ol0003oVkc_oi^lk`02oi^lk`03
o`000?oonf[ooo]Z00Cooo]Z00?o0000olOBh_o7d^801_o7d^800ol0003obM;PolWBh006olWBh003
o`000?o<d]ko000000?ofMcI00Co0000omgMeOoMgMGo0000??oonfX00ol0003ooo]ZoookJP0Yoook
JPSo0000CooonfX0037ooo]Z2?l0002VoookJP;o00000_mLN=D00ol0003oRiGGoh^Ee`08oh^Ee`03
o`000?nWY]KoYjKF00OoYjKF00?o0000okF`e?ne/=@00one/=@3o`0000;o]K3D00?o0000okbfdonl
]]<02onl]]<00ol0003o`;WCol2id`04ol2id`;o00001Onf^M`00ol0003o^K_KokVkf`0<okVkf`03
o`000?nj_M_o^[gK00Oo^[gK0_l00004ok2mi003o`000?na_^?o/KkS00go/KkS00?o0000ok:nhonb
_^<00_l00007oijmkP03o`000?nK_>ooVkc_00;oVkc_00?o0000oookJ_oonfX00_oonfX00ol0003o
am;RolOBhP06olOBhP03o`000?o9d^3obM;P00OobM;P00?o0000olcBg_l000000ooIg=T01?l0003o
gMgEomgMeOl0000moookJP03o`000?oonf[ooo]Z02Wooo]Z1ol0001?oookJP00<?oonfX7o`000:So
oo]Z0_l00003oeahe@03o`000?n;UMOoRiGG00SoRiGG00?o0000ojNVe_nWY]H01_nWY]H01?l0003o
]K3DokF`e?ne/=@2o`0000Ko]K3D00?o0000okbfdonl]]<02_nl]]<00ol0003o`;WCol2id`06ol2i
d`;o00000onf^M`00ol0003o^K_KokVkf`0=okVkf`03o`000?nj_M_o^[gK00So^[gK0_l00003ok2m
i003o`000?na_^?o/KkS00co/KkS00?o0000ok:nhonb_^<00_nb_^<00ol0003oW[g^oijmkP05oijm
kP03o`000?nK_>ooVkc_00;oVkc_0_l00002oookJP03o`000?o7d^;oam;R00Koam;R00?o0000olWB
h?o9d^001_o9d^001?l0003oc=;NolcBg_l00003omWLf@05o`000?oMgMGogMgEomgMeOl00000?Ooo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Z
o`000?oonfX0Y_oonfX2o`0000CoG7SE00?o0000oh^Eeon;UML01on;UML5o`0000GoYjKF0ol00009
okF`e003o`000?nl]]?o_;KC00[o_;KC00?o0000ol2idoo0^M<01oo0^M<2o`0000;o][WL00?o0000
okVkfoni^m/03Oni^m/00ol0003o^[gKokZmf`09okZmf`;o00000_n`_N@00ol0003o/KkSok6nh`0<
ok6nh`03o`000?nb_^?o/[kS00;o/[kS0_l00006oijmkP03o`000?nK_>ooVkc_00?oVkc_0ol00008
olOBhP03o`000?o9d^3obM;P00KobM;P00Co0000olcBg_o<d]ko00000ooIg=T01Ol0003ogMgEomgM
eOoMgMGo000003gooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0004gooo]Z000UoookJP?o001o2?oo
nfX6o`0000;ooo]Z00?o0000oookJ_oonfX0YOoonfX00ol0003oG7SEoeahe@03oeahe@03o`000?n;
UMOoRiGG00?oRiGG0ol000000onUWloo0000okVZbP02okVZbPGo000000?oYjKFo`000?ne/=@02One
/=@00ol0003o_;KCokbfd`0;okbfd`03o`000?o0^M?o`;WC00So`;WC0ol0000?okVkf`03o`000?nj
_M_o^[gK00_o^[gK0ol0000?ok6nh`03o`000?nb_^?o/[kS00?o/[kS00?o0000oijmk_nN_Nh01?nN
_Nh00ol0003oVkc_oi^lk`02oi^lk`04o`000?o2c>7o`/cQo`0000Koam;R00?o0000olWBh?o9d^00
1oo9d^001?l0003oc=;NolcBg_l00003omWLf@05o`000?oMgMGogMgEomgMeOl00000?_oonfX00ol0
003ooo]ZoookJP0YoookJPOo0000COoonfX002Gooo]Z0ol007l8oookJPKo00000ooonfX00ol0003o
oo]ZoookJP2ToookJP03o`000?mLN=GoG7SE00CoG7SE00?o0000oh^Eeol000000_l00005ojFOc`03
o`000?niZ/[o000000;o00000oniZ/X5o`0000So]K3D00?o0000okbfdonl]]<02_nl]]<00ol0003o
`;WCol2id`0:ol2id`;o00003oni^m/00ol0003o^[gKokZmf`0<okZmf`;o00003_na_^<00ol0003o
/[kSok:nh`04ok:nh`;o00001?nN_Nh00ol0003oVkc_oi^lk`02oi^lk`04o`000?o2c>7o`/cQo`00
00Koam;R00?o0000olWBh?o9d^001_o9d^000ol0003oc=;NolcBgP02olcBgP04o`000?oIg=WofMcI
o`0000?ogMgE00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP0XoookJPSo0000C?oonfX0
01Gooo]Z2_l007l6oookJP?o001o2?oonfX5o`0000Gooo]Z00?o0000oookJ_oonfX0X_oonfX00ol0
003oG7SEoeahe@06oeahe@03o`000?nUWlooYIo?00GoYIo?0ol00008okVZbP03o`000?o3/LSo`k78
00?o00001_ne/=@00ol0003o_;KCokbfd`0:okbfd`03o`000?o0^M?o`;WC00_o`;WC0_l0000=okVk
f`03o`000?nj_M_o^[gK00go^[gK0_l0000>ok6nh`03o`000?nb_^?o/[kS00Go/[kS0_l00003oijm
kP04o`000?nK_>ooVkc_o`0000?o`/cQ00?o0000olOBh_o7d^800oo7d^800ol0003obM;PolWBh007
olWBh003o`000?o<d]koc=;N00;oc=;N00Co0000omWLfOoIg=Wo00000ooMgMD00ol0003ooo]Zoook
JP0moookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oookJP005OoonfX:o`00O`Kooo]Z0ol007l8
oookJPGo00001_oonfX00ol0003ooo]ZoookJP0ZoookJPWo0000K_oonfX00ol0003oG7SEoeahe@06
oeahe@03o`000?n6T=KoYIo?00?oYIo?0_l00003ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000
ol>ab?o3/LP00_o3/LP3o`0000Co]K3D00?o0000okbfdonl]]<02Onl]]<00ol0003o`;WCol2id`0;
ol2id`04o`000?o1^mCo0000o`0000co^K_K00?o0000okZmfonj_M/03_nj_M/2o`0000go/KkS00?o
0000ok:nhonb_^<01_nb_^<01ol0003oW[g^oijmk_nN_Nko0000oi^lkol000001?o2c>400ol0003o
am;RolOBhP02olOBhP03o`000?o9d^3obM;P00OobM;P00?o0000olcBg_o<d]h00_o<d]h01?l0003o
fMcIomWLfOl00003omgMe@;o0000?ooonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Go
oo]Z0ol007l8oookJPGo00001ooonfX00ol0003ooo]ZoookJP0RoookJPOo00001_nbdo400ol0003o
[i_2ojnK`P03o`0006_ooo]Z00?o0000oeaheOmLN=D01OmLN=D01?l0003oQY3FohJ@e_n6T=H3o`00
00KoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab004ol>ab0?o000000?o]K3Do`00
0?nl]]<02onl]]<00ol0003o`;WCol2id`0;ol2id`03o`000?o1^mCo`K_D00;o00002_ni^m/00ol0
003o^[gKokZmf`0>okZmf`04o`000?nk_M_o0000o`0000_o/KkS00?o0000ok:nhonb_^<01onb_^<2
o`0000;oW[g^00?o0000ol;<hOo2c>400oo2c>400ol0003oam;RolOBhP02olOBhP03o`000?o9d^3o
bM;P00KobM;P00?o0000olcBg_o<d]h00oo<d]h00ol0003ofMcIo`000004omgMe@;o0000@?oonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0
003ooo]ZoookJP0QoookJP03o`000?nbdo7o/]?a00[o/]?a00?o0000ojnK`_n_Vl800on_Vl84o`00
06Oooo]Z00?o0000oeaheOmLN=D01?mLN=D00ol0003oQY3Fo`000002o`000003ohJ@e_l0003oYIo?
00OoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab006ol>ab0?o00003?nl]]<00ol0
003o`;WCol2id`0:ol2id`03o`000?o1^mCo`K_D00;o`K_D0_l00009okVkf`03o`000?nj_M_o^[gK
00ko^[gK00Co0000ok^mfonk_M_o00002ona_^<00ol0003o/[kSok:nh`08ok:nh`;o00001_o2c>40
1Ol0003oam;RolOBh_o7d^;o000000WobM;P00?o0000olcBg_o<d]h01?o<d]h2o`0000CogMgE0_l0
0011oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00019oookJP009OoonfX3o`00O`Oooo]Z1_l00009
oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000ok;ClOnbdo402_nbdo400ol0003o[i_2ojnK`P06
ojnK`PKo0000HOoonfX00ol0003oG7SEoeahe@03oeahe@?o00001On6T=H00ol0003oYIo?ojFOc`05
ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP02Oo3/LP2o`0000[o_;KC00?o0000
ol2idoo0^M<02oo0^M<00ol0003o`K_Dol6ke003ol6ke0;o00002?ni^m/00ol0003o^[gKokZmf`0=
okZmf`04o`000?nk_M_o^kgKok^mf`;o00002_na_^<00ol0003o/[kSok:nh`02ok:nh`03oookJ_nb
_^?o/[kS00?o/[kS00?o0000ol;<hOo2c>401Oo2c>401?l0003oam;RolOBh_l00009olWBh003o`00
0?o<d]koc=;N00Coc=;N0_l00004omgMe@;o0000@OoonfX00ol0003ooo]ZoookJP0YoookJPOo0000
BOoonfX002Gooo]Z0ol007l7oookJPKo00002_oonfX2o`0002;ooo]Z00?o0000ok;ClOnbdo402Onb
do400ol0003o[i_2ojnK`P0:ojnK`POo0000G?oonfX7o`0000SoQY3F00?o0000ojFOconUWll01OnU
Wll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800So`k7800Co0000olRfbOl0003o0000
2Onl]]<00ol0003o`;WCol2id`0:ol2id`03o`000?o1^mCo`K_D00Go`K_D0_l00006okVkf`03o`00
0?nj_M_o^[gK00ko^[gK00?o0000ok^mfonk_M/00_nk_M/2o`0000So/KkS00?o0000ok:nhonb_^<0
0onb_^<01Ooonf[o/[kSok:nhonb_^?o000000So`/cQ00?o0000olOBh_l000002Oo9d^000ol0003o
c=;NolcBgP05olcBgP;o00001?oMgMD3o`00047ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004So
oo]Z000RoookJPKo001o1ooonfX6o`0000cooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003o/]?a
ok;Cl@08ok;Cl@04o`000?nP]^SoX;KXo`0000;oXZoQ2on_Vl88o`0005Sooo]Z0ol000000olSDlWo
0000o`00000:ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o
`k78ol>ab008ol>ab003o`000?o8]/Wob;K900;o00001onl]]<00ol0003o`;WCol2id`0;ol2id`03
o`000?o1^mCo`K_D00Ko`K_D0_l00005okVkf`03o`000?nj_M_o^[gK00go^[gK00?o0000ok^mfonk
_M/01?nk_M/00ol0003o/KkSok6nh`06ok6nh`03o`000?nb_^?o/[kS00?o/[kS00Cooo]Zok:nhonb
_^?o00002?o2c>400ol0003oam;Ro`000009olWBh003o`000?o<d]koc=;N00Goc=;N0_l00004omgM
e@03o`000?oTgm3o000004;ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Oooo]Z000RoookJPKo
001o1ooonfX5o`0000kooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003o/]?aok;Cl@06ok;Cl@03
o`000?nP]^SoX;KX00;oX;KX0_l0000=oj:_h@Go000000?oO=Ono`000?l000002Ol0001;oookJP?o
00001?lSDlT00ol0003oHh7JohJ@eP09ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZb_ni
Z/X01_niZ/X00ol0003o`k78ol>ab008ol>ab004o`000?o8]/Wob;K9olRfb@;o00001_nl]]<00ol0
003o`;WCol2id`0;ol2id`03o`000?o1^mCo`K_D00Oo`K_D0_l00003okVkf`03o`000?nj_M_o^[gK
00ko^[gK00?o0000ok^mfonk_M/01?nk_M/2o`0000Oo/KkS00?o0000ok:nhonb_^<00onb_^<00ooo
nf[o0000ol;<h@09ol;<h@;o00002Oo9d^000ol0003oc=;NolcBgP05olcBgP;o00001?oMgMD00ol0
003oi=o@o`000012oookJP03o`000?oonf[ooo]Z02Wooo]Z1ol00017oookJP009?oonfX4o`00O`Oo
oo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000ok;ClOnbdo401?nbdo400ol0003o
X;KXoj2fj005oj2fj003o`000?nR[n7oXZoQ00_oXZoQ2?l00008oiZQf@Co0000A?oonfX3o`0000;o
oo]Z00?o0000ob=CbOlSDlT00_lSDlT00ol0003oHh7Jof>1fP02o`0000SoQY3F00?o0000ojFOconU
Wll01OnUWll00ol0003o^J[:okVZbP05okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8
]/T00oo8]/T2o`0000Go_;KC00?o0000ol2idoo0^M<02_o0^M<00ol0003o`K_Dol6ke009ol6ke0;o
00000_ni^m/00ol0003o^[gKokZmf`0=okZmf`03o`000?nk_M_o^kgK00Ko^kgK0_l00005ok6nh`03
o`000?nb_^?o/[kS00?o/[kS00?o0000ol;<hOo2c>402Oo2c>400ol0003obM;PolWBh007olWBh003
o`000?o<d]koc=;N00Ooc=;N00?o0000omgMeOoMgMD00_oMgMD00ol0003oi=o@o`000013oookJP03
o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP009OoonfX3o`00O`Kooo]Z1_l0000@oookJP03o`00
0?oonf[ooo]Z01oooo]Z00?o0000ok;ClOnbdo400_nbdo400ol0003oX;KXoj2fj007oj2fj0;o0000
2_nR[n401?l0003oV:kVoiR^i_nH[^H2o`0000koVZ7I1_l0000loookJP?o00001OoonfX00ol0003o
8e?9ob=Cb@02ob=Cb@03o`000?mSPM[oHh7J00;oHh7J0_l00007ohJ@eP03o`000?nUWlooYIo?00Co
YIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab008ol>ab003o`000?o8]/Wob;K900Co
b;K90_l00003okbfd`03o`000?o0^M?o`;WC00_o`;WC00?o0000ol6ke?o1^m@02_o1^m@2o`000003
okVkfol0003o^[gK00ko^[gK00?o0000ok^mfonk_M/01onk_M/00ol0003o/KkSok6nh`03ok6nh`03
o`000?nb_^?o/[kS00;o/[kS00?o0000ol;<hOo2c>402Oo2c>400ol0003obM;PolWBh007olWBh003
o`000?o<d]koc=;N00Ooc=;N00?o0000omgMeOoMgMD00_oMgMD01?l0003oi=o@o`000?l00013oook
JP03o`000?oonf[ooo]Z02Sooo]Z2?l00015oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oo
nfX07_oonfX01Ol0003o/]?aok;ClOnbdo7o000000coX;KX00?o0000oj:_hOnR[n401_nR[n400ol0
003oV:kVoiR^iP04oiR^iP;o00004?nJXMT6o`0000Cooo]Z2?l0000YoookJP?o00002OoonfX01Ol0
003o8e?9ob=CbOo7d>7o000000KoHh7J00?o0000ohJ@e_n6T=H01On6T=H00ol0003oYIo?ojFOc`04
ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP02?o3/LP00ol0003ob;K9olRfb@05
olRfb@;o00000_nl]]<00ol0003o`;WCol2id`0:ol2id`03o`000?o1^mCo`K_D00co`K_D0_l0000?
okZmf`03o`000?nk_M_o^kgK00So^kgK0_l00004ok6nh`04o`000?nb_^?o/[kSo`0000_o`/cQ00?o
0000olC<h?l000002?o9d^000ol0003oc=;NolcBgP07olcBgP03o`000?oMgMGogMgE00;ogMgE00Co
0000onCOd?oTgm3o0000A?oonfX00ol0003ooo]ZoookJP0XoookJPOo0000AOoonfX002kooo]Z1_l0
000BoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000ok;ClOl000003_nP]^P00ol0003oXZoQoj:_
h@04oj:_h@03o`000?nH[^KoV:kV00SoV:kV00?o0000oiZQfOnJXMT03onJXMT7o`0000SoUY[E1?l0
000RoookJP?o00003?oonfX01Ol0003o8e?9ob=CbOlSDlWo000000OoHh7J0_l00006ohJ@eP03o`00
0?nUWlooYIo?00CoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab007ol>ab003o`00
0?o8]/Wob;K900Oob;K90ol0000=ol2id`03o`000?o1^mCo`K_D00go`K_D0_l0000>okZmf`03o`00
0?nk_M_o^kgK00Wo^kgK0_l00002ok6nh`04o`000?nb_^?o/[kSo`0000_o`/cQ00?o0000olC<h?l0
00001oo9d^000ol0003oc=;NolcBgP07olcBgP;o00001?oMgMD01?l0003oi=o@onCOd?l00014oook
JP03o`000?oonf[ooo]Z02Sooo]Z2?l00014oookJP00;_oonfX6o`0001?ooo]Z00?o0000oookJ_oo
nfX07_oonfX2o`0000ooX;KX0_l00003oj:_h@03o`000?nH[^KoV:kV00_oV:kV00?o0000oiZQfOnJ
XMT03OnJXMT00ol0003oTZWUoi:Yi@03o`0000goUY[E1?l0000LoookJP;o00003ooonfX01?l0003o
8e?9ob=CbOl0000:of>1fP04o`000?n6T=KoQY3FohJ@ePKo00001?nUWll00ol0003o^J[:okVZbP05
okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T02?o8]/T2o`0000co`;WC00?o0000
ol6ke?o1^m@03Oo1^m@00ol0003o`[cDo`00000=okZmf`03o`000?nk_M_o^kgK00_o^kgK00?o0000
ok6nhona_^<00_l0000;ol;<h@04o`000?o4c>3oa<cPo`0000OobM;P00?o0000olcBg_o<d]h01oo<
d]h00ol0003ocm?Mo`000003omgMe@04o`000?oTgm3oi=o@o`0004Gooo]Z00?o0000oookJ_oonfX0
:?oonfX8o`0004?ooo]Z000^oookJPGo00005OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?nP
]^SoX;KX00koX;KX00?o0000oj:_hOl000004?nH[^H00ol0003oVZ7IoiZQf@0:oiZQf@03o`000?nB
ZNGoTZWU00CoTZWU0ol0000>oiJJe@Co00005OoonfX3o`00017ooo]Z00Co0000ob=CbOlSDlWo0000
2omSPMX3o`0000GoYI[:1ol00007okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T0
2Oo8]/T2o`0000_o`;WC00?o0000ol6ke?o1^m@03Oo1^m@01?l0003o`[cDo`000?l0000<okZmf`03
o`000?nk_M_o^kgK00_o^kgK0ol0000<ol;<h@05o`000?o4c>3oa<cPolC<h?l000001_o9d^000ol0
003oc=;NolcBgP07olcBgP03o`000?o?dmgo000000;ogMgE00Go0000onCOd?oTgm3oi=o@o`000016
oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol00013oookJP00;_oonfX5o`0001Kooo]Z00?o0000oook
J_oonfX07ooonfX2o`0000ooX;KX0_l0000BoiR^iP03o`000?nJXMWoVZ7I00OoVZ7I00?o0000oi:Y
iOnBZND02?nBZND2o`0000ooUY[E2Ol0000:oookJP?o00005?oonfX01?l0003o8e?9ob=CbOl0000;
of>1fP03o`000?n0SmWoYI[:00KoYI[:00?o0000ol6T_?o1Y;`00_o1Y;`3o`0000Ko^J[:00?o0000
ol>ab?o3/LP01oo3/LP00ol0003ob;K9olRfb@09olRfb@04o`000?o9^L[o0000o`0000Wo`;WC00?o
0000ol6ke?o1^m@03Oo1^m@01?l0003o`[cDol:le?o2_=@2o`0000[o^[gK00?o0000ok^mfonk_M/0
3Onk_M/00ol0003o`/cQol;<h@09ol;<h@03o`000?o4c>3oa<cP00;oa<cP00?o0000olWBh?o9d^00
0oo9d^000ol0003oc=;NolcBgP07olcBgP04o`000?o?dmgocm?Mo`0000;ogMgE00?o0000onCOd?oT
gm000_oTgm000ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00012oookJP00
4OoonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o2OoonfX5o`0001Oooo]Z0_l0000QoookJP03o`00
0?nP]^SoX;KX00coX;KX00Co0000oiNbjOl0003o00004_nH[^H00ol0003oVZ7IoiZQf@04oiZQf@03
o`000?nBZNGoTZWU00_oTZWU0ol0000@oiJJe@oo00005ooonfX01?l0003o8e?9ooS6F?l0000:of>1
fP04o`000?n0SmWoP8oIoh2?f@OoYI[:00?o0000ol6T_?o1Y;`00_o1Y;`00ol0003ocjbfo`000002
o`0000Co^J[:00?o0000ol>ab?o3/LP01oo3/LP00ol0003ob;K9olRfb@09olRfb@04o`000?o9^L[o
bKW:o`0000Wo`;WC00?o0000ol6ke?o1^m@03Oo1^m@00ol0003o`[cDol:le002ol:le003o`000?nj
_M_o^[gK00So^[gK00?o0000ok^mfonk_M/02onk_M/00ol0003o`/cQol;<h@0:ol;<h@03o`000?o4
c>3oa<cP00;oa<cP00?o0000olWBh?o9d^000oo9d^000ol0003oc=;NolcBgP07olcBgP04o`000?o?
dmgocm?Mo`0000;ogMgE00?o0000onCOd?oTgm000_oTgm000ol0003ooo]ZoookJP14oookJP03o`00
0?oonf[ooo]Z02Sooo]Z2?l00011oookJP004?oonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o1ooo
nfX6o`0001Wooo]Z00?o0000oookJ_oonfX07ooonfX2o`0000coX;KX00Co0000oiNbjOnG/^WoUk;Y
0_l0000CoiR^iP04oiZQfOl0003oVZ7Io`00017oTZWU0ol0000<oiJJe@04o`000?n;YNKoRjGVoh^U
iP?o00000onAU]@3o`000003oi6Fe?l0003o000000?o00005?oonfX01_l0003o8e?9ob=CbOl0003o
Hh7Jo`0000SoHh7J00?o0000oh2?fOn0SmT00on0SmT6ojFJbP03o`000?o1Y;co`JBl00;o`JBl00Co
0000oln/]_o?[;Kocjbf0_l00002okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T0
2?o8]/T01?l0003obKW:olVib_o9^LX2o`0000Oo`;WC00?o0000ol6ke?o1^m@03Oo1^m@00ol0003o
`[cDol:le003ol:le0;o00002?nj_M/00ol0003o^kgKok^mf`0;ok^mf`03o`000?o2c>7o`/cQ00Wo
`/cQ00?o0000olC<h?o4c>001?o4c>000ol0003obM;PolWBh002olWBh003o`000?o<d]koc=;N00Oo
c=;N00Co0000oloCgOo?dmgo00000_oMgMD00ol0003oi=o@onCOd002onCOd003o`000?oonf[ooo]Z
04Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00047ooo]Z000@oookJP?o001o00Cooo]Zo`00Ool0
07oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o1ooonfX6
o`0001[ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003oX;KXoj2fj008oj2fj003o`000?nG/^Wo
Uk;Y00CoUk;Y0_l0000CoiR^iP;o00005?nBZND2o`0000WoUY[E00?o0000oh^Ui_n;YNH01On;YNH3
o`0000OoTIKD1_l0000AoookJP03o`000?lSDlWo000000;oBgSM0ol00005of>1fP03o`000?n0SmWo
P8oI00CoP8oI00?o0000ojFJb_nUV/X00onUV/X00ol0003o`JBlol6T_002ol6T_003o`000?o?[;Ko
cjbf00;ocjbf0_l000000oniZ/[o0000ol>ab008ol>ab003o`000?o8]/Wob;K900Wob;K900?o0000
olVib_o9^LX00_o9^LX2o`0000Ko`;WC00?o0000ol6ke?o1^m@03?o1^m@00ol0003o`[cDol:le005
ol:le0;o00001onj_M/00ol0003o^kgKok^mf`09ok^mf`03o`000?o2c>7o`/cQ00Wo`/cQ00?o0000
olC<h?o4c>001Oo4c>001Ol0003obM;PolWBh?o9d^3o000000Woc=;N00?o0000oloCgOo?dmd00_o?
dmd00ol0003ogMgEo`000004onCOd003o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX09ooo
nfX8o`00043ooo]Z0003oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3
o`00O`Kooo]Z1_l0000KoookJP03o`000?oonf[ooo]Z023ooo]Z0_l00008oj2fj003o`000?nG/^Wo
Uk;Y00KoUk;Y0_l0000AoiR^iP03o`000?nA[^[o000000;o00004onBZND3o`0000GoUY[E00?o0000
oh^Ui_n;YNH01?n;YNH3o`0000;oRjGV0ol00008oi6Fe0Oo00003?oonfX3o`0000GoBgSM0ol00000
0omSPM[o0000oh2?f@07oh2?f@03o`000?nUV/[oYI[:00?oYI[:00?o0000ol6T_?o1Y;`00_o1Y;`0
0ol0003ocjbfoln/]P03oln/]P?o00002Oo3/LP00ol0003ob;K9olRfb@08olRfb@03o`000?o9^L[o
bKW:00CobKW:0_l00004ol2id`03o`000?o1^mCo`K_D00go`K_D00?o0000ol:le?o2_=@01_o2_=@0
0ol0003o^[gKokZmf`04okZmf`03o`000?nk_M_o^kgK00So^kgK00?o0000ol;<hOo2c>402_o2c>40
0ol0003oa<cPolC<h005olC<h005o`000?o9d^3obM;PolWBh?l000002Oo<d]h00ol0003ocm?MoloC
g@02oloCg@03o`000?oMgMGo000000Goi=o@00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]Zoook
JP0XoookJPSo0000?ooonfX000?ooo]Z2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6
oookJPKo00007?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?nP]^SoX;KX00GoX;KX00?o0000
oiNbjOnG/^T02?nG/^T2o`0000ooV:kV00?o0000oi6^j_nA[^X00_nA[^X3o`0001?oTZWU0_l00002
oiJJe@03o`000?n;YNKoRjGV00;oRjGV0ol00008oh^UiP?o00002?nAU]@9o`0000Oooo]Z0ol00008
od]hg@;o00002_n0SmT00ol0003oYI[:ojFJbP02ojFJbP;o00000oo1Y;`00ol0003ocjbfoln/]P05
oln/]P;o00001oo3/LP00ol0003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00GobKW:00?o0000
ol2idoo0^M<00_o0^M<00ol0003o`K_Dol6ke00<ol6ke003o`000?o2_=Co`[cD00Oo`[cD0_l00005
okZmf`03o`000?nk_M_o^kgK00Oo^kgK00?o0000ol;<hOo2c>402Oo2c>400ol0003oa<cPolC<h007
olC<h004o`000?o9d^3obM;Po`0000Woc=;N00?o0000oloCgOo?dmd00_o?dmd00ol0003ogMgEo`00
0005onCOd003o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003oooo]Z000?
oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPGo00007_oonfX00ol0003ooo]ZoookJP0Q
oookJP;o00001OnP]^P00ol0003oUk;YoiNbj@0:oiNbj@?o00002onH[^H00ol0003oTJkZoi6^jP06
oi6^jP;o00005?nBZND2o`000004oh^Ui_l0003o0000o`0000koRjGV0ol00009oi6Fe0?o00000_me
0005o`0000;ooo]Z00Co0000o`0h_?ohaUSo00002?m;N=d00ol0003oIX[Qo`000009oh2?f@;o0000
1?nUV/X01Ol0003o`JBlol6T_?o1Y;co000000Kocjbf00Co0000om>b^?l0003o00001_o3/LP00ol0
003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00GobKW:0_l00003ol2id`03o`000?o1^mCo`K_D
00co`K_D00?o0000ol:le?o2_=@02?o2_=@2o`0000?o^[gK00?o0000ok^mfonk_M/01_nk_M/00ol0
003o`/cQol;<h@0:ol;<h@03o`000?o4c>3oa<cP00Ooa<cP00?o0000olWBh?l000002Oo<d]h00ol0
003ocm?MoloCg@03oloCg@03o`000?oMgMGo000000Goi=o@00?o0000oookJ_oonfX0AooonfX00ol0
003ooo]ZoookJP0WoookJPSo0000?_oonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;o
oo]Z1?l007l6oookJPGo00007ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?nP]^SoX;KX00;o
X;KX00?o0000oiNbjOnG/^T03OnG/^T2o`0000WoV:kV00?o0000oi6^j_nA[^X02?nA[^X3o`00017o
TZWU1Ol0000Boh^UiP?o00002OnAU]@;o`000003o`0h_?l0003oBgSM00OoBgSM00Co0000ofJ:hOmV
R^7oIX[Q0_l00008oh2?f@03o`000?nUV/[oYI[:00;oYI[:00Go0000ol6T_?o1Y;co`JBlo`000006
oln/]P03o`000?oC/[Sodk:h00;o00001Oo3/LP00ol0003ob;K9olRfb@08olRfb@03o`000?o9^L[o
bKW:00OobKW:0_l000000oo0^M?o0000ol6ke00=ol6ke003o`000?o2_=Co`[cD00[o`[cD00Go0000
okZmfonj_M_o^[gKo`000007ok^mf`03o`000?o2c>7o`/cQ00Wo`/cQ00?o0000olC<h?o4c>002?o4
c>000ol0003obM;Po`000009olcBgP03o`000?o?dmgocm?M00Cocm?M0_l00005onCOd0;o0000B?oo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX7
o`00O`Kooo]Z1_l0000PoookJP03o`000?oonf[ooo]Z02;ooo]Z0_l000000onP]^So0000oiNbj@0A
oiNbj@;o00001onH[^H00ol0003oTJkZoi6^jP0;oi6^jP?o00002onBZND4o`0000CoRZ_[0ol0000B
oh^UiP;o00001_nAU]@01?l0003oOj?ZognSj_moXnX3o`0000GoR9GI1?l00006od]hg@03o`000?mV
R^7oIX[Q00CoIX[Q0_l00006oh2?f@03o`000?nUV/[oYI[:00;oYI[:00Go0000ol6T_?o1Y;co`JBl
o`000006oln/]P04o`000?oC/[Sodk:hom>b^0;o00000oo3/LP00ol0003ob;K9olRfb@09olRfb@03
o`000?o9^L[obKW:00SobKW:00?o0000ol2idol000003_o1^m@00ol0003o`[cDol:le00:ol:le0;o
000000?o^[gKo`000?nk_M/01Onk_M/00ol0003o`/cQol;<h@0:ol;<h@03o`000?o4c>3oa<cP00Wo
a<cP0_l00009olcBgP03o`000?o?dmgocm?M00Cocm?M0_l00005onCOd0Co0000AooonfX00ol0003o
oo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Oooo]Z
1_l0000QoookJP03o`000?oonf[ooo]Z02?ooo]Z00?oX;KXo`000?nG/^T04onG/^T2o`0000GoV:kV
00?o0000oi6^j_nA[^X03_nA[^X2o`0000OoTZWU0_l00003oi:Yi@03o`000?n:Zn_oRZ_[00GoRZ_[
0ol0000Boh^UiP05o`000?nAU]CoTIKDoi6Fe?l000001omoXnX3o`0000GoR9GI1?l00004od]hg@03
o`000?mVR^7oIX[Q00GoIX[Q0_l00005oh2?f@;o00000onUV/X01Ol0003o`JBlol6T_?o1Y;co0000
00Kocjbf00?o0000om>b^?oC/[P00_oC/[P01Ol0003o`k78ol>ab?o3/LSo000000[ob;K900?o0000
olVib_o9^LX02Oo9^LX2o`0000ko`K_D00?o0000ol:le?o2_=@03?o2_=@00ol0003o^[gKo`000004
ok^mf`03o`000?o2c>7o`/cQ00[o`/cQ00?o0000olC<h?o4c>002_o4c>000ol0003oc=;NolcBgP07
olcBgP03o`000?o?dmgocm?M00Gocm?M0_l00005onCOd0;o00000_nH^o000ol0003ooo]ZoookJP15
oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000loookJP003ooonfX3o`00O`?ooo]Z0ol007l7oook
JP;o001o2ooonfX6o`0002;ooo]Z00?o0000oookJ_oonfX08ooonfX2o`0001GoUk;Y0_l00003oiR^
iP03o`000?nA[^[oTJkZ013oTJkZ0ol000001?nBZNGo0000o`000?l00005oi:Yi@03o`000?n:Zn_o
RZ_[00SoRZ_[0ol0000Boh^UiP;o00002_moXnX3o`0000GoR9GI1_l00009ofJ:h@?o00001?n0SmT0
1Ol0003oYI[:ojFJb_nUV/[o000000?o`JBl00?o0000oln/]_o?[;H00oo?[;H00ol0003odk:hom>b
^003om>b^0;o00000_o3/LP00ol0003ob;K9olRfb@08olRfb@03o`000?o9^L[obKW:00[obKW:0_l0
000=ol6ke003o`000?o2_=Co`[cD00go`[cD00?o0000ok^mfonk_M/00_nk_M/00ol0003o`/cQol;<
h@0:ol;<h@03o`000?o4c>3oa<cP00[oa<cP00?o0000olcBg_o<d]h01oo<d]h00ol0003ocm?MoloC
g@05oloCg@;o00001OoTgm02o`0000?oV;_`0_l00016oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000koookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l;oookJPKo00008ooo
nfX00ol0003ooo]ZoookJP0ToookJP;o00005OnG/^T00ol0003oV:kVo`00000Doi6^jPCo00001_nB
ZND00ol0003oRZ_[ohZ[j`0<ohZ[j`?o00003on;YNH00ol0003oP:S^o`000002o`0000[oOj?Z0ol0
0005ohREf@Go00002_mVR^42o`0000?oP8oI0ol000001OnUV/[o0000ol6T_?o1Y;co000000Kocjbf
00?o0000om>b^?oC/[P01?oC/[P3o`0000[ob;K900?o0000olVib_o9^LX02_o9^LX01?l0003obK_<
o`000?l0000;ol6ke003o`000?o2_=Co`[cD00ko`[cD0_l000000onk_M_o0000ol;<h@0;ol;<h@03
o`000?o4c>3oa<cP00[oa<cP0_l00009olcBgP03o`000?o?dmgocm?M00Gocm?M0_l00005onCOd0;o
00000onH^o000ol0003oTK[co`000015oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000koookJP00
4?oonfX7o`00O`Wooo]Z1ol007l5oookJPGo00009OoonfX2o`0002Kooo]Z0_l0000EoiNbj@;o0000
4?nA[^X3o`0000CoTJkZ0ol00003oi:Yi@03o`000?n:Zn_oRZ_[00ooRZ_[0ol0000<oh^UiP03o`00
0?n0Z>koP:S^00;oP:S^0ol0000:ognSjP;o00001_n8UMT6o`0000SoIX[Q0_l00003ojFFaPCo0000
0_o1Y;`00ol0003ocjbfoln/]P04oln/]P03o`000?oC/[Sodk:h00Godk:h0_l0000:olRfb@03o`00
0?o9^L[obKW:00[obKW:00Co0000olVkc?o9^lco00002_o1^m@00ol0003o`[cDol:le00>ol:le0;o
`[cE0_l0000<ol;<h@03o`000?o4c>3oa<cP00[oa<cP00?o0000olK=gol000001oo<d]h00ol0003o
cm?MoloCg@07oloCg@03o`000?oTgm3oi=o@00?oi=o@0_l00004oiRkl004o`000?nA^_?o0000o`00
04Cooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000AoookJPGo001o2_oonfX7o`00O`Go
oo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z02Gooo]Z0_l0000CoiNbj@03o`000?nA/>co000000;o
00002_nA[^X3o`0000[oTJkZ0_l000000onBZNGo0000ohZ[j`0CohZ[j`?o00002On;YNH00ol0003o
P:S^oh2XkP05oh2XkP?o00002OmoXnX3o`0000KoR9GI1_l00005ofJ:h@04o`000?mgT^3o0000o`00
00;oYIK60_l000001OoAUYKo0000o`000?o1Y;co000000Kocjbf00?o0000om>b^?oC/[P01_oC/[P2
o`0000Sob;K900?o0000olVib_o9^LX02_o9^LX01?l0003obK_<olVkc?o9^l`2o`0000Wo`K_D00?o
0000ol:le?o2_=@03_o2_=@00oo2_=Go0000ol;<h@0;ol;<h@03o`000?o4c>3oa<cP00[oa<cP00Co
0000olK=goo6cMoo00001oo<d]h00ol0003ocm?MoloCg@07oloCg@03o`000?oTgm3oi=o@00?oi=o@
00?o0000oncSaol000001?nH^o001?l0003oTK[coi6jlol00014oookJP03o`000?oonf[ooo]Z02Oo
oo]Z2?l0000ioookJP00;?oonfX5o`0002Sooo]Z00?o0000oookJ_oonfX09_oonfX2o`00017oUk;Y
00?o0000oi6`k?nA/>`00_nA/>`2o`0000KoTJkZ0_l0000@oi6^jP;o00005_n:Zn/3o`0000KoRjGV
00?o0000oh2Xk_n0Z>h02?n0Z>h2o`0000[oOj?Z0ol00006ohREf@Ko000000?oIX[QoookJ_l00000
0omgT^02o`000008ojFFa_l0003o0000o`000?oAUYKo0000ol6T_?l00005oln/]P03o`000?oC/[So
dk:h00Kodk:h00?o0000omBg_?l000002?o8]/T00ol0003obKW:olVibP0:olVibP03o`000?o9^lco
bK_<00;obK_<0_l00007ol6ke003o`000?o2_=Co`[cD00ko`[cD00?o0000ol;<hOo2c>402oo2c>40
0ol0003oa<cPolC<h00:olC<h004o`000?o6cMooa/gOo`0000Ooc=;N00?o0000oloCgOo?dmd01oo?
dmd00ol0003oi=o@onCOd003onCOd003o`000?o/hlOo000000GoV;_`00?o0000oi6jlonA^_<00_l0
0012oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ioookJP00:ooonfX6o`0002Wooo]Z00?o0000
oookJ_oonfX09ooonfX2o`0000ooUk;Y00?o0000oi6`k?nA/>`01?nA/>`2o`000004oi6^j_l0003o
0000o`0001;oTJkZ00?o0000oh^]kOl000000_l0000FohZ[j`?o00000on;YNH00ol0003oP:S^oh2X
kP0:oh2XkP?o00002_moXnX2o`0000GoR9GI00?o0000ofBNlOl000001_l00003ogNBh0;o00000_nU
U/H2o`000004om6FU_l0003o`JBlo`0000Gocjbf00?o0000om>b^?oC/[P01_oC/[P01?l0003oe;Nl
o`000?l00006olRfb@03o`000?o9^L[obKW:00[obKW:00?o0000olVkc?o9^l`01?o9^l`00ol0003o
`K_Dol6ke005ol6ke003o`000?o2_=Co`[cD00go`[cD00?o0000ol;<hOo2c>402_o2c>400ol0003o
a<cPolC<h00:olC<h003o`000?o6cMooa/gO00;oa/gO00?o0000olcBg_o<d]h00oo<d]h00ol0003o
cm?MoloCg@08oloCg@03o`000?oTgm3oi=o@00?oi=o@00?o0000oncSaol000001_nH^o001Ol0003o
TK[coi6jlonA^_?o000004;ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000_ooo]Z2Ol007lToook
JP00:ooonfX6o`0002[ooo]Z00?o0000oookJ_oonfX0:?oonfX2o`0000koUk;Y00?o0000oi6`k?nA
/>`00onA/>`5o`0001?oTJkZ00?o0000oh^]kOn;[Nd00_n;[Nd3o`0001KoRZ_[0_l000000on;YNKo
0000oh2XkP0>oh2XkP?o00002_moXnX00ol0003oR9GIohREf@02o`0000CoI9ka1_l00003ogNBh0;o
000000CoYIK6o`000?l0003odIJF0ol00005oln/]P03o`000?oC/[Sodk:h00Kodk:h00?o0000omBg
_?oD]k`00_l00005olRfb@03o`000?o9^L[obKW:00[obKW:00?o0000olVkc?o9^l`01?o9^l`2o`00
00Go`K_D00?o0000ol:le?o2_=@03?o2_=@00ol0003o`/cQol;<h@0;ol;<h@03o`000?o4c>3oa<cP
00[oa<cP00?o0000olK=goo6cMl00_o6cMl00ol0003oc=;NolcBgP03olcBgP03o`000?o?dmgocm?M
00Oocm?M00?o0000om?Ffol000001?oTgm000ol0003ok>?7o`000002o`0000GoV;_`00Co0000oi6j
lonA^_?oTK[c0_l00011oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPWo001o9?oonfX0
02_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z02Wooo]Z0_l0000<oiNbj@03o`000?nA/>coTK3/
00?o00001OnA/>`2o`00017oTJkZ00?o0000oh^]kOn;[Nd01On;[Nd3o`0001KoRZ_[0_l0000Aoh2X
kP?o00002_moXnX2o`0000KoI9ka0_l000001?mTU^_o0000o`000?l00003ogNBh0Co000000CodIJF
o`000?l0003o00001Oo?[;H00ol0003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00;oe;Nl00?o
0000olRfbOo8]/T00_o8]/T00ol0003obKW:olVibP0:olVibP03o`000?o9^lcobK_<00KobK_<0_l0
0004ol6ke003o`000?o2_=Co`[cD00_o`[cD00?o0000ol;<hOo2c>402_o2c>400ol0003oa<cPolC<
h00:olC<h003o`000?o6cMooa/gO00?oa/gO00?o0000olcBg_o<d]h00oo<d]h00ol0003ocm?MoloC
g@07oloCg@03o`000?oCe]_o000000Coi=o@00Co0000oncSaol0003o/kkR0ol00004oiRkl003o`00
0?nA^_?oTK[c00;oTK[c00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP0XoookJPOo0000
2_oonfX4o`00ObWooo]Z000[oookJPKo0000;?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?nG
/^WoUk;Y00WoUk;Y0ol0000:oi6`k0;o00004?nA[^X00ol0003oRjg]oh^]k@07oh^]k@;o00005?n:
Zn/00ol0003oPZ__o`000002o`00017oP:S^0_l00008ognSjP03o`000?m[Y?;o000000;o00001_mT
W_42o`000005ofBFjol0003o0000o`000?mgT^001_l000000ooRVh?o0000oln/]P04oln/]P03o`00
0?oC/[Sodk:h00Godk:h00?o0000omBg_?oD]k`00_oD]k`2o`0000?ob;K900?o0000olVib_o9^LX0
2Oo9^LX00ol0003obK_<olVkc008olVkc005o`000?o1^mCo`K_Dol6ke?l000003?o2_=@00ol0003o
_lOPo`00000;ol;<h@03o`000?o4c>3oa<cP00[oa<cP00?o0000olK=goo6cMl01?o6cMl01Ol0003o
c=;NolcBg_o<d]ko000000[ocm?M00?o0000om?Ffol000001?oTgm001?l0003ok>?7oncSaol00002
ok>nhP;o00001?nH^o000ol0003oTK[coi6jl`02oi6jl`;o0000?ooonfX00ol0003ooo]ZoookJP0W
oookJPSo00002_oonfX4o`00ObSooo]Z000[oookJPGo0000;_oonfX00ol0003ooo]ZoookJP0Zoook
JP;o00001_nG/^T4o`0000koTK3/0ol0000=oi6^jP03o`000?n;[NgoRjg]00WoRjg]0ol0000AohZ[
j`03o`000?n2ZnooPZ__00;oPZ__0_l0000Aoh2XkP?o00001OmoXnX00ol0003oJjCbof^TlP02of^T
lP?o00001OmTW_42o`000005ofBFjol0003o0000o`000?mgT^001Ol000000ooRVh?o0000o`000003
oln/]P03o`000?oC/[Sodk:h00Kodk:h00?o0000omBg_?oD]k`00ooD]k`01Ol0003ob;K9olRfbOo8
]/Wo000000_obKW:00?o0000olVkc?o9^l`02?o9^l`2o`000003ol6ke?l0003o`[cD00[o`[cD00Co
0000oko7h?noan3o00002_o2c>400ol0003oa<cPolC<h00:olC<h003o`000?o6cMooa/gO00Goa/gO
00Go0000olcBg_o<d]koc=;No`000009oloCg@05o`000?oCe]_odmKKom?Ffol000000_oTgm001Ol0
003ok>?7oncSaoo/hlOo000000Co/kkR0_l00003oiRkl003o`000?nA^_?oTK[c00?oTK[c00?o0000
oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX5o`00ObKooo]Z000[oook
JPGo0000;ooonfX00ol0003ooo]ZoookJP0[oookJP;o00000_nG/^T2o`0000?oUk;Y00?o0000oi6`
k?nA/>`03onA/>`2o`0000_oTJkZ00?o0000oh^]kOn;[Nd03?n;[Nd3o`0000ooRZ_[00?o0000oh:[
kon2Znl00on2Znl3o`00017oP:S^0_l00004ognSjP03o`000?m[Y?;oJjCb00CoJjCb0_l00006ofBN
l@03o`000?mTU^_oI9K[00So000000?oiZJ<o`000?o?[;H00_o?[;H00ol0003odk:hom>b^005om>b
^003o`000?oD]kcoe;Nl00Coe;Nl0_l000000oo8]/Wo0000olVibP0:olVibP03o`000?o9^lcobK_<
00[obK_<00?o0000ol6ke?l000002_o2_=@01Ol0003o_lOPoko7h?noan3o000000So`/cQ00?o0000
olC<h?o4c>002oo4c>000ol0003oa/gOolK=g`05olK=g`05o`000?o<d]koc=;NolcBg_l000002Oo?
dmd01Ol0003odmKKom?FfooCe]_o000000;oi=o@00Go0000oncSaoo/hlOok>?7o`000005ok>nhP;o
00000onH^o000ol0003oTK[coi6jl`03oi6jl`;o0000?_oonfX00ol0003ooo]ZoookJP0WoookJPOo
00003?oonfX4o`00ObGooo]Z000LoookJPGo001o2OoonfX6o`00033ooo]Z00?o0000oookJ_oonfX0
:ooonfX3o`0000GoUk;Y00?o0000oi6`k?nA/>`04OnA/>`2o`0000WoTJkZ00?o0000oh^]kOn;[Nd0
3on;[Nd3o`0000coRZ_[00?o0000oh:[kon2Znl01_n2Znl3o`00017oP:S^00Co0000ognSj_moXn[o
00002?m[Y?83o`000003ofJCj?mTW_7oIY?X00;oI9ka00?o0000ofBFjomTU^/01ol000000ooVYXco
0000o`000002oln/]P03o`000?oC/[Sodk:h00Godk:h00?o0000omBg_?oD]k`01OoD]k`00ol0003o
b;K9o`00000;olVibP03o`000?o9^lcobK_<00_obK_<00?o0000ol:le?o2_=@01oo2_=@00ol0003o
_lOPoko7h003oko7h003o`000?o2c>7o`/cQ00Go`/cQ00?o0000olC<h?o4c>002_o4c>000ol0003o
a/gOolK=g`07olK=g`03o`000?o<d]ko000000[ocm?M00Go0000om?FfooCe]_odmKKo`000002onCO
d005o`000?o/hlOok>?7oncSaol000001onc_^82o`0000;oV;_`00?o0000oi6jlonA^_<01?nA^_<0
0ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000<oookJP?o001o9OoonfX0
01_ooo]Z1ol007l8oookJPKo0000<OoonfX00ol0003ooo]ZoookJP0WoookJP?o00000ooonfX2o`00
00?oUk;Y00?o0000oi6`k?nA/>`04onA/>`3o`0000KoTJkZ00?o0000oh^]kOn;[Nd04_n;[Nd3o`00
00WoRZ_[00?o0000oh:[kon2Znl02On2Znl2o`0001;oP:S^0_l0000:of^TlP?o000000GoI9kaofJC
j?mTW_7oI9kao`000003ofBFj`Go00000_oVYX`2o`000003oln/]_l0003odk:h00Godk:h00?o0000
omBg_?oD]k`01ooD]k`00ol0003obKW:olVibP09olVibP03o`000?o9^lcobK_<00cobK_<0_l00006
ol:le003o`000?noan3o_lOP00Co_lOP00?o0000ol;<hOo2c>401?o2c>400ol0003oa<cPolC<h00;
olC<h003o`000?o6cMooa/gO00Ooa/gO00?o0000olcBg_l000002Oo?dmd00ol0003odmKKom?Ff`02
om?Ff`04o`000?oTgm3oi=o@o`0000?ok>?700?o0000ok>nh_nc_^801_nc_^82o`0000;oV;_`00?o
0000oi6jlonA^_<01?nA^_<2o`0003cooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000cooo]Z0ol0
07lToookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z1_l0000boookJP;o00009?oo
nfX3o`0000Sooo]Z0_l00002oiNbj@03o`000?nA/>coTK3/01GoTK3/0_l00004oi6^jP03o`000?n;
[NgoRjg]01GoRjg]0_l00008ohZ[j`03o`000?n2ZnooPZ__00[oPZ__0ol0000?oh2XkP03o`000?mb
Z??o000000;o00002Om[Y?83o`000003ofBNlOmVTnSoI9ka00;oI9ka00Co0000ofBFjomTU^_oI9K[
0ol00003onJVS0;o00001ooC/[P00ol0003oe;NlomBg_007omBg_0;o00002_o9^LX00ol0003obK_<
olVkc00;olVkc004o`000?o8_<ko0000o`0000?o`[cD00?o0000oko7h?noan001_noan000ol0003o
`/cQol;<h@03ol;<h@03o`000?o4c>3oa<cP00[oa<cP00?o0000olK=goo6cMl02?o6cMl00ol0003o
c=;No`000009oloCg@03o`000?oCe]_odmKK00?odmKK00?o0000onCOd?l000001?o/hlL00ol0003o
/kkRok>nhP07ok>nhP;o000000?oV;_`o`000?nA^_<01_nA^_<00ol0003ooo]ZoookJP0joookJP03
o`000?oonf[ooo]Z02Oooo]Z1ol00006oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o
0ooonfX3o`00O`Oooo]Z1_l0000doookJP03o`000?oonf[ooo]Z01kooo]Z0ol0000=oookJP03o`00
0?nG/^Wo000001WoTK3/0_l00003oi6^jP03o`000?n;[NgoRjg]01KoRjg]0ol00005ohZ[j`03o`00
0?n2ZnooPZ__00goPZ__0_l0000>oh2XkP04o`000?mbZ??oLZScog:Xl`?o00002Om[Y?83o`0000Co
I9ka00?o0000ofBFjol000000ol00003onJVS0;o00001ooC/[P00ol0003oe;NlomBg_006omBg_003
o`000?oC^/7o000000WobKW:00?o0000olVkc?o9^l`03?o9^l`01?l0003ob;c>olRlc_l00002ol:l
e003o`000?noan3o_lOP00Ko_lOP00?o0000ol;<hOo2c>400_o2c>400ol0003oa<cPolC<h00;olC<
h003o`000?o6cMooa/gO00Woa/gO00?o0000oloCgOo?dmd02?o?dmd00ol0003odmKKom?Ff`03om?F
f`03o`000?oTgm3o000000Cok>?700?o0000ok>nh_nc_^802Onc_^83o`0000OoTK[c0_l0000joook
JP03o`000?oonf[ooo]Z02Oooo]Z2?l00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o
001o0ooonfX3o`00O`Oooo]Z1Ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0000BoookJP;o
00006_nA/>`2o`000003oi6^j_l0003oRjg]01[oRjg]0ol00002ohZ[j`03o`000?n2ZnooPZ__00oo
PZ__0ol0000;oh2XkP03o`000?mbZ??oLZSc00CoLZSc0_l0000:of^TlP;o00001OmTW_45o`0000?o
iZJ<00?o0000om>b^?oC/[P01?oC/[P00ol0003oe;NlomBg_007omBg_004o`000?oC^/7o0000o`00
00SobKW:00?o0000olVkc?o9^l`02oo9^l`01?l0003ob;c>olRlc_o8_<h2o`0000[o_lOP00Go0000
ol;<hOo2c>7o`/cQo`00000<olC<h003o`000?o6cMooa/gO00[oa/gO00?o0000oloCgOo?dmd02?o?
dmd00ol0003odmKKom?Ff`03om?Ff`03o`000?oTgm3o000000Cok>?700?o0000ok>nh_nc_^802_nc
_^83o`0000SoTK[c00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP0WoookJPSo00001?oo
nfX4o`00O`;ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000=ooonfX0
0ol0003ooo]ZoookJP0GoookJP?o00005_oonfX3o`0001[oTK3/0_l0000Moh^]k@;o000000?oRZ_[
o`000?n2Znl04_n2Znl2o`0000WoP:S^00?o0000og:XlombZ?<01_mbZ?<3o`0000WoJjCb0ol00003
ofBNl@04o`000?lTSNco0000ok>>/0;o00000_oVYX`2o`0000Godk:h00?o0000omBg_?oD]k`01_oD
]k`01Ol0003odk[1om>j`OoC^/7o000000OobKW:00?o0000olVkc?o9^l`02oo9^l`01Ol0003ob;c>
olRlc_o8_<ko000000co_lOP00?o0000ol;<hOl000003Oo4c>000ol0003oa/gOolK=g`0:olK=g`03
o`000?o?dmgocm?M00Oocm?M00?o0000om?FfooCe]/01?oCe]/00ol0003oi=o@o`000004oncSa`;o
00003Onc_^82o`0000SoTK[c0_l0000ioookJP03o`000?oonf[ooo]Z02Oooo]Z1ol00005oookJPOo
001o9OoonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Sooo]Z00?o0000oookJ_oonfX0
4ooonfX3o`0001cooo]Z0_l0000Hoi6`k003o`000?n<[nko000000;o00007On;[Nd2o`0001CoPZ__
0ol00007oh2XkP03o`000?mbZ??oLZSc00SoLZSc0ol00009of^TlP?o000000CoI9kao`000?mKU^ko
FiK^0_ncS[03o`000003onJ`W?l0003odk:h00Codk:h00?o0000omBg_?oD]k`01_oD]k`01?l0003o
dk[1om>j`OoC^/42o`0000KobKW:00?o0000olVkc?o9^l`02oo9^l`01?l0003ob;c>olRlc_l0000<
oko7h003o`000?o2c>7o000000coa<cP00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNo`000008
oloCg@03o`000?oCe]_odmKK00GodmKK0_l00004oncSa`;o00003onc_^800ol0003oTK[coi6jl`07
oi6jl`03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX09_oonfX8o`0000Gooo]Z1Ol007lV
oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>OoonfX00ol0003ooo]ZoookJP0?oook
JP?o00008OoonfX2o`0001KoTK3/00?o0000ohb_k_n<[nh00_n<[nh3o`0001[oRjg]00?o0000ohF^
l?l000000_l0000Doh:[k`?o00001?n0Z>h00ol0003oLZScog:Xl`0;og:Xl`?o00002?m[Y?83o`00
0004obB=k?mOWO7oFiK^o`0h/0;o/hj`1Ol00003om>b^003o`000?oD]kcoe;Nl00Koe;Nl00?o0000
om>j`OoC^/400ooC^/42o`0000CobKW:00?o0000olVkc?o9^l`02oo9^l`00ol0003ob;c>o`00000>
oko7h003o`000?o4c>3oa<cP00_oa<cP00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNo`000008
oloCg@03o`000?oCe]_odmKK00GodmKK0_l00004oncSa`03o`000?nc_^?o000000oo/kkR0_l00008
oi6jl`;o0000=ooonfX00ol0003ooo]ZoookJP0WoookJPSo0000;ooonfX001[ooo]Z0ol007l3oook
JP?o001o1_oonfX6o`0003[ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0002Kooo]Z0ol0000Doi6`
k003o`000?n<[nkoS:o^00CoS:o^0ol0000Goh^]k@03o`000?n5[_3oQJk`00;oQJk`0ol0000Doh:[
k`;o00000_n0Z>h00ol0003oLZScog:Xl`0=og:Xl`?o00002Om[Y?82o`0000;oGiga0_l0>;03ok>>
/0?o00000ooC/[P00ol0003oe;NlomBg_006omBg_003o`000?oC^/7odk[100Codk[100Go0000olVi
b_o9^L[obKW:o`00000=olVkc0;o00003onoan000ol0003oa<cPolC<h00:olC<h003o`000?o6cMoo
a/gO00[oa/gO00Co0000olW>g_o9c]ko00001oo?dmd00ol0003odmKKom?Ff`06om?Ff`;o00001?o/
hlL3o`0000oo/kkR00Co0000okFnhOl0003o00001onA^_<2o`0003Oooo]Z00?o0000oookJ_oonfX0
9ooonfX7o`0002oooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000koookJP03o`000?oo
nf[ooo]Z00Oooo]Z0ol0000/oookJP;o00004_nA/>`00ol0003oS:o^ohb_kP07ohb_kP;o00005_n;
[Nd00ol0003oQJk`ohF^l004ohF^l0?o00004on2Znl01?l0003oP:S^oh2Xk_l00006og:Xl`03oef?
jOmbZ??oLZSc00SoLZSc0_l00007of^TlP;o000000CoBIgeoenMlOmOWO7oGiga0_l0>;000oncS[3o
0000ok>>/003o`0000;odk:h00?o0000omBg_?oD]k`01OoD]k`00ol0003odk[1om>j`@05om>j`@;o
00000_o9^LX00ol0003obK_<olVkc00:olVkc003o`000?noan3o_lOP00go_lOP00?o0000ol77gol0
00002oo4c>000ol0003oa/gOolK=g`0:olK=g`05o`000?o9c]kobLkNolW>g_l000001_o?dmd00ol0
003odmKKom?Ff`07om?Ff`03o`000?o/hlOok>?700;ok>?70_l000000onl_M_o0000ok>nhP0>ok>n
hP04o`000?ne_^7o]KkQo`0000OoTK[c0ol0000foookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000^
oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000loookJP03o`000?oonf[o
oo]Z00Cooo]Z0_l0000aoookJP;o00004?nA/>`00ol0003oS:o^ohb_kP09ohb_kP?o00004on;[Nd0
0ol0003oQJk`ohF^l007ohF^l0?o00004on2Znl3o`00017oLZSc0ol00005of^TlP;o00000_mOWO40
1?l0003o03R`o`0h/?l0>;02ok>>/003o`000?ncS[3o000000?o00002?oD]k`00ol0003odk[1om>j
`@06om>j`@03o`000?o9^L[o000000cobK_<00?o0000oko7h?noan003?noan001?l0003o`LOOol77
gol0000:olC<h003o`000?o6cMooa/gO00[oa/gO00?o0000olW>g_o9c]h00_o9c]h00ol0003ocm?M
oloCg@04oloCg@03o`000?oCe]_odmKK00OodmKK00Oo0000oncSaoo/hlOok>?7o`000?oej;Wo0000
00;o_;gK0_l0000=ok>nhP04o`000?ne_^7o]KkQokFnh@;o00001_nA^_<00ol0003oPKOgo`00000e
oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000]oookJP006ooonfX7o`00O`Oooo]Z1Ol0000noook
JP03o`000?oonf[ooo]Z00?o0000=OoonfX3o`0000koTK3/00?o0000ohb_k_n<[nh02on<[nh3o`00
013oRjg]00?o0000ohF^l?n5[_002_n5[_02o`00017oPZ__00?o0000ogR[lomhZo<00ol00006og:X
l`03o`000?mbZ??oLZSc00SoLZSc0ol00003of^TlP03o`000?mOWO7o000000?o000000Oo03R`o`00
0?l0>;3o0000og5jcOl0003o/hj`00Ko00001?oD]k`00ol0003odk[1om>j`@07om>j`@03o`000?o9
^L[o000000[obK_<00?o0000oko7h?noan003?noan001?l0003o`LOOol77goo1aml2o`0000Woa<cP
00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNolW>gP03olW>gP03o`000?o?dmgocm?M00?ocm?M
00?o0000om?FfooCe]/01ooCe]/01ol0003ok>?7oncSaoo/hlOo0000ooGX^Ol000000_nl_M/2okbl
f@;o00003?nc_^800ol0003o]KkQokFnh@02okFnh@;o00001OnA^_<01?l0003oPKOgo`000?l0000d
oookJP03o`000?oonf[ooo]Z02Oooo]Z1ol0000]oookJP007?oonfX5o`00O`Sooo]Z1Ol0000noook
JP?o0000>ooonfX2o`0000coTK3/00?o0000ohb_k_n<[nh03_n<[nh2o`0000ooRjg]00?o0000ohF^
l?n5[_002on5[_03o`0000ooPZ__00?o0000ogR[lomhZo<00_mhZo<3o`0000KoLZSc00?oJYg^og:X
lombZ?<02?mbZ?<3o`000003of^Tl_m9WOGoBIge00;oJ:;b0ol048h01?l0003oLG[=ok>>/?ncS[02
o`0000;o/hj`0_l000001?mOWO7o0000o`000?l00002omBg_003o`000?oC^/7odk[100Sodk[100?o
0000olVkc?o9^l`01oo9^l`00ol0003o_lOPoko7h00=oko7h003o`000?o1amoo`LOO00;o`LOO00?o
0000olC<h?o4c>001_o4c>000ol0003oa/gOolK=g`0:olK=g`03o`000?o9c]kobLkN00CobLkN00?o
0000oloCgOo?dmd00_o?dmd00ol0003odmKKom?Ff`07om?Ff`;o00000oo/hlL00ol0003omNRio`00
0002okbmf`05o`000?nl_=Wo_;cIokblfOl000003?nc_^800ol0003o]KkQokFnh@03okFnh@03o`00
0?nA^_?oTK[c00?oTK[c00?o0000oh6gmon1]oL00_l0000coookJP03o`000?oonf[ooo]Z02Kooo]Z
2?l0000/oookJP00:?oonfX6o`0003_ooo]Z0ol00002oookJP;o0000??oonfX2o`0000[oTK3/00?o
0000ohb_k_n<[nh04?n<[nh3o`0000coRjg]00?o0000ohF^l?n5[_003_n5[_03o`0000goPZ__00?o
0000ogR[lomhZo<01?mhZo<3o`0000GoLZSc00?oJYg^og:XlombZ?<02OmbZ?<3o`0000CoJ:;b00Co
012>oaA>bOl0003o00000_maN/d00oncS[3o0000okQLG@02ok>>/0;o00000_nMU/`3o`0000_odk[1
0_l00007olVkc003o`000?noan3o_lOP00co_lOP00?o0000ol77goo1aml00oo1aml2o`0000Ooa<cP
00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNolW>gP04olW>gP03o`000?o?dmgocm?M00;ocm?M
00?o0000om?FfooCe]/01ooCe]/2o`0000?ok>?700?o0000ooGX^Ol000000onl_M/01?l0003o_;cI
okblfOnl_=T2o`0000[o/kkR00?o0000okFnhOne_^401?ne_^42o`0000CoTK[c00Go0000oh6gmon1
]oOoPKOgo`00000coookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000[oookJP00:?oonfX6o`0003So
oo]Z0ol00007oookJP03o`000?oonf[ooo]Z03_ooo]Z0ol00007oi6`k003o`000?n<[nkoS:o^01?o
S:o^0ol00009oh^]k@03o`000?n5[_3oQJk`017oQJk`0ol0000:oh:[k`;o00002?mhZo<3o`0000Co
LZSc0_mZWNh;og:Xl`?o00000_mXX_82o`0@SP03o`000?lDC/Wo000000;oLG[=1?l000000omgV>Go
0000o`000003oifFc0;o00002OoC^/400ol0003odK_5o`000005olVkc003o`000?noan3o_lOP00co
_lOP00?o0000ol77goo1aml01Oo1aml2o`0000Goa<cP00?o0000olK=goo6cMl02_o6cMl00ol0003o
bLkNolW>gP06olW>gP05o`000?o?dmgocm?MoloCgOl000002OoCe]/00ol0003of=[Io`000002oncS
a`04o`000?oej;WomNRio`0000;o_;gK00?o0000okblfOnl_=T00onl_=T2o`0000Wo/kkR00?o0000
okFnhOne_^401One_^42o`0000?oTK[c00Co0000oh6gmon1]oOoPKOg0_l0000aoookJP03o`000?oo
nf[ooo]Z02Oooo]Z1ol0000[oookJP00:?oonfX6o`0003Kooo]Z0_l0000;oookJP03o`000?oonf[o
oo]Z03gooo]Z0_l00006oi6`k003o`000?n<[nkoS:o^01GoS:o^0ol00007oh^]k@03o`000?n5[_3o
QJk`01?oQJk`0_l00009oh:[k`03o`000?mhZo?oN:_c00WoN:_c1?l00003og:Xl`03ofZMk_mbZ??o
LZSc00OoLZSc00Co0000odVMmOmMY_Oo00000_mXX_801Ol0003o012>o`000?l0003o54k900;o0000
00CoZh>Zo`000?l0003o`GMn0_mgV>D2o`0000?oWIK<1Ol00005om>j`@04o`000?oA^lGo0000o`00
00;obK_<00?o0000oko7h?noan003Onoan000ol0003o`LOOol77g`06ol77g`03o`000?o4c>3oa<cP
00?oa<cP00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNolW>gP06olW>gP04o`000?o?dmgocm?M
o`0000WodmKK00Co0000omSJfOoHf]Wo00000_o/hlL01?l0003omNRiooGX^Ol00002okbmf`03o`00
0?nl_=Wo_;cI00Go_;cI0_l00007ok>nhP03o`000?ne_^7o]KkQ00Oo]KkQ0_l00002oi6jl`03o`00
0?n1]oOoPKOg00;oPKOg00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0VoookJPSo0000
:_oonfX002Sooo]Z1_l0000coookJP?o00003_oonfX00ol0003ooo]ZoookJP0noookJP;o00001?nA
/>`00ol0003oS:o^ohb_kP0Hohb_kP;o00001On;[Nd00ol0003oQJk`ohF^l00EohF^l0?o00001_n2
Znl2o`0000koN:_c0ol00002og:Xl`;oJYg^1ombZ?<00ol0003oGJKgofRRlP02ofRRlP03okHh0?l0
48ko54k900;o54k900?o0000ohQg^_l000000_n[PjX00ol0003o`GMnogNHi@02ogNHi@03o`000?nM
U/coWIK<00?oWIK<1_l000000ooC^/7o0000om6ka@02om6ka@03o`000?o9^lco000000ko_lOP00?o
0000ol77goo1aml01oo1aml2o`0000?oa<cP00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNolW>
gP08olW>gP03o`000?o?dmgo000000WodmKK00Co0000omSJfOoHf]Wo00000_o/hlL01?l0003omNRi
ooGX^Ol00002okbmf`03o`000?nl_=Wo_;cI00Oo_;cI0_l00006ok>nhP03o`000?ne_^7o]KkQ00So
]KkQ00Co0000oi6jlonA^_?o00001?n1]oL2o`00033ooo]Z00?o0000oookJ_oonfX09_oonfX8o`00
02Wooo]Z000XoookJPGo0000<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0?ooonfX3o`000003
oi6`k?l0003oS:o^01_oS:o^0ol00002oh^]k@03o`000?n5[_3oQJk`01SoQJk`0ol00004oh:[k`03
o`000?mhZo?oN:_c00?oN:_c00?oHYG[ogR[lomhZo<02OmhZo<3o`0000;oLZSc00?oJYg^og:Xlomb
Z?<01?mbZ?<01?l0003oGJKgofRRl_mXX_82okHh0004o`0@S_lDC/Wo54k9o`0000;oR7Nj0_l00000
1?n[Pj[o0000o`000?o1Mgh2ogNHi@;o00001OnMU/`3o`000003oeD00?l0003o000000;o00000_oA
^lD00ol0003o_lOPoko7h00<oko7h003o`000?o1amoo`LOO00Wo`LOO00Go0000olC<h?o4c>3oa<cP
o`00000<olK=g`03o`000?o9c]kobLkN00SobLkN00?o0000oloCgOl000002OoCe]/01?l0003of=[I
omSJfOl00002oncSa`04o`000?oej;WomNRio`0000;o_;gK00?o0000okblfOnl_=T02Onl_=T00ol0
003o/kkRok>nhP03ok>nhP03o`000?ne_^7o]KkQ00?o]KkQ6?l0000WoookJP03o`000?oonf[ooo]Z
02Oooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0000FoookJP03o`000?oonf[ooo]Z047o
oo]Z00?o0000oi6`k?l000007_n<[nh2o`000003oh^]kOl0003oQJk`01_oQJk`0ol00002oh:[k`03
o`000?mhZo?oN:_c017oN:_c0ol000000ombZ??oJYg^og:Xl`04og:Xl`03o`000?mMY_Oo000000;o
000000Go]SP0o`0@S_l007go54k9o`000003ohQg^P03o`000?n[Pj[oZh>Z00;o000000?o`GMnogNH
iOmgV>D00_l00006oifFc0;o00000omE0005o`0000_o_lOP00?o0000ol77goo1aml02_o1aml2o`00
0003olC<h?l0003oa/gO00_oa/gO00?o0000olW>g_o9c]h02Oo9c]h2o`0000WodmKK00Go0000omSJ
fOoHf]Wof=[Io`000002oncSa`04o`000?oej;WomNRio`0000;o_;gK6?l0000Cok_<j003o`000?ng
cN[o]lgZ00;o]lgZ2?l0000PoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000XoookJP002_oonfX5
o`00O`Cooo]Z0ol007l3oookJPGo001o2_oonfX5o`0002_ooo]Z0ol0000JoookJP03o`000?oonf[o
oo]Z04;ooo]Z0ol0000Oohb_kP?o00007On5[_000ol0003oPZ__o`00000FogR[l`Co00001?mbZ?<0
1?l0003oL:Ocog2Wlom`Yo<2okHh0004o`000?l007go0000o`0000?oR7Nj0_l00002oj^3ZP;o0000
00?o`GMnogNHiOmgV>D00_l00006oifFc0?o00001OmE0004o`0000Oo_lOP00?o0000ol77goo1aml0
1?o1aml00oo8_<ko`LOOol77g`04ol77g`03o`000?o4c>3o000000coa/gO00?o0000olW>g_o9c]h0
2_o9c]h00ol0003odmKKom?Ff`07om?Ff`04o`000?oHf]Wof=[IomSJf@Wo00001?nmbnD00ol0003o
^lcXok_<j00Tok_<j003o`000?ngcN[o]lgZ00[o]lgZ2Ol0000HoookJP03o`000?oonf[ooo]Z02Ko
oo]Z2?l0000WoookJP002OoonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o2?oonfX6o`0002Sooo]Z
0ol0000NoookJP03o`000?oonf[ooo]Z04Cooo]Z0ol0000Lohb_kP03o`000?n7[o3oQjo`00?o0000
7On5[_03o`0001KoN:_c0ol00002og:Xl`03o`000?mMY_OoL:Oc00;oL:Oc0_nf>002o`000003odI9
/?l0003oR7Nj00?oR7Nj0_l00002oj^3ZP03o`000?o1Mgko`GMn00;oMiSU0_l00007oifFc0;o0000
1omE0005o`000003oko7h?l0003o`LOO00ko`LOO00?o0000olK=goo6cMl02oo6cMl00ol0003obLkN
olW>gP0:olW>gP03o`000?oCe]_odmKK00;odmKK2Ol0000=okg;i@03o`000?nkc>So^lcX02Co^lcX
00?o0000okO=j_ngcNX04ongcNX8o`00013ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002Oooo]Z
0009oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o
00Cooo]Zo`00Ool007oo001o2?oonfX6o`0002Kooo]Z0_l0000RoookJP03o`000?oonf[ooo]Z04Ko
oo]Z0ol0000Johb_kP03o`000?n7[o3oQjo`00;oQjo`1?l0000IohF^l003o`000?mm[_?oOJkc00?o
00005_mhZo<4o`000004oefVmom`Yo?oL:Ocog2Wl`;o]SP00_l000000om6BK3o0000ohQg^P04ohQg
^P03o`000?n[Pj[oZh>Z00;o00000oo1Mgh00omgV>Go0000oifFc007oifFc0?o000000CoE@00o`00
0?l0003o00000onPUl/9o`0000[o`LOO00?o0000olK=goo6cMl02_o6cMl00ol0003obLkNolW>gP07
olW>gPWo00005onmbnD00ol0003o^lcXok_<j00Sok_<j003o`000?ngcN[o]lgZ01_o]lgZ1_l0000;
oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000VoookJP002?oonfX3o`00O`?ooo]Z0ol007l6oook
JP?o001o0ooonfX3o`00O`Oooo]Z1_l0000SoookJP?o00009OoonfX00ol0003ooo]ZoookJP18oook
JP?o00005on<[nh00ol0003oQjo`ohN_l006ohN_l0?o00005on5[_000ol0003oOJkcogf^l`02ogf^
l`?o00002?mhZo<00om_XNooN:_cogR[l`0;ogR[l`;o000000CoGJKgog2Wlom`Yo?oL:Oc0_nf>000
1?l0003oATV`odI9/?l00005ohQg^P;o00000_n[PjX2o`0000?o`GMn00?oMiSUo`000?nMU/`02?nM
U/`2o`0000SoX9O;0ol000000onbJh3o0000o`000007o`0000;o`LOO00?o0000ol;8g_l000002oo6
cMl:o`00023o_L_U00?o0000ok_<j?nkc>P08onkc>P00ol0003o]lgZokO=jP0NokO=jP03o`000?nb
bnco//_/00Co00002?oonfX00ol0003ooo]ZoookJP0VoookJPSo00009OoonfX000Sooo]Z0ol007l3
oookJP?o001o3?oonfX3o`00O`Oooo]Z1_l0000PoookJP?o0000:OoonfX2o`0004_ooo]Z0ol0000E
ohb_kP03o`000?n7[o3oQjo`00SoQjo`1?l0000DohF^l003o`000?mm[_?oOJkc00CoOJkc1?l0000D
ogR[l`?o00000_m`Yo<00onf>03o0000o`000002odI9/003o`000?n8Mk[oR7Nj00CoR7Nj00Co0000
oj^3Z_n[Pj[oZh>Z0_l00003ol5gOP03ogNHiOl0003oWIK<00KoWIK<00Co0000oi2Mg?l0003o0000
2OnPUl/3o`0000?o/V^02ol00004olK=g`Ko0000:OnmbnD00ol0003o^lcXok_<j00Sok_<j003o`00
0?ngcN[o]lgZ01ko]lgZ00?o0000ok;;k?nbbn`01?nbbn`4o`0000Gooo]Z00?o0000oookJ_oonfX0
9_oonfX7o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7oookJPGo00007_oo
nfX3o`0002kooo]Z00?o0000oookJ_oonfX0BooonfX3o`0001;oS:o^00?o0000ohN_l?n7[o003?n7
[o03o`00017oQJk`0_l00009ogf^l`?o00004OmhZo<01?l0003oJJ_gofV[mol00002og2Wl`03onMm
8?l0003oATV`00;oATV`0_l00005ohQg^P;o00000on[PjX01_l0003o`GMnol5gO_o1MgkoMiSUo`00
00GoWIK<00?o0000oi2Mg?n@WM`00_n@WM`3o`0000WoX9O;0ol00004ok9[P0ko0000;OnmbnD00ol0
003o^lcXok_<j00Rok_<j003o`000?ngcN[o]lgZ01ko]lgZ00?o0000ok;;k?nbbn`02?nbbn`4o`00
0003oookJ_l0003ooo]Z02Oooo]Z2?l0000ToookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o
001o0_oonfX4o`00O`Oooo]Z1Ol0000KoookJP?o0000<_oonfX00ol0003ooo]ZoookJP1=oookJPCo
00003on<[nh00ol0003oQjo`ohN_l00>ohN_l0Co00003_n5[_000ol0003oOJkcogf^l`0:ogf^l`Co
00003_mhZo<00ol0003oJJ_gog2Wl`02og2Wl`;oigdP00?o0000odI9/?m6BK000_m6BK000ol0003o
R7NjohQg^P04ohQg^P04o`000?n[Pj[oZh>Zoj^3ZP;o00000oo1Mgh01OmgV>Go0000oifFc?nMU/co
000000SoT9gL0_l0000:oj2Gb`?o00001_nbJh07o`0000;o07Vm1ol0000Vokg;i@03o`000?nkc>So
^lcX02?o^lcX00?o0000okO=j_ngcNX07?ngcNX00ol0003o//_/ok;;k00=ok;;k0Co00009ooonfX8
o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007l7oookJPKo00006OoonfX2o`00
03Kooo]Z00?o0000oookJ_oonfX0D?oonfX3o`0000goS:o^00?o0000ohN_l?n7[o004On7[o03o`00
00coQJk`00?o0000ogf^lomm[_<03?mm[_<4o`0000coN:_c00Oo0000ofV[mom`Yo?oL:Oco`000?oW
OB3o000000GoATV`00?o0000ohQg^_n8MkX00on8MkX:o`000004ol5gO_mgV>Go0000o`0000[oT9gL
0_l0000;oj2Gb`?o00001onbJh06o`0000Co07Vm4_l0000Fokg;i@03o`000?nkc>So^lcX02?o^lcX
00?o0000okO=j_ngcNX07?ngcNX00ol0003o//_/ok;;k00@ok;;k0Go00009?oonfX7o`0002?ooo]Z
0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oonfX3o`0003Wooo]Z00?o
0000oookJ_oonfX0D_oonfX3o`0000[oS:o^00?o0000ohN_l?n7[o005?n7[o04o`0000SoQJk`00?o
0000ogf^lomm[_<03omm[_<4o`0000[oN:_c00?o0000ofV[mol000000_mfZ_<00ooWOB3o0000odI9
/004odI9/005o`000?n8Mk[oR7NjohQg^_l000000onVS;X00ol0003o/i2bok>@/P02ok>@/PGo0000
00?oPi_Ro`000?l000002_n@WM`3o`0000_oX9O;0ol00008ok9[P0Ko00002?n[Rk<5o`0000GoYD59
2Ol0000>okg;i@03o`000?nkc>So^lcX02;o^lcX00?o0000okO=j_ngcNX07?ngcNX00ol0003o//_/
ok;;k00@ok;;k003o`000?nbbnco//_/00;o//_/0ol0000QoookJPSo00008_oonfX000Sooo]Z0ol0
07l3oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0000CoookJP?o0000?OoonfX00ol0003ooo]Zoook
JP1DoookJP?o00002?n<[nh00ol0003oQjo`ohN_l00GohN_l0?o00001_n5[_000ol0003oOJkcogf^
l`0Bogf^l`Co00001omhZo<00ol0003oJJ_gogJZl`02ogJZl`;o00001Om6BK000ol0003oR7Njo`00
0005ojJ<^P03o`000?ncT;;o/i2b00?o/i2b00Co0000okf=X_nmSJ;o_HfR0_n3Vn82o`0000_oT9gL
0_l0000<oj2Gb`?o00000_nbJh03o`0000GoXY_>0ol0000;oj^;/`Go00002OnU@DTYo`0000[o^lcX
00?o0000okO=j_ngcNX07?ngcNX00ol0003o//_/ok;;k00Aok;;k003o`000?nbbnco//_/00;o//_/
00?o0000oj_5kOl000008OoonfX8o`00027ooo]Z0009oookJP?o001o00Cooo]Zo`00Ool007oo001o
2?oonfX2o`00O`cooo]Z1_l0000@oookJP?o0000@OoonfX00ol0003ooo]ZoookJP1FoookJP?o0000
1On<[nh00ol0003oQjo`ohN_l00JohN_l0Co00000_n5[_02o`0001KoOJkc1?l00005ogR[l`04o`00
0?mYZoOoJJ_gogJZl`;o001A00?o0000odI9/?m6BK000om6BK02o`0000KoYXbj0_l00004ok>@/P;o
00000onmSJ82oh>KhP;o00002on@WM`2o`0000coX9O;0ol0000;oj:KcPCo00003?n[Rk<5o`0000go
YD592Ol00009ojf=]0Go00002OnXEV/;o`0001ko]lgZ00?o0000ok;;k?nbbn`04_nbbn`01?l0003o
//_/ok;;k?l00003oj_5k@03o`000?oonf[ooo]Z01oooo]Z1ol0000QoookJP002OoonfX7o`00O`Wo
oo]Z1ol007l6oookJPGo00003_oonfX3o`0004Gooo]Z00?o0000oookJ_oonfX0F?oonfX3o`0000?o
S:o^00?o0000ohN_l?n7[o007On7[o02o`000003ohF^l?l0003oOJkc01SoOJkc1?l00003ogR[l`04
o`000?mYZoOoMZ[cogJZl`;o001A00?o0000odI9/?m6BK000_m6BK000ol0003oTWfio`000007ojJ<
^P03o`000?ncT;;o/i2b00?o/i2b0_l00003okf=XP04o`000?n3Vn;o0000o`0000_oT9gL0_l00009
oj2Gb`04o`000?nJWmSoVYoHoiZOf0?o00003?nRVlh3o`0000koZh^c1Ol00004ojE1B@Go00001OnX
WL/3o`0000ko[Hfd1Ol0000?ojQFJ`Ko00006?ngcNX00ol0003o//_/ok;;k00Cok;;k0;o00001On[
aNd2o`0001oooo]Z2?l0000PoookJP002_oonfX5o`00O`[ooo]Z1ol007l6oookJPGo00002ooonfX3
o`0004Wooo]Z00?o0000oookJ_oonfX0F_oonfX4o`0002;oQjo`1?l0000Jogf^l`Go000000?oJJ_g
ogJZlomfZ_<00_l005401?l0003oATV`odI9/?l00003oi9m^@03o`000?nVS;[oYXbj00GoYXbj00?o
0000ok>@/_ncT;801?ncT;82o`000003oh>Kh_nmSJ;o_HfR00;oPi_R0_l0000;oi2Mg0;o00001OnP
Ul/2o`0000OoVYoH0_l0000=oj:KcP?o00004?n[Rk<4o`0000goZ9g;1?l0000?ojf=]0Co00001_nX
EV/6o`0000GoZJ_H0ol0000DokO=jP03o`000?nbbnco//_/01Co//_/0_l00007oj_5k@03o`000?oo
nf[ooo]Z01gooo]Z2?l0000OoookJP009_oonfX5o`0000Wooo]Z0_l0001=oookJP03o`000?oonf[o
oo]Z05cooo]Z1?l0000PohN_l003o`000?n1/?;oPK3b00Co00006_mm[_<5o`0000;o001A00?o0000
odI9/?l000001?nBOKT00ol0003oYXbjojJ<^P05ojJ<^P;o00001_ncT;800ol0003o_HfRoh>KhP02
okf=XP;oPi_R00?o0000oi2Mg?n@WM`02on@WM`01?l0003oX9O;oj2Gbol0000;oiZOf0?o00003OnR
Vlh4o`0000WoZh^c0ol00003ojBSe0?o00003onXWL/3o`00017o[Hfd1Ol0000>ojV[f0ko00001_ng
cNX00ol0003o//_/ok;;k00Dok;;k0;o00002?n[aNd00ol0003ooo]ZoookJP0MoookJPOo00007ooo
nfX002Gooo]Z1_l00006oookJP?o0000D?oonfX00ol0003ooo]ZoookJP1OoookJP?o00007_n7[o00
0ol0003oPK3boh6`lP03oh6`lPCo00005omm[_<00ol0003oLZogog:_m`02o`0000;o001A00?o0000
oi9m^OnBOKT01?nBOKT00ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o/i2b00Co/i2b0_l00000
1OnmSJ;oPi_Rokf=X_nmSJ;oPi_R00;o00003On@WM`2o`0000koVYoH0_l0000?oj:KcP;o00001?n[
Rk<3o`0000WoY:?D0ol0000?ojRMb`Co00002On]SK@4o`0000CoYjkL0ol0000?ojV[f0;o00002Onf
d>d:o`0001?o//_/00?o0000oj_5kOl000002?n[aNd00ol0003ooo]ZoookJP0LoookJPSo00007_oo
nfX002Gooo]Z1_l00003oookJP?o0000E?oonfX2o`0006;ooo]Z1?l0000KohN_l003o`000?n1/?;o
PK3b00GoPK3b1?l0000Eogf^l`04o`000?mb[oOoMZ[co`0000;o001A00?o0000oi9m^OnBOKT01OnB
OKT2o`0000OoYXbj00?o0000ok>@/_ncT;801OncT;82o`0000;o_HfR00?oPi_Rokf=X_n3Vn800_l0
000:oi2Mg003o`000?nBWmgoTYoM00;o00003_nJWmP2o`00013oXY_>0ol0000?ojBSe0?o00004?nX
WL/3o`0000?o[Hfd0ol0000;ojN^g0;o00003onYZmP3o`0000co]]3]00Co0000ojg?l_n]co;o[Lob
1Ol0000=ok;;k004o`000?n[aNgoZlG]o`0000WoZlG]0_l0000MoookJPSo00007OoonfX002Gooo]Z
2Ol0001IoookJP03o`000?oonf[ooo]Z06?ooo]Z1?l0000GohN_l003o`000?n1/?;oPK3b00WoPK3b
1?l0000Bogf^l`05o`000?mb[oOoMZ[co`000?l005400_l00008oi9m^@03o`000?nVS;[oYXbj00Go
YXbj00?o0000ok>@/_ncT;801_ncT;82o`0000?o_HfR0_n3Vn82o`0000OoT9gL00?o0000oi:OgOnB
Wmd00onBWmd2o`0000koVYoH0ol0000;oj:KcP;o00000onOY=T3o`0000ooY:?D0ol0000?ojRMb`Co
00004?nW[]`2o`0000koZJ_H0ol0000:okK@k@03o`000?n]co;o[Lob00Oo[Lob1Ol00007ok;;k003
o`000?n[aNgoZlG]00;oZlG]00?o0000oj_5kOn[aNd02?n[aNd00ol0003ooo]ZoookJP0KoookJPOo
00007OoonfX002Gooo]Z1_l0001MoookJP03o`000?oonf[ooo]Z06Kooo]Z0ol0000EohN_l003o`00
0?n1/?;oPK3b00coPK3b1?l0000?ogf^l`07o`000?mb[oOo0000o`00DOl0003oK5RYo`000008oi9m
^@03o`000?nVS;[oYXbj00GoYXbj0_l00008ok>@/P04o`000?nmSJ;o_HfRokf=XP?oPi_R0_l00004
oi2Mg003o`000?nBWmgoTYoM00KoTYoM0_l0000?oiZOf0;o00001_nRVlh3o`0000SoWjCI0_l0000@
ojBSe0?o00002?nXWL/4o`0000CoYJoN0_l0000@ojN^g0?o00001onYZmP4o`0000;oY/;]00?o0000
okK@kOnfd>d01onfd>d2o`0000ko[Lob1Ol00002ok;;k003o`000?n[aNgoZlG]00?oZlG]00?o0000
oj_5kOn[aNd02?n[aNd00ol0003ooo]ZoookJP0JoookJPSo00007?oonfX002Gooo]Z1Ol0001Ooook
JP03o`000?oonf[ooo]Z06Kooo]Z1_l0000AohN_l003o`000?n1/?;oPK3b013oPK3b1?l0000<ogf^
l`?o00000om/F:T00ol0003oTWfioi9m^@06oi9m^@03o`000?nVS;[oYXbj00KoYXbj00?o0000ok>@
/_ncT;801_ncT;82o`0000Co_HfR0_n3Vn801?l0003oT9gLoi2Mg?l0000;oi:Og@;o00003onJWmP2
o`0000;oXY_>0_l0000=oinTf@;o00004OnTXm@2o`0000?oZ9g;0ol0000:ojF_gP;o00004OnW[]`2
o`0000;oZJ_H0ol00007ojK2k@03o`000?nfd>go]]3]00Ko]]3]00?o0000ojg?l_n]co804_n]co83
o`0000KoZlG]00?o0000oj_5kOn[aNd01on[aNd2o`0001cooo]Z2?l0000KoookJP009OoonfX5o`00
063ooo]Z00?o0000oookJ_oonfX0IOoonfX2o`0000;o03Rn00?o0000odf3iOl000000_l0000?ohN_
l003o`000?n1/?;oPK3b01?oPK3b1?l00009ogf^l`;o00001?m/F:T00ol0003oTWfioi9m^@06oi9m
^@03o`000?nVS;[oYXbj00KoYXbj00?o0000ok>@/_ncT;800oncT;89o`000003okf=X_n3Vn;oPi_R
00;o00003OnBWmd3o`0000koVYoH0ol0000@oinTf@?o00004?nTXm@3o`0000ooYJoN0ol0000>ojN^
g0Co00002onV`^d00ol0003o]]3]okK@k@04okK@k@03o`000?n]co;o[Lob01;o[Lob00Co0000oj?7
l_nSao;oXlOb0_l00004oj_5k@03o`000?n[aNgoZlG]00GoZlG]0_l000000on[^NCo0000oookJP0L
oookJPOo00006ooonfX001Sooo]Z0ol007l:oookJPKo0000H?oonfX00ol0003ooo]ZoookJP1Uoook
JP04o`000?l0>;ko03Rno`0000?oCH?U1Ol0000<ohN_l003o`000?n1/?;oPK3b01GoPK3b1?l00002
ogf^l`?o00000_nnan400ol0003oK5RYofaHZ@03ofaHZ@03o`000?nBOKWoTWfi00KoTWfi00?o0000
ojJ<^_nVS;X00_nVS;X9o`0000Ko/I_100?o0000okJI^OnfVKT01?l000000on:W=ko0000o`00000>
oi:Og@;o00002onJWmP01?l0003oVj?Koi^SfonKXm/2o`00017oWjCI0_l0000;ojBSe0?o00000onT
[]l2o`00013oYJoN0_l00008ojN^g0Co00000_nV`^d00ol0003oY/;]ojK2k@0;ojK2k@03o`000?nf
d>go]]3]00?o]]3]00?o0000ojg?l_n]co804?n]co82o`0000KoXlOb0_l00003oj_5k@03o`000?n[
aNgoZlG]00;oZlG]0_l00003oj^ii003o`000?oonf[ooo]Z01_ooo]Z2?l0000JoookJP006?oonfX3
o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP1ToookJP07o`000?l0>;ko
03Rno`0h__l0003oCH?Uo`000005oeB9iP?o00002On7[o000ol0003oPK3boh6`lP0=oh6`lP03ogBU
l?n1/?;oPK3b00SoPK3b0ol00005okk7h@03o`000?m/F:WoK5RY00CoK5RY00?o0000oi9m^OnBOKT0
1OnBOKT5o`0000Ko[9[42_naVl42o`0000Co]YVi0on:W=h00ol0003oTYoMoi:Og@0=oi:Og@;o0000
1onJWmP2o`0000KoVj?K0_l0000AoinTf@;o00001onTXm@2o`0000SoY:kO0_l0000@ojF_gP;o0000
0_nW[]`4o`0000OoY/;]00?o0000ojK2kOnV`^d02onV`^d01Ol0003o]]3]okK@kOnfd>go0000017o
[Lob0_l0000:oj?7lP;o00000_n[aNd01?l0003oZlG]oj_5kOl00006oj^ii003o`000?oonf[ooo]Z
01_ooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003o
oo]ZoookJP1ToookJP06o`000?l0>;ko03Rno`000?m=PnGo00002?mDRNH4o`0000KoQjo`00?o0000
oh6`l_n1/?805?n1/?83o`0000So_/OQ0_l00006ofaHZ@03o`000?nBOKWoTWfi00;oTWfi0_l00003
ojBDa0Wo[9[400?o0000ok6K`OnaVl402?naVl400ol0003o]YViokJI^@03okJI^@;oRYcN0_l0000?
oi:Og@;o00001?nJWmP00ol0003oVj?Koi^Sf`08oi^Sf`;o00004OnOY=T3o`000004ojBSe?l0003o
0000o`0000coY:kO0_l0000?ojF_gP?o00003?nV`^d00ol0003oY/;]ojK2k@09ojK2k@[o00003?n]
co800ol0003oXlOboj?7lP0<oj?7lPGo00001on[^N@00ol0003ooo]ZoookJP0LoookJPOo00006Ooo
nfX001Sooo]Z0ol007lBoookJP;o0000GooonfX00ol0003ooo]ZoookJP1SoookJP05o`000?l0>;ko
03Rno`0h__l000002OmDRNH01?l0003oJ9W/ofRIk?mXVN`4o`0000;oQjo`00?o0000oh6`l_n1/?80
4On1/?83o`0000[o_/OQ0_l000000ol105Wo0000ofaHZ@05ofaHZ@04o`000?nBOKWo0000o`0000Ko
Y9C400?o0000ojbJa?n/V/@01_n/V/@2o`0000Wo/I_100?o0000okJI^OnfVKT00onfVKT3ohZLgP;o
00003onBWmd01?l0003oVYoHoiZOf?l0000=oi^Sf`;o00004OnOY=T3o`00013oY:kO00?o0000ojF_
g_nU[mh02OnU[mh3o`000003ojK2kOl0003oY/;]00goY/;]00?o0000ojK2kOnV`^d01?nV`^d4o`00
00;oWM_m00Co0000ogOFoOmge_goMmKm0_l00006ogOFo@Co00000on]co84o`0000SoXlOb2?l00008
oj^ii003o`000?oonf[ooo]Z01cooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0H_oonfX01Ol0003o03Rno`0h__l0>;ko
000000[oE8WV00Co0000ofRIk?mXVNco00000om^WNd2o`000003ohN_l?l0003oPK3b00koPK3b0ol0
000<okk7h@05o`000?nm`moo0000o`40FOl000001_m/F:T2o`0000WoY9C400?o0000ojbJa?n/V/@0
1on/V/@00ol0003o/I_1ok6K`@07ok6K`@;o00001_nfVKT2ohZLgP;o00003_nBWmd3o`0000ooVj?K
0_l0000=oinTf@;o00000onR[=l2o`0000ooY:kO0_l00006ojF_gP?o00001OnV`^d00ol0003oY/;]
ojK2k@0<ojK2k@03o`000?nV`^goY/;]00?o00001OnMfod00ol0003oMmKmogOFo@03ogOFo@So0000
2?oonfX:o`0000Ko/[WN00?o0000oj^ii?l000001on[^N@00ol0003ooo]ZoookJP0MoookJPSo0000
3_oonfX3o`00O`Kooo]Z000HoookJP?o001o5OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oo
nf[ooo]Z06;ooo]Z00?o0000o`0h__l0>;h00_l00009oeB9iP03o`000?mXVNco000000OoKYg]1Ol0
0008oh6`lP?o00003_nnan401?l0003o_L?Ookg3gol00002o`40F@03o`000?m/F:WoK5RY00;oK5RY
00?o0000oiZ8`?l000002_nTU<@00ol0003o[9[4ojbJa007ojbJa0;o00002OnaVl400ol0003o]YVi
okJI^@04okJI^@?oRYcN00?o0000oi:OgOnBWmd02_nBWmd01?l0003oUZ7LoiJQg?nFXM`2o`0000oo
Vj?K0_l00009oinTf@;o00001onR[=l00ol0003oY:kOojB^g`0>ojB^g`;o000000CoYJoNo`000?l0
003o00002OnV`^d00ol0003oY/;]ojK2k@0;ojK2k@?o00001onMfod00ol0003oMmKmo`000004o`00
01?ooo]Z1?l00009ok:igP04o`000?n[^NCoZkWTo`0000KoZkWT00?o0000oookJ_oonfX07_oonfX7
o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaKooo]Z00?o0000oookJ_oonfX0GOoonfX2o`00
06;ooo]Z00?o0000o`0h__l0>;h00_l0000:oeB9iP03o`000?m^WNgoKYg]00_oKYg]00?oPK3bo`00
0?l000001Ol0000:okk7h@03oh6`l_nnan7o_/OQ00?o_/OQ00Go0000okg3gonm`moo_/OQo`000002
o`40F@05o`000?m/F:WoK5RYofaHZOl000000onJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/
V/Co[9[400So[9[400?o0000ok6K`OnaVl401onaVl42o`0000Go]YVi0on:W=h2o`0000WoTYoM00?o
0000oiJQg?nFXM`01?nFXM`00ol0003oVj?Koi^Sf`0>oi^Sf`;o00001OnOY=T2o`0000[oXZcO0_l0
000?ojB^g`;o00003OnV`^d00ol0003oY/;]ojK2k@07ojK2k@?o000000?oUmkno`000?nMfod01_nM
fod3o`0001cooo]Z0ol00005ok:igP05o`000?n[^NCoZkWToj^ii?l000001on[^N@00ol0003ooo]Z
oookJP0MoookJPSo00002?oonfX9o`00O`Gooo]Z000HoookJP?o001o5ooonfX00ol0003ooo]Zoook
JP1NoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000o`0h__l0>;h00_l0000:oeB9iP03o`000?m^
WNgoKYg]00goKYg]0ol0000Bokk7h@06o`000?nm`moo_L?Ookk7hOnm`moo00000ol105T00ol0003o
K5RYo`000005oiZ8`003o`000?nTU<CoY9C400SoY9C400?o0000ojbJa?n/V/@02?n/V/@00ol0003o
/I_1ok6K`@08ok6K`@03o`000?nfVKWo]YVi00Go]YVi0_n:W=h2o`0000KoTYoM00?o0000oiJQg?nF
XM`01_nFXM`2o`00013oVj?K0_l000000onOY=Wo0000o`00000>oj:/g`;o00002_nT[]l3o`000003
ojK2kOl0003oY/;]00coY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`0000?oUmkn00?o0000oigKoOnM
fod01_nMfod00ol0003ooo]ZoookJP0OoookJPCo000000?o/[WNo`000?n[^N@00on[^N@00ol0003o
ZkWToj^ii004oj^ii003o`000?oonf[ooo]Z01kooo]Z2?l00007oookJPWo001o1OoonfX001Sooo]Z
0ol007lHoookJP;o0000GooonfX00ol0003ooo]ZoookJP1OoookJP05o`000?l0>;ko0000o`0m`?l0
00002?mDRNH00ol0003oFhcWo`00000;ofjMk@?o00005_nnan401Onm`moo_/OQokg3gonm`moo0000
00Co0@1I00?o0000oiZ8`?nJR<001OnJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[4
00So[9[40_l00009ok6K`@03o`000?nfVKWo]YVi00Go]YVi0on:W=h00ol0003oTYoMoi:Og@02oi:O
g@03o`000?nFXMcoUZ7L00WoUZ7L0_l0000?oi^Sf`?o00004OnR[=l00ol0003oY:kOojB^g`04ojB^
g`?o00001OnV`^d00ol0003oY/;]ojK2k@0;ojK2k@03o`000?nV`^goY/;]00?o00001OnGg_h00ol0
003oWM_moigKo@06oigKo@03o`000?oonf[ooo]Z02Cooo]Z3_l0000QoookJPOo00001ooonfX2o`00
O`?ooo]Z0ol007l6oookJP005OoonfX6o`00Oa[ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003o
oo]ZoookJP1NoookJP05o`000?l0>;ko0000o`0m`?l000002?mDRNH00ol0003oFhcWo`000009ofjM
k@;o00000onn`md00ol0003o_/OQokk7h@0Dokk7h@?o_L?O00?o0000o`40FOl105T00_l105T00ol0
003oVXS0oiZ8`006oiZ8`003o`000?nTU<CoY9C400SoY9C400?o0000ojbJa?n/V/@02On/V/@00ol0
003o/I_1ok6K`@07ok6K`@;o00001onfVKT2ohZLgP;o000000?oTYoMo`000?nFXM`03OnFXM`2o`00
00_oVj?K0_l00003oinYg@;o00004?nR[=l2o`000004ojB^gol0003o0000o`0000WoY/;]00?o0000
ojK2kOnV`^d02OnV`^d4o`0000OoUmkn00?o0000oigKoOnMfod00onMfod4o`0002kooo]Z00?o0000
oookJ_oonfX09OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oonfX001Gooo]Z1_l007lKoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0GOoonfX01Ol0003o03Rno`000?l0?L3o
000000OoE8WV00Go0000oe^<iomKS>OoFhcWo`000005ofjMk@?o00001_nn`md00ol0003o_/OQokk7
h@0Dokk7h@?o00000ol105T00ol0003oQVjao`000008oiZ8`003o`000?nTU<CoY9C400SoY9C400?o
0000ojbJa?n/V/@02On/V/@00ol0003o/I_1ok6K`@08ok6K`@03o`000?nfVKWo]YVi00Ko]YVi0_n:
W=h2o`00013oUZ7L0_l00007oi^Sf`;o00001onOZMd2o`0000ooXZcO0_l0000<ojK2k@03o`000?nV
`^goY/;]00GoY/;]1?l000000on8hOco0000oiONoP07oiONoP03o`000?nMfogo000000Co000000?o
D/oJo`000?oonfX0<?oonfX00ol0003ooo]ZoookJP0UoookJPSo00001_oonfX3o`00O`04oookJ_l0
07oo001oo`00O`Kooo]Z000GoookJPCo001o7?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oo
nf[ooo]Z05gooo]Z00Go0000o`0h__l0003o03g0o`000006oeB9iP05o`000?mKS>OoFhcWoe^<iol0
00000om^WNd2o`0000[o_/?M0_l0000Bokk7h@08o`000?o0an3o`<OPol37h?nm`moo0000o`40FOl0
0003ohI^/@03o`000?nJR<3oVXS000KoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJ
a007ojbJa1So000000?oT9_Jo`000?l000004?nFXM`00ol0003oVj?Koi^Sf`03oi^Sf`03o`000?nO
ZMgoWjWM00WoWjWM00?o0000oj:/gonR[=l02OnR[=l3o`000003ojK2kOl0003oY/;]00coY/;]00?o
0000ojK2kOnV`^d01?l00004ohSQo003o`000?nGg_koUmkn00CoUmkn1Ol00003oe;?fP03o`000?oo
nf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Oooo]Z0_l007l01?oonf[o001oo`00
Ool007l6oookJP006?oonfX3o`00Oagooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]Zoook
JP1LoookJP05o`000?l0>;ko0000o`0m`?l000001OmDRNH00ol0003oFhcWoe^<i`03oe^<i`?o0000
3_nn`md00ol0003o_/OQokk7h@0<okk7h@03o`000?o0an3o`<OP00?o`<OP0_nm`ml00ol0003o0@1I
o`000003ohI^/@03o`000?nJR<3oVXS000OoVXS000?o0000ojBDa?nTU<@02?nTU<@01?l0003o[9[4
ojbJa?n/V/@5o`0000CoZjC@2on]Xld00ol0003o[Z38ojjPb006ojjPb0?oT9_J00?o0000oiJQg?nF
XM`03_nFXM`2o`000003oi^Sfol0003o000000goWjWM0_l00006oj:/g`?o00001OnV`^d00ol0003o
Y/;]ojK2k@09ojK2k@Go00001_n8hO`01?l0003oUmknoiONo_nGg_h5o`0000CoD/oJ0_l0000goook
JP03o`000?oonf[ooo]Z02Gooo]Z1ol00008oookJPGo001o1_oonfX003Wooo]Z0_l0001NoookJP03
o`000?oonf[ooo]Z05_ooo]Z00?o0000o`0h__l000000_l0?L000ol0003oE8WVoeB9iP02oeB9iP04
o`000?mKS>OoFhcWoe^<i`?o00004Onn`md00ol0003o_/OQokk7h@07okk7h@03o`000?o0an3o`<OP
00Oo`<OP0_nm`ml2o`0000GoQVja00?o0000oiZ8`?nJR<001onJR<000ol0003oY9C4ojBDa006ojBD
a0Go00002_n[Y=000ol0003o[J?=ojfSc@08ojfSc@;o00001on^X<P3oi2KfP;o00003onFXM`3o`00
013oWjWM0_l000001?nR[=oo0000o`000?l00009ojK2k@03o`000?nV`^goY/;]00CoY/;]1Ol00009
ohSQo003o`000?nGg_ko000000Co00001?mBcmX3o`0003[ooo]Z00?o0000oookJ_oonfX08ooonfX8
o`0000Sooo]Z1Ol007l6oookJP00>ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z
05_ooo]Z0_l00002o`0m`003o`000?mDRNKoE8WV00;oE8WV00Co0000oe^<iol0003o00005Onn`md0
0ol0003o_/OQokk7h@03okk7h@co`<OP0onm`ml00ol0003oQVjaohI^/@04ohI^/@03o`000?nJR<3o
VXS000SoVXS000?o0000ojBDa?nTU<@01Ol00004ojRSd@coZjC@00?o0000ojfScOn]Xld02On]Xld0
1Ol0003o[Z38ojjPb?n^X<SoT9_J00Co[Z380on@VmX2o`0000_oUZ7L0_l00003oi^RfP;o00003onO
ZMd2o`0000goY/;]00?o0000ojK2kOnV`^d00ol00003od74a`03o`000?n8hOcoR>7l00;oR>7l2_l0
0005oe;?fP;o0000?_oonfX00ol0003ooo]ZoookJP0OoookJP?o00000ooonfX5o`0000Wooo]Z1?l0
07l6oookJP00??oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l00000
0oo`gkko03g0o`000003oeB9iP?o00006?nn`md2o`0000oo`<OP0onm`ml00ol0003oQVjaohI^/@05
ohI^/@03o`000?nJR<3oVXS000OoVXS00ol0000:ojRSd@03o`000?n[Y=3oZjC@00WoZjC@00?o0000
ojfScOn]Xld02On]Xld2o`0000So[Z380on@VmX2o`0000OoUZ7L0_l00007oi^RfP;o00002_nOZMd3
o`000003ojK2kOl0003oY/;]00_oY/;]5_l00002oe;?fPKo0000@OoonfX00ol0003ooo]ZoookJP0J
oookJPCo00002?oonfX00ol0003ooo]ZoookJP0:oookJP?o001o1_oonfX003gooo]Z00?o0000oook
J_oonfX0G?oonfX2o`0005[ooo]Z0_l00003o`0m`0Co00005onn`md2o`0000?o`<?L00?o0000ol37
h?o0an003Oo0an001?nm`moo0000oe<YP?l00007ohI^/@03o`000?nJR<3oVXS000?oVXS00ol00000
0onUWloo0000ojRSd@0;ojRSd@03o`000?n[Y=3oZjC@00WoZjC@0_l0000;ojfSc@03o`000?n^X<So
[Z3800Go[Z3800?oT9_JojjPb?n@VmX00_n@VmX00ol0003oUZ7LoiJQg003oiJQg003o`000?nKX][o
Vj;J00WoVj;J00?o0000oinYgOnOZMd01?nOZMd3o`0000GoY/;]00?o0000ojK2kOnV`^d01OnV`^dG
o`000003oe;?f_l0003o000000Go0000A?oonfX00ol0003ooo]ZoookJP0GoookJP?o00003?oonfX0
0ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z
05Sooo]Z00?o0000o`0m`?l0?L000_l0000Gokk3g@;o00001oo0`m`00ol0003o`<OPol37h00=ol37
h003o`000?mC:H3o000000OoQVja00?o0000oiZ8`?nJR<000ol00005ojFOc`03o`000?nXXm7oZ:?A
00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=000ol0003o[J?=ojfSc@09ojfSc@03o`000?n^X<So[Z38
00Oo[Z380on@VmX2o`000003oiJQg?l0003o000000goVj;J0_l000001?nOZMgo0000o`000?l00009
ojK2k@03o`000?nV`^goY/;]00oo000000?ooo]Zo`000?l000003?l0001:oookJP03o`000?oonf[o
oo]Z01;ooo]Z1?l0000@oookJP03o`000?oonf[ooo]Z01;ooo]Z000ooookJP;o0000G_oonfX00ol0
003ooo]ZoookJP1GoookJP?o00005_nn`md3o`0000[o`<?L00?o0000ol37h?o0an002oo0an001?l0
003oDbV0oe<YP?l00007ohI^/@?o00002OnUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3o
ZjC@00[oZjC@00?o0000ojfScOn]Xld02On]Xld2o`0000[o[Z380_n@VmX2o`0000ooVj;J0_l0000:
ojK2k@Go00001oln]O8@o`0005;ooo]Z00?o0000oookJ_oonfX03_oonfX3o`0001Cooo]Z00?o0000
oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1Doook
JP?o00005Onn`md3o`0000ko`<?L0_l0000;ol37h005o`000?mC:H3oDbV0oe<YP?l000001On6K[40
0ol0003oX9S;o`00000;ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=00
0ol0003o[J?=ojfSc@0:ojfSc@03o`000?n^X<So[Z3800;o[Z381ol00002oiBDd@;o00002_nKX]X3
o`0000;oY/;]00Co0000ojK2kOnV`^goY/;]1_l00003ocjelPWo00001Oln]O84o`0005Wooo]Z00?o
0000oookJ_oonfX02ooonfX3o`0001Oooo]Z00?o0000oookJ_oonfX04_oonfX004;ooo]Z00?o0000
oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP1AoookJP;o00005_nn`md2o`0001?o`<?L00?o0000
ol37h?o0an001oo0an000ol0003oDbV0oe<YP002oe<YP004o`000?n6K[7oQVjaohI^/@;o00000onP
V</00ol0003oYIo?ojFOc`09ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=002_n[
Y=000ol0003o[J?=ojfSc@04ojfSc@[o00001onXY]@4oiBDd@;o00001_nKX]X2o`0000CoY/;]4?l0
001ZoookJP03o`000?oonf[ooo]Z00Kooo]Z1?l0000JoookJP03o`000?oonf[ooo]Z01;ooo]Z0013
oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0C_oonfX2o`0001Go_/?M0ol0000F
ol33g003o`000?o0an3o`<OP00Ko`<OP00?o0000oe<YP?mC:H000_mC:H001?l0003oQVjaohI^/Ol0
0006oj2Hb`03o`000?nUWlooYIo?00WoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^T
d007oj^Td0Wo00002?nXZmT01?l0003oZ:KDojRVe?n@VmX7ojRVe0CoU9CA0_l000001?nKX][o0000
o`000?l00002ojK2k@Co00000_nme>/5o`0000Co/nCg0ol0001]oookJP03o`000?oonf[ooo]Z00;o
oo]Z0ol0000NoookJP03o`000?oonf[ooo]Z01;ooo]Z0014oookJP03o`000?oonf[ooo]Z05cooo]Z
00?o0000oookJ_oonfX0B_oonfX3o`0001Go_/?M0_l0000Jol33g003o`000?o0an3o`<OP00Co`<OP
0_l00005oe<YP0;o00001onPV</00ol0003oYIo?ojFOc`0:ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A
00Co0000oj^Td?n[Y=3oZjC@1Ol00005ojN^g003o`000?nXZmWoZ:_I00[oZ:_I0_l0000;ojRVe0;o
U9CA0_l00002ojK2k@?o000000?o_MC[o`000?l000000ol00006ok?Tm`?o0000LOoonfX4o`00027o
oo]Z00?o0000oookJ_oonfX04_oonfX004Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Z
oookJP17oookJP;o00005Onn`md3o`0001go`<?L0_l00004ol;8g`;o00001?mC:H02o`0000WoX9S;
00?o0000ojFOconUWll02_nUWll00ol0003oZ:?AojRSd@07ojRSd@Ko00002onW[]`00ol0003oZ:_I
ojR[f@0;ojR[f@03o`000?nXY]CoZ:KD00SoZ:KD2_l00008ok?Tm`Co0000L?oonfX4o`0002Cooo]Z
00?o0000oookJ_oonfX04_oonfX004Kooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z04Cooo]Z0_l0
000Eokk3g@;o00007?o0`m`2o`0000Co`/?K00Co0000ol;8goo2b=oo`/SO0_l00003oe<YP003o`00
0?nHRL;o000000[oX9S;00?o0000ojFOconUWll02_nUWll01?l0003oZ:?AojRSdOnXXm45o`0000Co
YjoM00?o0000ojN^g?nW[]`02onW[]`00ol0003oZ:_IojR[f@0;ojR[f@04o`000?nXY]CoZ:KDojRV
e0_o00002_nci?L4o`00073ooo]Z0ol00004oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX04OoonfX004Sooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP12oookJP04
o`000?nl_=[o_;cJokblfP;o00003onn`md3o`0001[o`<?L0ol00008ol;3f`;o000000Co`/SOo`00
0?mC:H3oDbV00_l00003oiR9`P03o`000?nPV<_oX9S;00SoX9S;00?o0000ojFOconUWll02?nUWll5
o`0000[oYjoM00?o0000ojN^g?nW[]`02onW[]`00ol0003oZ:_IojR[f@09ojR[f@03o`000?nXZmWo
000000;o00000_nV`^d5o`0000_o/nCg1?l0001_oookJPCo00002?oonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oook
J_oonfX0?ooonfX2o`0000Ko_;cJ0_l0000:okk3g@?o00006_o0`m`3o`0000go`/?K0_l000000omC
:H3o0000oiR9`P04oiR9`P03o`000?nPV<_oX9S;00SoX9S;00?o0000ojFOconUWll01?nUWll4o`00
00;oYZoN00?o0000ojN_gOnW[md02onW[md00ol0003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I
00CoZ:_I1?l00003ojK2k@06o`000?nV`^go0000o`000?o2dnOo00002onci?L4o`0006oooo]Z0ol0
000<oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04OoonfX004[ooo]Z00?o0000
oookJ_oonfX0FooonfX2o`0003gooo]Z0_l0000:okblfP;o00001_nn`md2o`0001[o`<?L0ol0000@
ol;3f`?o00001onHRL800ol0003oX9S;oj2Hb`08oj2Hb`03o`000?nUWlooYIo?00?o00001onV[mh0
0ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000ojR[fOnXZmT00ol00008
ojK2k@05o`000?o2dnOo`]?Wol;Ciol000002?nci?L6o`0006gooo]Z0ol0000@oookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX04OoonfX004_ooo]Z00?o0000oookJ_oonfX0G?oonfX0
0ol0003ooo]ZoookJP0ioookJP03o`000?nl_=[o_;cJ00co_;cJ0_l000001?nn`mgo0000o`000?l0
000Hol33g0Co00004oo2`m/2o`0000WoV8W200?o0000oj2HbonPV</01onPV</3o`0000_oYZoN00?o
0000ojN_gOnW[md02onW[md00ol0003oYjkLojN^g009ojN^g004o`000?nW[]co0000o`0000OoY/;]
0ol00006ol;Ci`03o`000?nci?Oo/nCg00;o/nCg2?l0001ZoookJPCo00005?oonfX00ol0003ooo]Z
oookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z001<oookJP;o0000GOoonfX00ol0003ooo]Zoook
JP0foookJP;o00004Onl_=X2o`0001Oo`<?L0ol0000Fol;3f`03o`000?n6J:Wo000000WoV8W200?o
0000oj2HbonPV</01OnPV</2o`000003ojJ^gOl0003oYZoN00coYZoN00?o0000ojN_gOnW[md02onW
[md00ol0003oYjkLojN^g004ojN^g0Co00000_nV`^d00ol0003oY/;]ojK2k@03ojK2k@?o00002Oo2
dnL00ol0003o/nCgo`000006o`0000;o@@0000?o0000oookJ_oonfX0I_oonfX3o`0001Wooo]Z00?o
0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00C_oonfX00ol0003ooo]ZoookJP1K
oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000okblf_nl_=X04?nl_=X3okjlf0;o00004_o0`m`3
o`0001So`/?K00Go0000ohIXZOn6J:WoQVRYo`000009oiR9`P04o`000?nPV<_oX9S;oj2Hb`?o0000
1?nV[]d00ol0003oYZoNojJ_gP0;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`0
0ol00007ojK2k@03o`000?nV`^go000000;o00002_o2dnL5o`000003oh<00?l0003o000000Co@@00
0_l0001UoookJP?o00007?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z
001?oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0<OoonfX2o`00013o_;cJ00?o
0000okjlf?nn_=P01Onn_=P3o`0000co`<?L0ol0000Jol;3f`03o`000?n6J:WoQVRY00;oQVRY00?o
0000oiR9`_nHRL801onHRL801?l0003oX9S;o`000?l00008ojJ^g@03o`000?nV[mkoYZoN00[oYZoN
00?o0000ojN_gOnW[md02_nW[md01?l0003oYjoMo`000?l0000;ojK2k@03o`000?o2dnOo`]?W00Ko
`]?W1Ol000000onlho;o0000o`000003odFkl`Co000000?o@@00o`000?l00000H_oonfX4o`00023o
oo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0AoookJP00D?oonfX00ol0003ooo]Z
oookJP1KoookJP03o`000?oonf[ooo]Z02kooo]Z0_l0000?okblfP;o00003?nn_=P2o`0000Oo`<?L
0ol0000Lol;3f`03o`000?n6J:WoQVRY00?oQVRY00?o0000oiR9`_nHRL801onHRL82o`0000_oYZkM
00?o0000ojJ_g_nV[mh02_nV[mh00ol0003oYjoMojN_g@05ojN_g@Co00000_nV`^d00ol0003oY/;]
ojK2k@06ojK2k@?o00001Oo2dnL5o`0000Go_>?b00?o0000odFklom5^o<01Om5^o<3o`000003oiRQ
fol0003ooo]Z05kooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0
4?oonfX0057ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0/oookJP03o`000?nl
_=[o_;cJ00go_;cJ0_l0000@okjlf0;o00000_o0`m`3o`0001_o`/?K1?l00007ohIXZ@03o`000?nH
RL;oV8W200CoV8W20_l000000onUZm_o0000ojJ^g@0;ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o
0000ojN_gOnW[md01?l00007ojK2k@03o`000?nV`^goY/;]00?oY/;]0_l00003ol;Ci`Go00001onl
ho82o`0000KoAK_c1?l000000omkhOCo/m7_o`00001LoookJPCo0000:?oonfX00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX00ol0003ooo]ZoookJP0Y
oookJP;o00003_nl_=X2o`0001Co_[cH0_l0000Jol;3f`Co00000oo4`]P00ol0003oQVRYohIXZ@05
ohIXZ@04o`000?nHRL;oV8W2oiR9`P?o00001?nUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV
[mkoYZoN00WoYZoN1?l0000<ojK2k@03o`000?nV`^go000000Oo00001onlho86o`000003ofFkoOl0
003oAK_c00;oAK_c0_l000001_oonf[oNn7dok?Akol0003o/m7_o`0005[ooo]Z0ol0000]oookJP03
o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX04?oonfX005Cooo]Z00?o0000oookJ_oonfX0
F_oonfX00ol0003ooo]ZoookJP0VoookJP;o00003_nl_=X2o`0001Co_[cH00Co0000ol2le_o0_=Ko
`;cF0_l0000Dol;3f`Co00001_o4`]P2o`0000OoQVRY00Co0000oiR9`_l0003o00002?nUZm/00ol0
003oYZkMojJ^g@09ojJ^g@03o`000?nV[mkoYZoN00CoYZoN1?l00003ojK2k@03o`000?nV`^goY/;]
00_oY/;]1?l00009okcSlP?o00001_nJaoH4o`0000GoNn7d0_ncdNl00ol0003ooo]ZoookJP1Foook
JP?o0000<OoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001EoookJP03
o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003o_;cJokblfP0<okblfP;o
00004_nn_=P2o`0000So`;cF0ol0000=ol;3f`Co00002Oo4`]P00ol0003oC0YHo`000007ohIXZ@;o
00002onUZm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV[mkoYZoN00?o00002?nV`^d00ol0003o
Y/;]ojK2k@06ojK2k@Co000000?obL_KokcSl_nlho801onlho83o`000003oi_1l_l0003oV/Of00[o
V/Of00Go0000og_Qm?mkhOCoNn7dok?Ak`02o`0005Gooo]Z1?l0000doookJP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Kooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003o
oo]ZoookJP0QoookJP;o00003Onl_=X2o`0001;o_[cH0_l0000=ol2leP;o00002?o2`m/3o`0000co
a<;H00Co0000od`:F?m<2USo00001On6J:T2o`000003oj>Ueol0003oYJ_K00[oYJ_K00?o0000ojJ^
gOnV[]d02?nV[]d01?l0003oYZkMo`000?l0000<ojK2k@03o`000?nV`^goY/;]00?oY/;]0_l00000
0oo8bmco0000okcSlP08okcSlP?o00001OnK`O800ol0003oV/Ofoi[7mP09oi[7mP05o`000?mkhOCo
Nn7dok?Akol00000DooonfX3o`0003Wooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Zoook
JP0@oookJP00EooonfX00ol0003ooo]ZoookJP1JoookJP;o00008?oonfX00ol0003o_;cJokblfP0;
okblfP;o00004Onn_=P3o`00017o`;cF0_l00002ol;3f`Co00003_o4`]P01Ol0003oC0YHod`:F?m<
2USo000000;oQVRY0ol00004oj>Ue`03o`000?nUZm_oYJ_K00WoYJ_K00?o0000ojJ^gOnV[]d01?nV
[]d3o`0000CoY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]o`000002o`0000?o`K?<00?o
b<_Lo`000?nlho801?nlho83o`0000WoVl7b00?o0000oi[7m_nJaoH02OnJaoH01?l0003oNn7dok?A
kol0001?oookJPCo0000?OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z
001HoookJP;o0000G?oonfX00ol0003ooo]ZoookJP0KoookJP;o00003?nl_=X2o`00017o_[cH0_l0
000Fol2leP;o00002Oo4`]P4okZmg005o`000?o4`]Soa<;HolC2f?l000001?m<2UP3o`0000OoXjGG
00?o0000ojF[fonUZm/02_nUZm/00ol0003oYZkMojJ^g@03o`0000SoY/;]00?o0000ojK2kOnV`^d0
2_nV`^d2o`0000Co`K?<0ol00002okcSlP?o000000?o_8FJo`000?nK`O802_nK`O800ol0003oV/Of
oi[7mP08oi[7mP?o0000COoonfX3o`0004;ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Z
oookJP0?oookJP00F_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z01Sooo]Z0_l0
000<okblfP;o00004Onn_=P2o`0001Go`;cF0_l00003ol>kdP;o00003oo4`]P01?l0003oC0YHod`:
F?m<2UP2o`0000[oXjGG00?o0000ojF[fonUZm/02?nUZm/01?l0003oYJ_Ko`000?l0000<ojK2k@03
o`000?nV`^goY/;]00CoY/;]0ol000001?nWjO[o0000o`000?l00003ol6cc003o`000?lD003o0000
00?o00000_nlQIX2ok2khPKo00001onK`O800ol0003oV/Ofoi[7mP04oi[7mP?o000000?oYio=o`00
0?l00000B_oonfX3o`0004Gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oook
JP00FooonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000okblf_nl
_=X02_nl_=X2o`00013o_[cH0ol0000Col2leP?o00002?o3^m83o`0000_oa<;H00Oo0000od`:F?m<
2USoC0YHo`000?nPV/oo000000_oXjGG00?o0000ojF[fonUZm/00onUZm/4o`0000;oY/;]00?o0000
ojK2kOnV`^d03?nV`^d00ol0003oY/;]ojK2k@03o`000005ojOYn_l0003o0000om7Fg?l000001?oA
e]`2o`0000;o50000ol00005ok2khP03o`000?n_^=oo[kSO00;o[kSO1ol000001?nK`O;o0000oi[7
m_nJaoH3o`0000GoYio=00?o0000oookJ_oonfX0A?oonfX4o`0004Wooo]Z00?o0000oookJ_oonfX0
6?oonfX00ol0003ooo]ZoookJP0?oookJP00G?oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oo
nf[ooo]Z01?ooo]Z0_l000000onl_=[o0000o`000003o`0000Go_;cJ0_l0000@okjlf0;o00004oo0
_=H3o`0000ko`k_B0_l00008olC2f0;o000000?oC0YHo`000?l000000onPV/l00ol0003oXjGGoj>U
e`08oj>Ue`03o`000?nUZm_oYJ_K00?o00001onV`^d00ol0003oY/;]ojK2k@0<ojK2k@;o00000onW
jOX00ol0003odMKLom7Fg005om7Fg0Co000000?ocMkUo`000?n`^n801on`^n800ol0003o[kSOojnh
g`08ojnhg`Co00002?nWWld00ol0003ooo]ZoookJP11oookJP?o0000C_oonfX00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000
oookJ_oonfX04OoonfX00ol0003o][?FokJceP06okJcePGo000000?o_[cHo`000?nn_=P03Onn_=P2
o`0001;o`;cF0ol0000Col>kdP;o00000_o4`]P7o`0000GoX9[?00?o0000oj>UeonSYML02OnSYML2
o`0000_oY/;]00?o0000ojK2kOnV`^d01onV`^d3o`0000;oY^3k00Oo0000ojOYn_l0003o0000om7F
g?l0003od/C=00;odMKL0ol000001?oAe]co0000o`000?o=^lT;ok2khP03o`000?n_^=oo[kSO00Wo
[kSO00?o0000ojNOcOnWWld01_nWWld00ol0003ooo]ZoookJP0ooookJP?o0000DOoonfX00ol0003o
oo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001NoookJP;o0000FooonfX00ol0003ooo]Z
oookJP0?oookJP03o`000?nf/mKo][?F00Wo][?F00?o0000okVde?ni]=@00_ni]=@4o`0000Oo_[cH
0ol0000Bol2leP;o00006?o3^m82o`0000?oa/7E0_l00008oj2Jc`03o`000?nSYMOoXjGG00CoXjGG
0ol00002ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOnV`^d00onV`^d3o`0000KoY^3k
00Go0000omK5bOoFaLWo0000om7Fg006o`000005olgNiOna_N?o/KgSok6mhol000002on`^n800ol0
003o[kSOojnhg`09ojnhg`03o`000?nWWlgoYio=00CoYio=00?o0000oookJ_oonfX0??oonfX4o`00
05Gooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0?oookJP00H?oonfX00ol0003o
oo]ZoookJP1IoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000okJce_nf/mH02?nf/mH2o`0000Wo
^KCD0ol00002okjlf0;o00004_o0_=H3o`0001Ko`k_B0_l00004olFhc@Co00002OnPV/l00ol0003o
XjGGoj>Ue`02oj>Ue`;o00001_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^go000000;o
00001_nVh?/3o`000004omK5bOl0003o0000om;4c@Oo00001Ona_N<00ol0003o/;_Rok2khP09ok2k
hP03o`000?n_^=oo[kSO00Wo[kSO00?o0000ojNOcOnWWld00_nWWld00ol0003ooo]ZoookJP0joook
JP?o0000F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00oooo]Z001QoookJP03
o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003o][?FokJceP08okJceP03
o`000?ni]=Co^KCD00co^KCD1?l0000?ol2leP?o00005Oo3^m83o`0000OoaKS=0_l000000onGOkOo
0000oj2Jc`08oj2Jc`03o`000?nSYMOo000000;o00002OnV`^d00ol0003oY/;]ojK2k@0:ojK2k@03
o`000?nVh?_oY^3k00GoY^3k0_l00002omWOf`04o`000?oFaLWo0000om;4c@?o000000?ocMkUoook
J_oonfX00_oonfX3o`0000?o/KgS00?o0000ok2kh_n`^n802On`^n800ol0003o[kSOojnhg`09ojnh
g`05o`000?nWWlgoYio=ojNOcOl00000>?oonfX4o`0005kooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP0?oookJP00H_oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z
00Wooo]Z00?o0000okJce_nf/mH02?nf/mH00ol0003o^KCDokVde00=okVde0Co_;?A1?l00008ol2l
eP?o00005?o3^m84o`0000WoaKS=0_l00002oiMo]`03o`000?nPV/ooX9[?00SoX9[?00?o0000ojK2
kOnV`^d02onV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00001?nTfo/3o`000004ojKPnol0003o0000
o`0000?ofMoK0_l000000ooBa<go0000o`00000:oookJP?o000000?o/KgSo`000?n`^n802On`^n80
0ol0003o[kSOojnhg`0:ojnhg`03o`000?nWWlgo000003Kooo]Z0ol0001RoookJP03o`000?oonf[o
oo]Z01Gooo]Z00?o0000oookJ_oonfX03_oonfX006?ooo]Z00?o0000oookJ_oonfX0FOoonfX2o`00
00Oooo]Z0_l00009okJceP;o00003Oni]=@00ol0003o_;?Aokbcd@08okbcd@?o00000_o0_=H3o`00
01Co`k_B0ol0000;olFhc@;o00001OnGOkL00ol0003oX9[?oj2Jc`02oj2Jc`?o00000onV`^d00ol0
003oY/;]ojK2k@0;ojK2k@03o`000?nV`^goY/;]00?o00002_nTfo/3o`0000?ofMoK1?l0000?oook
JP?o00002_n`^n800ol0003o[kSOojnhg`08ojnhg`?o0000=?oonfX3o`0006Kooo]Z00?o0000oook
J_oonfX05?oonfX00ol0003ooo]ZoookJP0>oookJP00I?oonfX2o`0005_ooo]Z00?o0000oookJ_oo
nfX00ooonfX00ol0003o][?FokJceP08okJceP03o`000?ni]=Co^KCD00_o^KCD0_l0000>okbcd@Co
00004Oo3^m84o`0000goaKS=00?o0000oiMo]onGOkL01OnGOkL00ol0003oX9[?o`000002o`0000Oo
Y/;]00?o0000ojK2kOnV`^d02onV`^d2o`0000[oY=_k1Ol00002omWOf`?o00005OoonfX4o`0000Oo
/;_R00?o0000ojnhgon_^=l01?n_^=l3o`0003?ooo]Z1?l0001ZoookJP03o`000?oonf[ooo]Z01?o
oo]Z00?o0000oookJ_oonfX03_oonfX006Kooo]Z00?o0000oookJ_oonfX0FOoonfX01Ol0003ooo]Z
oookJ_oonf[o000000Wo][?F0_l0000<okVde0;o00003onl/m400ol0003o_k7<oknac002oknac0Co
00002_o3^m83o`0000ooaKS=0_l00008oiMo]`;o00002onV`^d00ol0003oY/;]ojK2k@04ojK2k@Co
00001?nQfO/2o`0000GoY=_k1_l00002omWOf`?o00006ooonfX7o`000004ok2kh_l0003o[kSOojnh
g`?o0000<ooonfX3o`0006kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oook
JP00IooonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[o000000Wo][?F00?o0000okVde?ni
]=@02_ni]=@2o`0000ko_;?A00?o0000oknac?no/L`02Ono/L`4o`0000?o`k_B0ol0000AolFhc@03
o`000?mS557o000000CoUgng0ol00002ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOnV
`^d00ol0000:oj7In`;o000000?oY=_ko`000?l000000_nUmnL6o`0002Gooo]Z1?l0000coookJP?o
0000L_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00kooo]Z001XoookJP03o`00
0?oonf[ooo]Z05Wooo]Z00?o0000okJce_nf/mH01onf/mH00ol0003o^KCDokVde00:okVde003o`00
0?nl/m7o_;?A00_o_;?A0_l0000Aoknac0Co00004Oo5^<d2o`0000;oHaAA00?o0000oiMo]onGOkL0
0_l00006ojK2k@03o`000?nV`^goY/;]00[oY/;]0_l0000?oj7In`Go000000?oc_WWo`000?l00000
FooonfX4o`0007Kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0>oookJP00JOoo
nfX00ol0003ooo]ZoookJP1FoookJP;o00002?nf/mH2o`0000_o^KCD0_l0000;okbcd@?o00004Ono
/L`2o`0000Co`Zg51?l0000:olFhc@?o00000omS5544o`0000WoY/;]00?o0000ojK2kOnV`^d01?nV
`^d3o`0000CoWMSl0_l00009oj7In`?o00000onOkoH01?l0003oc_WWo`000?l0001JoookJP?o0000
NooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001ZoookJP;o0000EOoo
nfX00ol0003o][?FokJceP07okJceP03o`000?ni]=Co^KCD00Wo^KCD0_l0000;okbcd@;o00004?no
/L`3o`0000_o`Zg50ol00003olFhc@Co000000?ob;;4o`000?mS55400_mS5542o`0000goY/;]00?o
0000ojK2kOnV`^d00ol00009oigHo003o`000?nQfO_oXMWk00CoXMWk0_l00004oio_mPCo0000F?oo
nfX4o`0007kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0=oookJP00K?oonfX0
0ol0003ooo]ZoookJP1AoookJP03o`000?nf/mKo][?F00Ko][?F0_l0000:okVde0;o00002onl/m42
o`0000oo_k7<0ol0000Aol:]a@Go000000?ob;;4o`000?l000000_mS5542o`0000;oY/;]00?o0000
ojK2kOnV`^d02onV`^d2o`0000goWMSl0_l000001?nQfO_o0000o`000?l00004oio_mPCo0000Eooo
nfX3o`0008?ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0=oookJP00KOoonfX0
0ol0003ooo]ZoookJP1?oookJP03o`000?nf/mKo][?F00Ko][?F00?o0000okVde?ni]=@02Oni]=@0
0ol0003o_;?Aokbcd@08okbcd@?o00003_no/L`3o`00017o`Zg50_l00006olBS^0Go00001OnV`^d0
0ol0003oY/;]ojK2k@04ojK2k@Co00001?nGf?h3o`0000coWMSl00?o0000oio_m_l000001ol0001F
oookJP?o0000QooonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001^oook
JP03o`000?oonf[ooo]Z04gooo]Z00?o0000okJce_nf/mH01_nf/mH00ol0003o^KCDokVde008okVd
e0;o00002Onl/m42o`0000ko_k7<0ol0000>ol:]a@Co00002?o4XkP4o`0000WoY/;]00?o0000ojK2
kOnV`^d00ol0000;oiOHoP;o00000onMf?`5o`0000GoTnOj1Ol0001DoookJPCo0000R_oonfX00ol0
003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001_oookJP03o`000?oonf[ooo]Z04_o
oo]Z00Co0000okJce_nf/mKo][?F4Ol000000onl/m7o0000o`00000>o`0000Oo_k7<0ol0000=ol:]
a@Co00002_o4XkP4o`0000coY/;]0_l0000@oiOHoP?o000000?oTnOjo`000?l000001?nCioX5o`00
05Cooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX03OoonfX0073o
oo]Z0_l0001:oookJPGo00001On^[=H00ol0003o/JgDok6]e006ok6]e003o`000?nd[=3o]:c@00So
]:c@00?o0000okNXbongZ</01_ngZ</<o`0000Oo`Zg51?l0000=olBS^0?o00000_nV`^d01?l0003o
Y/;]ojK2kOnV`^d5o`0000KoR]Wo1?l00004oiOHoPGo00002?mngoT5o`0005Gooo]Z0ol0002Coook
JP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX03OoonfX007;ooo]Z00?o0000oookJ_oo
nfX0AooonfX00ol0003o[ZcFojj/eP06ojj/eP03o`000?na[MCo/JgD00Ko/JgD00?o0000okB/d?nd
[=002?nd[=000ol0003o]jS;okNXb`0:okNXb`03o`000?njX/3o^Z;000Ko^Z;03?l00007olBS^0Go
00001_nV`^d3o`0000ooR]Wo1?l00009ogkOn@Ko0000E?oonfX4o`0009Oooo]Z00?o0000oookJ_oo
nfX03?oonfX00ol0003ooo]ZoookJP0=oookJP00LooonfX00ol0003ooo]ZoookJP15oookJP03o`00
0?n^[=Ko[ZcF00Ko[ZcF00?o0000ok6]e?na[M@01_na[M@00ol0003o]:c@okB/d008okB/d003o`00
0?ngZ<_o]jS;00Wo]jS;0_l0000<okZR`003o`000?nkTjgo^i>]00Ko^i>]2_l00005ojK2k@03o`00
0?mTd_CoI=;d00?oI=;d1?l00004oh[Io`Go00002OmDcNX7o`0005Kooo]Z0ol0002KoookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0@ooo
nfX00ol0003o[ZcFojj/eP06ojj/eP03o`000?na[MCo/JgD00Ko/JgD00?o0000okB/d?nd[=002?nd
[=000ol0003o]jS;okNXb`08okNXb`;o00002onjX/02o`0000go^i>]0_nfL882o`0000;oY/;]0ol0
000=ofCBm0Co00002?mDcNX:o`0005Gooo]Z1?l0002OoookJP03o`000?oonf[ooo]Z00cooo]Z00?o
0000oookJ_oonfX03?oonfX007Gooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003o[ZcFojj/eP06
ojj/eP03o`000?na[MCo/JgD00Ko/JgD00?o0000okB/d?nd[=001ond[=02o`0000[o]jS;00?o0000
okZR`?njX/002?njX/03o`0000[o^i>]0_l00002okI`PPOo00002?mTd_@4o`0000Ko3P001ondj?L0
1?l0003o^n[dok_Zm?nkj_@6o`0005Gooo]Z0ol0002ToookJP03o`000?oonf[ooo]Z00_ooo]Z00?o
0000oookJ_oonfX03?oonfX007Kooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003o[ZcFojj/eP06
ojj/eP03o`000?na[MCo/JgD00Ko/JgD00?o0000okB/d?nd[=001ond[=000ol0003o]jS;okNXb`08
okNXb`;o00002OnjX/02o`0000Wo^i>]0ol000000onfL8;o0000o`000004o`000003ojK2kOl0003o
000000So000000?oZnGjo`000?ndj?L03ondj?L8o`0005Gooo]Z0ol0002WoookJP03o`000?oonf[o
oo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Oooo]Z0_l0000ooookJP03o`000?n^[=Ko[ZcF
00Go[ZcF00?o0000ok6]e?na[M@01_na[M@00ol0003o]:c@okB/d007okB/d003o`000?ngZ<_o]jS;
00Oo]jS;0_l00009okZR`0;o00000onkTjd=o`0000?oY/;]1_l00007oj_UnP03o`000?ndj?Oo]>Sg
00_o]>Sg1Ol000001?nVlOGo0000o`000?l0001DoookJPCo0000ZooonfX00ol0003ooo]ZoookJP0:
oookJP03o`000?oonf[ooo]Z00cooo]Z001ioookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000ojj/
e_n^[=H01_n^[=H00ol0003o/JgDok6]e005ok6]e003o`000?nd[=3o]:c@00Oo]:c@00?o0000okNX
bongZ</01ongZ</00ol0003o^Z;0okZR`002okZR`0co00001?n`Ukd4o`000005ojK2kOl0003o0000
o`000?nV`^d00_l000000onQgoco0000oj_UnP0:oj_UnP03o`000?ndj?Oo]>Sg00Go]>Sg2Ol00000
0onVlOGo0000o`000002o`0005?ooo]Z0ol0002`oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000
oookJ_oonfX03?oonfX007[ooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003o[ZcFojj/eP06ojj/
eP03o`000?na[MCo/JgD00Go/JgD00?o0000okB/d?nd[=001ond[=000ol0003o]jS;okNXb`02okNX
b`Ko000000?o^Z;0o`000?l000000_l00004ojnVc`03o`000?n`Ukgo/9Nm00Ko/9Nm1?l00002ojK2
k@;o00001OnQgo`2o`0000_oZnGj00?o0000okCXmol000001_l00006ojgZn@Co00000onT^^P00ol0
003ooo]ZoookJP1>oookJP?o0000/ooonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z
00cooo]Z001koookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000ojj/e_n^[=H01_n^[=H00ol0003o
/JgDok6]e005ok6]e003o`000?nd[=3o]:c@00;o]:c@2ol00005ojf/e`03o`000?n_Y/oo[jK?00Ko
[jK?00?o0000ok2G_On`Ukd00on`Ukd5o`0000;oY/;]0_l00007oj7Oo003o`000?n[iO[oZnGj00Ko
ZnGj1ol00009ojgZn@Go00001_nT^^P00ol0003ooo]ZoookJP1:oookJPCo0000]ooonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z00cooo]Z001loookJP03o`000?oonf[ooo]Z03Kooo]Z
00?o0000ojj/e_n^[=H01On^[=H00ol0003o/JgDok6]e003ok6]e0So00001On[[m/00ol0003o[JcG
ojf/e`07ojf/e`03o`000?n_Y/oo[jK?00Ko[jK?00Co0000ok2G_On`Ukgo/9Nm0ol00003ojK2k@Oo
00001OnQgo`00ol0003oZnGjoj_UnP07o`0000;oZ>Ck00?o0000ojgZnOn]j_T01_n]j_T7o`0000?o
Yk[W0_l00004ojBjj003o`000?oonf[ooo]Z04Oooo]Z0ol0002loookJP03o`000?oonf[ooo]Z00So
oo]Z00?o0000oookJ_oonfX02ooonfX007gooo]Z0_l0000eoookJP03o`000?n^[=Ko[ZcF00Go[ZcF
00?o0000ok6]e?l000001?l00002ojV`g@03o`000?n[[m_oZjoK00OoZjoK00?o0000ojf/eon][=L0
1on][=L00ol0003o[jK?ojnVc`04ojnVc`?o000000?o/9Nmo`000?nV`^d01OnV`^d2o`0000OoX]_k
2?l00007ojSTn`;o00001?n]j_T9o`0000SoYk[W00Go0000ojBjj?nT^^SoY;[Xo`000015oookJPCo
0000`?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z001ooookJP03o`00
0?oonf[ooo]Z037ooo]Z00?o0000ojj/e_n^[=H00on^[=H5o`0000OoZK3M00?o0000oj^_fon[[m/0
1on[[m/00ol0003o[JcGojf/e`07ojf/e`04o`000?n_Y/oo[jK?ojnVc`?o00000onV`^d00ol0003o
Y/;]ojK2k@03ojK2k@;o00002_nRfo/2o`0000_oZ>Ck00?o0000ojgZnOl000002_l0000<ojNji`;o
Y;[X00?o0000oookJ_oonfX0@OoonfX3o`000<Cooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003o
oo]ZoookJP0;oookJP00P?oonfX00ol0003ooo]ZoookJP0_oookJP03o`000?n^[=Ko000000Co0000
0_nX/=h00ol0003oZK3MojV`g@06ojV`g@03o`000?n[[m_oZjoK00OoZjoK00?o0000ojf/eon][=L0
1on][=L01?l0003o[jK?o`000?l00008ojK2k@04o`000?nV`^goY/;]o`0000_oX]_k0_l00008ojST
n`So00000_nFkOD3o`000003ojc6kOl0003oZkSS00;oZkSS00?o0000ojNjionW^^L02_nW^^L00onT
^^So0000oookJP0ooookJP?o0000b?oonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z
00_ooo]Z0021oookJP03o`000?oonf[ooo]Z02gooo]Z0ol00007ojR`gP03o`000?nY/=goZK3M00Ko
ZK3M00?o0000oj^_fon[[m/01on[[m/00ol0003o[JcGojf/e`04ojf/e`Co00002onV`^d8o`0000Go
X]_k0_l000000onXi?_o0000o`000007o`000003oj;Uo?l0003o000000?oU^ge1?l00002ojc6k@;o
00001On[^><2o`0000[oYk[W0_l0000loookJPCo0000c?oonfX00ol0003ooo]ZoookJP05oookJP03
o`000?oonf[ooo]Z00_ooo]Z0022oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000ojR`g_nX/=h0
1_nX/=h00ol0003oZK3MojV`g@07ojV`g@03o`000?n[[m_oZjoK00OoZjoK00?o0000ojf/eol00000
1?l00004ojK2k@03o`000?nV`^goY/;]00KoY/;]0_l00008oj?Hn`So00002OnRiO`00ol0003oU^ge
o`000003o`0000;oYLK`00Co0000ojc6kOn/a^go00002On[^><00ol0003oYk[WojNji`06ojNji`03
o`000?oonf[ooo]Z03Wooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oo
nfX02ooonfX008?ooo]Z0_l0000/oookJP03o`000?nX/=koZ;3N00KoZ;3N00?o0000ojV`gOnY/=d0
1onY/=d00ol0003oZjoKoj^_f`04oj^_f`Go00002_nV`^d00ol0003oY/;]ojK2k@02ojK2k@?o0000
2onSf?/2o`0000coX^Gl1?l00006ojG6l003o`000?n/a^go000000_oZkSS00?o0000ojNjionW^^L0
1?nW^^L00ol0003ooo]ZoookJP0goookJP?o0000e?oonfX00ol0003ooo]ZoookJP04oookJP03o`00
0?oonf[ooo]Z00_ooo]Z0025oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000ojR`g_nX/=h01onX
/=h00ol0003oZK3MojV`g@07ojV`g@04o`000?n[[m_oZjoKoj^_f`?o00000onV`^d00ol0003oY/;]
ojK2k@0:ojK2k@04o`000?nV`^goY/;]o`0000coXmSk0_l00009oj;Uo0Oo000000?oYLK`o`000?l0
00002?l0000<oj^hh`;o00000onW^^L00ol0003ooo]ZoookJP0doookJPCo0000f?oonfX00ol0003o
oo]ZoookJP03oookJP03o`000?oonf[ooo]Z00_ooo]Z0026oookJP03o`000?oonf[ooo]Z02Oooo]Z
00?o0000ojR`g_nX/=h01onX/=h00ol0003oZK3MojV`g@06ojV`g@03o`000?n[[m_o000000;o0000
1onV`^d00ol0003oY/;]ojK2k@08ojK2k@Wo00001_nSf?/2o`0000;oX^Gl2ol00004oookJPGo0000
00?ooo]Zo`000?l000000ol000001?nl[L[o0000o`000?l0000;oj^hh`;oYk[W00?o0000oookJ_oo
nfX0<_oonfX3o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00
QooonfX00ol0003ooo]ZoookJP0VoookJP03o`000?nX/=koZ;3N00OoZ;3N00?o0000ojV`gOnY/=d0
1?nY/=d4o`0000_oY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`0000WoX]Sk2_l00002oiOWn`Go0000
4ooonfX6o`0000GoZkSS1_l0000aoookJPCo0000h?oonfX00ol0003ooo]ZoookJP03oookJP03o`00
0?oonf[ooo]Z00[ooo]Z0028oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000ojR`g_nX/=h01_nX
/=h00ol0003oZK3MojV`g@02ojV`g@?o00001?nV`^d00ol0003oY/;]ojK2k@09ojK2k@03o`000?nV
`^goY/;]00?o00003OnRf?/3o`000003oiOWnol0003o000000Ko00007?oonfX6o`0003Cooo]Z0ol0
003UoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX02_oonfX008Wooo]Z0_l0000U
oookJP03o`000?nX/=koZ;3N00KoZ;3N00?o0000ojV`gOl000000_l00008ojK2k@03o`000?nV`^go
Y/;]00SoY/;]2Ol00007oj;Hn`[o0000F?oonfX3o`000>Wooo]Z00Go0000oookJ_oonf[ooo]Zo`00
000<oookJP00RooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?nX/=koZ;3N00GoZ;3N1?l0000<
ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00009oj3Hn`go0000F?oonfX4o`000>cooo]Z00Go0000
oookJ_oonf[ooo]Zo`00000<oookJP00S?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?nX/=ko
Z;3N00Go00001?nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^goY/;]00?o00003OnPf?/7
o`0000?ooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o00003?oo
nfX008gooo]Z00?o0000oookJ_oonfX07ooonfX3o`0000[oY/;]00?o0000ojK2kOnV`^d02?nV`^d:
o`0000OoX=Sk1Ol00009oookJP03o`000?oonf[ooo]Z04oooo]Z1?l0003eoookJP03o`000?oonf[o
000000cooo]Z002>oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000ojK2kOnV`^d02_nV`^d00ol0
003oY/;]ojK2k@04ojK2k@?o00002_nMfod7o`0000oooo]Z00?o0000oookJ_oonfX0BooonfX3o`00
0?[ooo]Z00?o0000oookJ_l000002ooonfX008oooo]Z0_l0000PoookJP03o`000?nV`^goY/;]00[o
Y/;]00?o0000ojK2kOnV`^d00ol0000;oigKo@Go00005?oonfX00ol0003ooo]ZoookJP17oookJP?o
0000oOoonfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003ooo]ZoookJP0NoookJP03o`00
0?nV`^goY/;]00SoY/;]4_l0000JoookJP03o`000?oonf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z
0_l0000;oookJP00T_oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?nV`^goY/;]00CoY/;]0ol0
0008oiKOoPGo00008?oonfX00ol0003ooo]ZoookJP0noookJP?o0000oooonfX5oookJP?o00002ooo
nfX009?ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003oY/;]ojK2k@03o`0000;oU]on2Ol0000V
oookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPCooo]Z1?l0000>oookJP00U?oonfX00ol0
003ooo]ZoookJP0NoookJPOo0000<?oonfX00ol0003ooo]ZoookJP0eoookJPCo0000oooonfX4oook
JP?o00004_oonfX009Gooo]Z0_l0001FoookJP03o`000?oonf[ooo]Z037ooo]Z0ol0003ooookJPCo
oo]Z1?l0000EoookJP00UooonfX00ol0003ooo]ZoookJP1DoookJP;o0000;OoonfX4o`000?oooo]Z
0ooonfX4o`0001Wooo]Z002HoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX09ooo
nfX3o`000?oooo]Z0ooonfX4o`0001gooo]Z002IoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000
oookJ_oonfX08ooonfX3o`000?oooo]Z0ooonfX3o`00027ooo]Z002JoookJP03o`000?oonf[ooo]Z
05Gooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oooo]Z0_oonfX4o`0002Cooo]Z002KoookJP;o
0000E_oonfX00ol0003ooo]ZoookJP0JoookJP?o0000oooonfX2oookJPCo0000:?oonfX009gooo]Z
00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0FoookJP?o0000oooonfX2oookJP?o0000
;?oonfX009kooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0AoookJPCo0000oooo
nfX1oookJPCo0000;ooonfX009oooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0=
oookJP?o0000oooonfX1oookJPCo0000<ooonfX00:3ooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0
003ooo]ZoookJP08oookJPCo0000oooonfX4o`0003Oooo]Z002QoookJP;o0000EOoonfX00ol0003o
oo]ZoookJP04oookJP?o0000oooonfX1oookJP?o0000>ooonfX00:?ooo]Z00?o0000oookJ_oonfX0
DooonfX00ol0003ooo]ZoookJP03o`000?oooo]Z1?l0000noookJP00Y?oonfX00ol0003ooo]Zoook
JP1CoookJP;o0000o_oonfX4o`0004;ooo]Z002UoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000
oookJ_oonfX0nOoonfX4o`0004Kooo]Z002VoookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oook
J_oonfX0m_oonfX3o`0004[ooo]Z002WoookJP;o0000DOoonfX00ol0003ooo]ZoookJP3boookJPCo
0000COoonfX00:Wooo]Z00?o0000oookJ_oonfX0C_oonfX00ol0003ooo]ZoookJP3^oookJPCo0000
DOoonfX00:[ooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003ooo]ZoookJP3[oookJP?o0000EOoo
nfX00:_ooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP3WoookJPCo0000F?oonfX0
0:cooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003ooo]ZoookJP3SoookJPCo0000G?oonfX00:go
oo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP3OoookJPCo0000H?oonfX00:kooo]Z
0_l0001:oookJP03o`000?oonf[ooo]Z0=cooo]Z0ol0001ToookJP00/?oonfX00ol0003ooo]Zoook
JP17oookJP03o`000?oonf[ooo]Z0=Sooo]Z1?l0001WoookJP00/OoonfX00ol0003ooo]ZoookJP16
oookJP03o`000?oonf[ooo]Z0=Cooo]Z1?l0001[oookJP00/_oonfX00ol0003ooo]ZoookJP15oook
JP03o`000?oonf[ooo]Z0=3ooo]Z1?l0001_oookJP00/ooonfX00ol0003ooo]ZoookJP13oookJP03
o`000?oonf[ooo]Z0<kooo]Z0ol0001coookJP00]?oonfX2o`0004?ooo]Z00?o0000oookJ_oonfX0
b_oonfX4o`0007Kooo]Z002foookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX0a_oo
nfX4o`0007[ooo]Z002goookJP03o`000?oonf[ooo]Z03oooo]Z00?o0000oookJ_oonfX0`ooonfX3
o`0007kooo]Z002hoookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000oookJ_oonfX0_ooonfX4o`00
087ooo]Z002ioookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX0^ooonfX4o`0008Go
oo]Z002joookJP;o0000?OoonfX00ol0003ooo]ZoookJP2goookJPCo0000ROoonfX00;cooo]Z00?o
0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP2doookJP?o0000SOoonfX00;gooo]Z00?o0000
oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP2`oookJPCo0000T?oonfX00;kooo]Z00?o0000oook
J_oonfX0>?oonfX00ol0003ooo]ZoookJP2/oookJPCo0000U?oonfX00;oooo]Z00?o0000oookJ_oo
nfX0=ooonfX00ol0003ooo]ZoookJP2XoookJPCo0000V?oonfX00<3ooo]Z0_l0000goookJP03o`00
0?oonf[ooo]Z0:Gooo]Z0ol0002LoookJP00`_oonfX00ol0003ooo]ZoookJP0doookJP03o`000?oo
nf[ooo]Z0:7ooo]Z1?l0002OoookJP00`ooonfX00ol0003ooo]ZoookJP0coookJP03o`000?oonf[o
oo]Z09gooo]Z1?l0002SoookJP00a?oonfX00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z
09Wooo]Z1?l0002WoookJP00aOoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z09Ko
oo]Z0ol0002[oookJP00a_oonfX2o`00037ooo]Z00?o0000oookJ_oonfX0T_oonfX4o`000:kooo]Z
0038oookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0S_oonfX4o`000;;ooo]Z0039
oookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX0RooonfX3o`000;Kooo]Z003:oook
JP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX0QooonfX4o`000;Wooo]Z003;oookJP03
o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0PooonfX4o`000;gooo]Z003<oookJP;o0000
:ooonfX00ol0003ooo]ZoookJP1ooookJPCo0000`OoonfX00<kooo]Z00?o0000oookJ_oonfX0:?oo
nfX00ol0003ooo]ZoookJP1loookJP?o0000aOoonfX00<oooo]Z00?o0000oookJ_oonfX09_oonfX0
0ol0003ooo]ZoookJP1ioookJPCo0000b?oonfX00=3ooo]Z00?o0000oookJ_oonfX09OoonfX00ol0
003ooo]ZoookJP1eoookJPCo0000c?oonfX00=7ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003o
oo]ZoookJP1aoookJPCo0000d?oonfX00=;ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z06kooo]Z
0ol0003DoookJP00e?oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z06[ooo]Z1?l0
003GoookJP00eOoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003K
oookJP00e_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z06?ooo]Z0ol0003Ooook
JP00eooonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z05oooo]Z1?l0003RoookJP00
f?oonfX2o`0001kooo]Z00?o0000oookJ_oonfX0FooonfX4o`000>Kooo]Z003JoookJP03o`000?oo
nf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0EooonfX4o`000>[ooo]Z003KoookJP03o`000?oonf[o
oo]Z01[ooo]Z00?o0000oookJ_oonfX0E?oonfX3o`000>kooo]Z003LoookJP03o`000?oonf[ooo]Z
01Wooo]Z00?o0000oookJ_oonfX0D?oonfX4o`000?7ooo]Z003MoookJP03o`000?oonf[ooo]Z01So
oo]Z00?o0000oookJ_oonfX0C?oonfX4o`000?Gooo]Z003NoookJP03o`000?oonf[ooo]Z01Oooo]Z
00?o0000oookJ_oonfX0B?oonfX4o`000?Wooo]Z003OoookJP;o00005ooonfX00ol0003ooo]Zoook
JP15oookJP?o0000oOoonfX00>7ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP11
oookJPCo0000oooonfX1oookJP00h_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
03gooo]Z1?l0003ooookJPGooo]Z003SoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oo
nfX0>_oonfX3o`000?oooo]Z2OoonfX00>Cooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]Z
oookJP0foookJPCo0000oooonfX<oookJP00iOoonfX2o`00017ooo]Z00?o0000oookJ_oonfX0<_oo
nfX4o`000?oooo]Z4?oonfX00>Oooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0^
oookJPCo0000oooonfXDoookJP00j?oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z
02_ooo]Z0ol0003ooookJQSooo]Z003YoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oo
nfX09ooonfX4o`000?oooo]Z6ooonfX00>[ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]Z
oookJP0ToookJPCo0000oooonfXOoookJP00jooonfX2o`0000[ooo]Z00?o0000oookJ_oonfX08?oo
nfX4o`000?oooo]Z8ooonfX00>gooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0M
oookJP?o0000oooonfXWoookJP00k_oonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z
01Wooo]Z1?l0003ooookJR[ooo]Z003_oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oo
nfX05OoonfX4o`000?oooo]Z;_oonfX00?3ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]Z
oookJP0BoookJP?o0000oooonfXboookJP00lOoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX03_oo
nfX4o`000?oooo]Z=OoonfX00??ooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJPCo0000oooo
nfXioookJP00m?oonfX01?l0003ooo]ZoookJ_l00008oookJPCo0000oooonfXmoookJP00mOoonfX0
0ol0003ooo]Zo`000005oookJP?o0000oooonfY1oookJP00m_oonfX2o`000003oookJ_l0003o0000
00;o0000oooonfY4oookJP00mooonfX2o`000?oooo]ZB?oonfX00?oooo]ZoooonfY2oookJP00oooo
nf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;o
oo]Z0000\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.651 .75 .922 r
.41453 .55038 m .42061 .55699 L .393 .55184 L p F P
0 g
s
.651 .75 .922 r
.39954 .55228 m .40702 .55133 L p .393 .55184 L F P
0 g
s
.651 .75 .922 r
.40702 .55133 m .41453 .55038 L p .40565 .55098 L F P
0 g
s
.651 .75 .922 r
.40565 .55098 m .393 .55184 L .40702 .55133 L F
.631 .797 .962 r
.41456 .53663 m .41453 .55038 L .40702 .55133 L p F P
0 g
s
.631 .797 .962 r
.40702 .55133 m .39954 .55228 L p .40349 .54817 L F P
0 g
s
.631 .797 .962 r
.41456 .53663 m .40702 .55133 L .40349 .54817 L F
.41456 .53663 m .39954 .55228 L .39877 .54977 L F
.487 .739 .983 r
.40441 .54477 m .40246 .54402 L p .40314 .546 L F P
0 g
s
.487 .739 .983 r
.40246 .54402 m .3961 .54156 L p .40118 .54476 L F P
0 g
s
.487 .739 .983 r
.40314 .546 m .40246 .54402 L .40118 .54476 L F
.686 .808 .941 r
.41456 .53663 m .41944 .52115 L p .41634 .53961 L F P
0 g
s
.686 .808 .941 r
.41453 .55038 m .41456 .53663 L p .41634 .53961 L F P
0 g
s
.71 .913 .965 r
.41456 .53663 m .40315 .54558 L p .41202 .53237 L F P
0 g
s
.686 .808 .941 r
.41944 .52115 m .42665 .5408 L .41453 .55038 L p F P
0 g
s
.888 .98 .82 r
.41944 .52115 m .41456 .53663 L p .41624 .5256 L F P
0 g
s
.727 .814 .919 r
.41944 .52115 m .41836 .49946 L p .422 .51758 L F P
0 g
s
.727 .814 .919 r
.41836 .49946 m .43175 .52414 L .42665 .5408 L p F P
0 g
s
.957 .867 .459 r
.41836 .49946 m .41944 .52115 L p .41848 .51228 L F P
0 g
s
.757 .817 .9 r
.41836 .49946 m .41218 .47217 L p .41826 .48832 L F P
0 g
s
.957 .867 .459 r
.41632 .49234 m .41836 .49946 L .41848 .51228 L F
.757 .817 .9 r
.41826 .48832 m .42578 .5083 L .41836 .49946 L F
.42429 .51039 m .41836 .49946 L p .42578 .5083 L F P
0 g
s
.757 .817 .9 r
.41218 .47217 m .43043 .50073 L .43175 .52414 L p F P
0 g
s
.78 .819 .883 r
.41218 .47217 m .40203 .44022 L p .40796 .45285 L F P
0 g
s
.78 .819 .883 r
.43043 .50073 m .41218 .47217 L p .40796 .45285 L F P
0 g
s
.878 .657 .132 r
.41218 .47217 m .41836 .49946 L p .41674 .49304 L F P
0 g
s
.878 .657 .132 r
.40932 .46379 m .41218 .47217 L .41674 .49304 L F
.78 .819 .883 r
.40203 .44022 m .42359 .47118 L .43043 .50073 L p F P
0 g
s
.798 .821 .87 r
.40203 .44022 m .38937 .40489 L p .39329 .41249 L F P
0 g
s
.798 .821 .87 r
.42359 .47118 m .40203 .44022 L p .39329 .41249 L F P
0 g
s
.813 .532 0 r
.40203 .44022 m .41218 .47217 L p .41097 .46856 L F P
0 g
s
.813 .532 0 r
.39765 .42873 m .40203 .44022 L .41097 .46856 L F
.747 .736 .842 r
.38497 .39658 m .3868 .39768 L p .38475 .39606 L F P
0 g
s
.747 .736 .842 r
.3868 .39767 m .38475 .39606 L .3868 .39768 L F
.38686 .39771 m .38475 .39606 L .38686 .39772 L F
.385 .39201 m .32786 .35145 L .38688 .39773 L F
.815 .825 .858 r
.41244 .43647 m .38937 .40489 L .38901 .4039 L p F P
0 g
s
.747 .736 .842 r
.38278 .38226 m .38146 .38152 L p .39464 .39317 L F P
0 g
s
.815 .825 .858 r
.39254 .39736 m .39851 .39796 L .39209 .39826 L F
.39475 .39295 m .39616 .39483 L p .39254 .39736 L F P
0 g
s
.815 .825 .858 r
.39616 .39483 m .39851 .39796 L p .39254 .39736 L F P
0 g
s
.815 .825 .858 r
.38901 .4039 m .38776 .40047 L p .39209 .39826 L F P
0 g
s
.747 .736 .842 r
.38688 .39773 m .38954 .39933 L p .385 .39201 L F P
0 g
s
.747 .736 .842 r
.38959 .3993 m .385 .39201 L .38954 .39933 L F
.815 .825 .858 r
.39187 .39784 m .39209 .39826 L .38776 .40047 L F
.747 .736 .842 r
.39254 .39736 m .385 .39201 L .38965 .39939 L F
.39464 .39316 m .38278 .38226 L .39464 .39317 L F
.39492 .3931 m .39475 .39295 L p .3948 .39331 L F P
0 g
s
.747 .736 .842 r
.39475 .39295 m .38278 .38226 L p .39462 .39314 L F P
0 g
s
.747 .736 .842 r
.39475 .39295 m .39462 .39314 L .3948 .39331 L F
.595 .706 .921 r
.4761 .47218 m .43288 .43363 L .42194 .40548 L p F P
0 g
s
.742 .738 .848 r
.47938 .45271 m .43651 .4127 L .42188 .40441 L p F P
0 g
s
.742 .738 .848 r
.47938 .45271 m .42188 .40441 L .42316 .4056 L F
.47938 .45271 m .42143 .40416 L .45436 .43446 L F
.595 .706 .921 r
.46481 .44414 m .46502 .44465 L p .46324 .44271 L F P
0 g
s
.595 .706 .921 r
.46502 .44465 m .4761 .47218 L p .43587 .41793 L F P
0 g
s
.595 .706 .921 r
.43473 .4164 m .45317 .43359 L .43587 .41793 L F
.45317 .43359 m .46502 .44465 L .43587 .41793 L F
.742 .738 .848 r
.45436 .43446 m .45317 .43359 L .46589 .44477 L F
.45317 .43359 m .4636 .44304 L .46589 .44477 L F
.595 .706 .921 r
.42194 .40548 m .42143 .40416 L p .43587 .41793 L F P
0 g
s
.595 .706 .921 r
.43473 .4164 m .43587 .41793 L .42143 .40416 L F
.43587 .41793 m .4761 .47218 L .42194 .40548 L F
.742 .738 .848 r
.39119 .3884 m .39591 .39086 L .38278 .38226 L F
.39617 .38985 m .38278 .38226 L p .39591 .39086 L F P
0 g
s
.742 .738 .848 r
.41003 .39825 m .42143 .40416 L .39119 .3884 L F
.668 .748 .911 r
.42143 .40416 m .43288 .43363 L p .41003 .39825 L F P
0 g
s
.742 .738 .848 r
.42156 .40428 m .42143 .40416 L .41003 .39825 L F
.668 .748 .911 r
.38364 .3574 m .4032 .37793 L p .39763 .37471 L F P
0 g
s
.742 .738 .848 r
.42143 .40416 m .39617 .38985 L p .39591 .39086 L F P
0 g
s
.655 .745 .915 r
.35066 .3489 m .38278 .38226 L .39617 .38985 L p F P
0 g
s
.655 .745 .915 r
.39617 .38985 m .42143 .40416 L p .39303 .38198 L F P
0 g
s
.655 .745 .915 r
.39303 .38198 m .35066 .3489 L .39617 .38985 L F
.41209 .39455 m .35066 .3489 L .42143 .40416 L F
.571 .739 .955 r
.38739 .36841 m .37179 .35562 L .37341 .36044 L F
.38194 .36129 m .3337 .32439 L .38739 .36841 L F
.834 .833 .846 r
.36353 .33094 m .36634 .33464 L p .36671 .33593 L F P
0 g
s
.834 .833 .846 r
.36353 .33094 m .3758 .35021 L .37438 .34883 L F
.36353 .33094 m .38194 .36129 L .37441 .35108 L F
.571 .739 .955 r
.38194 .36129 m .36709 .34157 L .37085 .35281 L F
.34905 .34657 m .35066 .3489 L .38793 .36911 L p F P
0 g
s
.571 .739 .955 r
.38791 .36908 m .34905 .34657 L .38793 .36911 L F
.834 .833 .846 r
.38274 .35622 m .38364 .3574 L .38793 .36911 L p F P
0 g
s
.571 .739 .955 r
.38787 .36902 m .34905 .34657 L .38791 .36908 L F
.834 .833 .846 r
.38274 .35622 m .38793 .36911 L .38784 .36899 L F
.38274 .35622 m .38784 .36899 L .38735 .36835 L F
.655 .745 .915 r
.38793 .36911 m .35066 .3489 L p .41209 .39455 L F P
0 g
s
.655 .745 .915 r
.39786 .37942 m .38793 .36911 L .41209 .39455 L F
.668 .748 .911 r
.38364 .3574 m .42143 .40416 L .41209 .39455 L F
.39786 .37942 m .41209 .39455 L .39883 .38091 L F
.38364 .3574 m .41209 .39455 L .39786 .37942 L F
.38793 .36911 m .38364 .3574 L p .39786 .37942 L F P
0 g
s
.668 .748 .911 r
.41677 .39219 m .42143 .40416 L p .39763 .37471 L F P
0 g
s
.668 .748 .911 r
.4032 .37793 m .41677 .39219 L p .39763 .37471 L F P
0 g
s
.655 .745 .915 r
.43651 .4127 m .41854 .39385 L p .4197 .39756 L F P
0 g
s
.655 .745 .915 r
.41854 .39385 m .41847 .39377 L p .41888 .39503 L F P
0 g
s
.655 .745 .915 r
.41854 .39385 m .41888 .39503 L .4197 .39756 L F
.595 .706 .921 r
.42143 .40416 m .41677 .39219 L p .41888 .39503 L F P
0 g
s
.595 .706 .921 r
.41888 .39503 m .42054 .40083 L .42143 .40416 L F
.655 .745 .915 r
.42143 .40416 m .42188 .40441 L p .42054 .40083 L F P
0 g
s
.655 .745 .915 r
.42188 .40441 m .43651 .4127 L p .42084 .40105 L F P
0 g
s
.655 .745 .915 r
.42084 .40105 m .42054 .40083 L .42188 .40441 L F
.41973 .39764 m .38842 .36938 L .38947 .37049 L F
.43651 .4127 m .4197 .39756 L .41973 .39764 L F
.4197 .39756 m .38842 .36938 L .41973 .39764 L F
.42084 .40105 m .38793 .36911 L .41333 .39547 L F
.43651 .4127 m .41973 .39764 L .42084 .40105 L F
.41973 .39764 m .38793 .36911 L .42084 .40105 L F
.742 .738 .848 r
.46481 .44414 m .46589 .44477 L p .4636 .44304 L F P
0 g
s
.742 .738 .848 r
.46589 .44477 m .47938 .45271 L p .45436 .43446 L F P
0 g
s
.595 .706 .921 r
.41861 .39418 m .46481 .44414 L .46324 .44271 L F
.41677 .39219 m .4186 .39416 L .41861 .39418 L F
.4186 .39416 m .46481 .44414 L .41861 .39418 L F
.737 .738 .852 r
.43651 .4127 m .47938 .45271 L .52602 .47851 L p F P
0 g
s
.737 .738 .852 r
.52602 .47851 m .487 .44059 L .43651 .4127 L p F P
0 g
s
.656 .745 .915 r
.43651 .4127 m .487 .44059 L p .41953 .38982 L F P
0 g
s
.656 .745 .915 r
.487 .44059 m .45335 .40487 L .41566 .38422 L p F P
0 g
s
.583 .701 .923 r
.39955 .3484 m .40885 .36133 L .41472 .38417 L F
.41677 .39219 m .41359 .3841 L p .41472 .38417 L F P
0 g
s
.583 .701 .923 r
.41359 .3841 m .39955 .3484 L p .41472 .38417 L F P
0 g
s
.583 .701 .923 r
.40885 .36133 m .40973 .36429 L .4149 .38477 L F
.41487 .38477 m .4149 .38477 L .41677 .39219 L F
.40885 .36133 m .4149 .38477 L .41487 .38477 L F
.568 .737 .955 r
.45335 .40487 m .43688 .38501 L p .42752 .3849 L F P
0 g
s
.568 .737 .955 r
.45335 .40487 m .42752 .3849 L .42574 .3848 L F
.41566 .38422 m .41789 .38544 L p .42574 .3848 L F P
0 g
s
.568 .737 .955 r
.41789 .38544 m .45335 .40487 L p .42574 .3848 L F P
0 g
s
.583 .701 .923 r
.40906 .36162 m .43495 .38357 L .42723 .38468 L F
.40906 .36162 m .42723 .38468 L .42574 .3848 L F
.656 .745 .915 r
.487 .44059 m .41566 .38422 L .41669 .38769 L F
.41953 .38982 m .41669 .38769 L .42054 .39254 L F
.41953 .38982 m .42054 .39254 L .43651 .4127 L F
.41847 .39377 m .43651 .4127 L p .41669 .38769 L F P
0 g
s
.583 .701 .923 r
.46023 .43276 m .41847 .39377 L p .40906 .36162 L F P
0 g
s
.583 .701 .923 r
.41847 .39377 m .41677 .39219 L p .40955 .36358 L F P
0 g
s
.583 .701 .923 r
.40906 .36162 m .41847 .39377 L .40955 .36358 L F
.595 .706 .921 r
.41677 .39219 m .41847 .39377 L p .4186 .39416 L F P
0 g
s
.595 .706 .921 r
.41677 .39219 m .41861 .39418 L .41888 .39503 L F
.669 .749 .911 r
.41677 .39219 m .38364 .3574 L .36993 .31692 L p F P
0 g
s
.669 .749 .911 r
.36993 .31692 m .39955 .3484 L .41677 .39219 L p F P
0 g
s
.655 .745 .915 r
.41847 .39377 m .4025 .37701 L p .41953 .39735 L F P
0 g
s
.655 .745 .915 r
.41847 .39377 m .41953 .39735 L .4197 .39756 L F
.863 .848 .827 r
.35431 .29642 m .35942 .30312 L p .3601 .30843 L F P
0 g
s
.863 .848 .827 r
.37578 .34105 m .38357 .35718 L .3835 .35712 L F
.35431 .29642 m .37581 .34108 L .37578 .34105 L F
.37581 .34108 m .38357 .35718 L .37578 .34105 L F
.38364 .3574 m .36353 .33094 L .35431 .29642 L p F P
0 g
s
0 0 .429 r
.35431 .29642 m .36353 .33094 L p .3604 .31736 L F P
0 g
s
.919 .878 .778 r
.36993 .31692 m .35431 .29642 L .35021 .26644 L p F P
0 g
s
.863 .848 .827 r
.36993 .31692 m .38357 .35718 L p .3601 .30843 L F P
0 g
s
.863 .848 .827 r
.35942 .30312 m .36993 .31692 L p .3601 .30843 L F P
0 g
s
.67 .75 .91 r
.39955 .3484 m .36993 .31692 L .3596 .2789 L p F P
0 g
s
.67 .75 .91 r
.3596 .2789 m .38346 .30457 L .39955 .3484 L p F P
0 g
s
.919 .878 .778 r
.3596 .2789 m .36993 .31692 L p .35582 .28078 L F P
0 g
s
.919 .878 .778 r
.35021 .26644 m .3566 .27492 L p .35582 .28078 L F P
0 g
s
.919 .878 .778 r
.3566 .27492 m .3596 .2789 L p .35582 .28078 L F P
0 g
s
0 .165 .691 r
.35473 .28458 m .35211 .27406 L .35431 .29642 L F
.35021 .26644 m .35105 .27253 L p .35211 .27406 L F P
0 g
s
0 .165 .691 r
.35105 .27253 m .35431 .29642 L p .35211 .27406 L F P
0 g
s
.673 .752 .91 r
.38346 .30457 m .3596 .2789 L .35482 .24581 L p F P
0 g
s
.673 .752 .91 r
.35482 .24581 m .37093 .26333 L .38346 .30457 L p F P
0 g
s
.376 .486 .844 r
.36736 .29147 m .37356 .2803 L p .36008 .2855 L F P
0 g
s
.953 .805 .36 r
.3596 .2789 m .35021 .26644 L .35291 .24302 L p F P
0 g
s
0 .165 .691 r
.35534 .26731 m .35197 .26674 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35197 .26674 m .35021 .26644 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35364 .28798 m .35534 .26731 L p .35452 .29051 L F P
0 g
s
.376 .486 .844 r
.35364 .28798 m .36356 .2905 L p .36008 .2855 L F P
0 g
s
.376 .486 .844 r
.36356 .2905 m .36736 .29147 L p .36008 .2855 L F P
0 g
s
0 .165 .691 r
.35431 .29642 m .3541 .29371 L p .35452 .29051 L F P
0 g
s
0 .165 .691 r
.3541 .29371 m .35364 .28798 L p .35452 .29051 L F P
0 g
s
0 0 .429 r
.35615 .29889 m .3542 .29501 L .3604 .31736 L F
.35364 .28798 m .35401 .29265 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.35401 .29265 m .3542 .29501 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.3542 .29501 m .35431 .29642 L p .3604 .31736 L F P
0 g
s
0 0 .429 r
.35807 .3146 m .35364 .28798 L p .35857 .30942 L F P
0 g
s
0 0 .429 r
.35857 .30942 m .3623 .32563 L .36026 .3203 L F
.35857 .30942 m .36026 .3203 L .35807 .3146 L F
.236 .414 .836 r
.36754 .30918 m .36736 .29147 L p .35993 .30995 L F P
0 g
s
.236 .414 .836 r
.35807 .3146 m .36096 .31294 L p .35993 .30995 L F P
0 g
s
.236 .414 .836 r
.36096 .31294 m .36754 .30918 L p .35993 .30995 L F P
0 g
s
.351 .692 .982 r
.34902 .30698 m .33696 .30949 L p .36009 .32233 L F P
0 g
s
0 0 .429 r
.36265 .32831 m .35807 .3146 L p .3623 .32563 L F P
0 g
s
0 0 .228 r
.35807 .3146 m .36021 .321 L p .36253 .32795 L F P
0 g
s
0 0 .429 r
.36353 .33094 m .36265 .32831 L p .3623 .32563 L F P
0 g
s
.571 .739 .955 r
.38194 .36129 m .37314 .34936 L .36709 .34157 L F
.834 .833 .846 r
.36353 .33094 m .37509 .35234 L .37385 .35073 L F
.36709 .34157 m .36353 .33094 L p .37314 .34936 L F P
0 g
s
0 0 .228 r
.36215 .32679 m .36253 .32795 L .36456 .33399 L F
.35807 .3146 m .36253 .32795 L .36215 .32679 L F
.477 .724 .979 r
.36758 .34182 m .3704 .34327 L p .36645 .33965 L F P
0 g
s
0 0 .228 r
.36294 .32918 m .3667 .34042 L .36253 .32795 L F
.477 .724 .979 r
.36645 .33965 m .36698 .34125 L .36758 .34182 L F
0 0 .228 r
.36116 .32384 m .36353 .33094 L .36709 .34157 L p F P
0 g
s
.834 .833 .846 r
.36753 .34289 m .36709 .34157 L p .36852 .34411 L F P
0 g
s
0 0 .228 r
.36709 .34157 m .36753 .34289 L p .36682 .34075 L F P
0 g
s
0 0 .228 r
.36116 .32384 m .36709 .34157 L .36682 .34075 L F
.36021 .321 m .36116 .32384 L p .36682 .34075 L F P
0 g
s
0 0 .228 r
.36021 .321 m .36682 .34075 L .3667 .34042 L F
.477 .724 .979 r
.36616 .33879 m .36645 .33965 L .3704 .34327 L F
.36698 .34125 m .36699 .34128 L .36758 .34182 L F
.36709 .34157 m .36758 .34182 L p .36699 .34128 L F P
0 g
s
0 0 .228 r
.3667 .34042 m .36682 .34075 L .36753 .34289 L F
.3667 .34042 m .36753 .34289 L .36648 .33974 L F
.834 .833 .846 r
.36671 .33593 m .38274 .35622 L .38285 .35649 L F
.36671 .33593 m .38285 .35649 L .375 .34895 L F
.36634 .33464 m .38274 .35622 L p .36671 .33593 L F P
0 g
s
.477 .724 .979 r
.3704 .34327 m .38017 .3483 L p .36619 .33697 L F P
0 g
s
.477 .724 .979 r
.36619 .33697 m .36532 .33626 L .36668 .33815 L F
.36619 .33697 m .36668 .33815 L .3704 .34327 L F
0 0 .228 r
.36021 .321 m .36294 .32918 L .36253 .32795 L F
.36249 .32783 m .36456 .33399 L .3645 .33381 L F
.35807 .3146 m .36251 .32787 L .36249 .32783 L F
.36251 .32787 m .36456 .33399 L .36249 .32783 L F
.166 .386 .833 r
.36754 .30918 m .36642 .30981 L p .36655 .31601 L F P
0 g
s
.166 .386 .833 r
.36754 .30918 m .36655 .31601 L .36686 .31601 L F
.36754 .30918 m .3666 .31864 L .36744 .31785 L F
0 0 .228 r
.35807 .3146 m .36465 .33428 L .36307 .32954 L F
.3617 .32545 m .36268 .32839 L .36067 .32346 L F
.3667 .34042 m .36648 .33974 L .36253 .32795 L F
.36253 .32795 m .36648 .33974 L .36532 .33626 L F
.477 .724 .979 r
.38017 .3483 m .36111 .32367 L .36515 .33576 L F
0 0 .228 r
.36456 .33399 m .36532 .33626 L .36465 .33428 L F
.36253 .32795 m .36532 .33626 L .36456 .33399 L F
.477 .724 .979 r
.36532 .33626 m .33647 .31183 L .34293 .31813 L F
.38017 .3483 m .36515 .33576 L .36532 .33626 L F
.36515 .33576 m .33647 .31183 L .36532 .33626 L F
.36515 .33576 m .36268 .32839 L .33647 .31183 L F
.36067 .32346 m .33647 .31183 L p .35986 .32661 L F P
0 g
s
.477 .724 .979 r
.36268 .32839 m .36067 .32346 L .35986 .32661 L F
0 0 .228 r
.36268 .32839 m .36307 .32954 L .36067 .32346 L F
.477 .724 .979 r
.36111 .32367 m .36067 .32346 L p .36268 .32839 L F P
0 g
s
0 0 .228 r
.36307 .32954 m .3615 .3258 L .36067 .32346 L F
.351 .692 .982 r
.3447 .31578 m .36067 .32346 L p .33696 .30949 L F P
0 g
s
0 0 .228 r
.36067 .32346 m .36009 .32149 L p .3617 .32545 L F P
0 g
s
.351 .692 .982 r
.36067 .32346 m .36111 .32367 L p .3607 .32343 L F P
0 g
s
0 0 .228 r
.36009 .32149 m .35807 .3146 L p .36078 .3227 L F P
0 g
s
0 0 .228 r
.36078 .3227 m .3617 .32545 L .36009 .32149 L F
.166 .386 .833 r
.36378 .31133 m .35807 .3146 L .36067 .32346 L p F P
0 g
s
.166 .386 .833 r
.36378 .31133 m .36067 .32346 L .36102 .32321 L F
.351 .692 .982 r
.36079 .32272 m .33696 .30949 L .3607 .32343 L F
.36097 .32325 m .3607 .32343 L .36111 .32367 L F
.36079 .32272 m .3607 .32343 L .36097 .32325 L F
.36111 .32367 m .3618 .324 L p .36131 .32301 L F P
0 g
s
.351 .692 .982 r
.3618 .324 m .37146 .32864 L p .36229 .32355 L F P
0 g
s
.351 .692 .982 r
.36229 .32355 m .36131 .32301 L .3618 .324 L F
.37146 .32864 m .36476 .32035 L .3638 .32125 L F
.37146 .32864 m .37708 .31927 L .36948 .31594 L p F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .36948 .31594 L .36744 .31785 L F
.36506 .32072 m .36744 .31785 L .36476 .32035 L F
.37146 .32864 m .36744 .31785 L .36506 .32072 L F
.166 .386 .833 r
.36915 .31579 m .36754 .30918 L p .36746 .31599 L F P
0 g
s
.166 .386 .833 r
.36746 .31599 m .36744 .31785 L .36915 .31579 L F
.36642 .30981 m .3612 .32308 L .36174 .3227 L F
.36642 .30981 m .36378 .31133 L p .36102 .32321 L F P
0 g
s
.166 .386 .833 r
.36642 .30981 m .36102 .32321 L .3612 .32308 L F
.477 .724 .979 r
.35874 .33095 m .35829 .33219 L .36645 .33965 L F
.35869 .3309 m .36645 .33965 L .36616 .33879 L F
.34293 .31813 m .33322 .31026 L .36699 .34128 L F
.34293 .31813 m .36699 .34128 L .36698 .34125 L F
.36532 .33626 m .35869 .3309 L .36616 .33879 L F
.36532 .33626 m .36616 .33879 L .3704 .34327 L F
.36645 .33965 m .34293 .31813 L .36698 .34125 L F
0 0 .228 r
.36648 .33974 m .36753 .34289 L .36465 .33428 L F
.571 .739 .955 r
.38739 .36841 m .34905 .34657 L .38787 .36902 L F
.834 .833 .846 r
.39555 .39228 m .3957 .39168 L .39851 .39796 L F
.39591 .39086 m .39598 .39107 L p .3957 .39168 L F P
0 g
s
.834 .833 .846 r
.39598 .39107 m .39851 .39796 L p .3957 .39168 L F P
0 g
s
.668 .748 .911 r
.43288 .43363 m .39851 .39796 L .39591 .39086 L p F P
0 g
s
.668 .748 .911 r
.41003 .39825 m .43288 .43363 L .39591 .39086 L F
.834 .833 .846 r
.39851 .39796 m .39475 .39295 L p .39548 .39216 L F P
0 g
s
.815 .825 .858 r
.39851 .39796 m .41244 .43647 L p .39209 .39826 L F P
0 g
s
.667 .748 .911 r
.44592 .47084 m .41244 .43647 L .39851 .39796 L p F P
0 g
s
.667 .748 .911 r
.39851 .39796 m .43288 .43363 L .44592 .47084 L p F P
0 g
s
.747 .736 .842 r
.42746 .42215 m .38146 .38152 L .385 .39201 L F
.815 .825 .858 r
.39167 .39745 m .39475 .39295 L .39209 .39826 L F
.742 .738 .848 r
.38278 .38226 m .39475 .39295 L p .39536 .39206 L F P
0 g
s
.742 .738 .848 r
.3957 .39168 m .38278 .38226 L .39548 .39216 L F
.45436 .43446 m .42156 .40428 L .39595 .39089 L F
.39565 .39164 m .39595 .39089 L .39119 .3884 L F
.45436 .43446 m .39595 .39089 L .39565 .39164 L F
.815 .825 .858 r
.37589 .36782 m .39475 .39295 L p .39167 .39745 L F P
0 g
s
.742 .738 .848 r
.39548 .39216 m .39536 .39206 L .39475 .39295 L F
.39583 .39178 m .3957 .39168 L .39548 .39216 L F
.834 .833 .846 r
.37314 .34936 m .3954 .392 L .36709 .34157 L F
.571 .739 .955 r
.36758 .34182 m .36709 .34157 L p .37314 .34936 L F P
0 g
s
0 0 .228 r
.3645 .33381 m .36456 .33399 L .36465 .33428 L F
.477 .724 .979 r
.36699 .34128 m .33322 .31026 L .36709 .34157 L F
0 0 .228 r
.36307 .32954 m .3672 .34189 L .3615 .3258 L F
.834 .833 .846 r
.37589 .36782 m .36753 .34289 L p .3954 .392 L F P
0 g
s
.834 .833 .846 r
.36852 .34411 m .3954 .392 L .36753 .34289 L F
0 0 .228 r
.36753 .34289 m .37589 .36782 L p .36465 .33428 L F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .3638 .32125 L .36131 .32301 L F
.571 .739 .955 r
.36709 .34157 m .3337 .32439 L p .37085 .35281 L F P
0 g
s
0 0 .228 r
.36307 .32954 m .36465 .33428 L .37589 .36782 L F
.477 .724 .979 r
.33322 .31026 m .3337 .32439 L .36709 .34157 L p F P
0 g
s
0 0 .228 r
.36712 .34541 m .36067 .32346 L p .3672 .34189 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .37146 .32864 L .36111 .32367 L p F P
0 g
s
.166 .386 .833 r
.36103 .32467 m .36712 .34541 L p .36661 .31927 L F P
0 g
s
.166 .386 .833 r
.36642 .30981 m .36174 .3227 L .36661 .31927 L F
.36174 .3227 m .36103 .32467 L .36661 .31927 L F
.351 .692 .982 r
.36131 .32301 m .35864 .31627 L .36079 .32272 L F
.3638 .32125 m .35864 .31627 L .36131 .32301 L F
.236 .414 .836 r
.36736 .29147 m .35364 .28798 L .35807 .3146 L p F P
0 g
s
.565 .736 .956 r
.45335 .40487 m .50132 .43045 L p .43988 .38333 L F P
0 g
s
.567 .691 .925 r
.39955 .3484 m .38346 .30457 L p .4348 .37966 L F P
0 g
s
.567 .691 .925 r
.4348 .37966 m .43526 .38033 L .43433 .3795 L F
.4348 .37966 m .43433 .3795 L .39955 .3484 L F
.38346 .30457 m .42034 .34196 L .43726 .38029 L p F P
0 g
s
.565 .736 .956 r
.44474 .38335 m .44211 .38191 L p .43988 .38333 L F P
0 g
s
.567 .691 .925 r
.43726 .38029 m .43845 .38298 L p .4348 .37966 L F P
0 g
s
.567 .691 .925 r
.38346 .30457 m .43726 .38029 L .4348 .37966 L F
.43526 .38033 m .43345 .37976 L .39955 .3484 L F
.565 .736 .956 r
.44211 .38191 m .42785 .37411 L p .43916 .38278 L F P
0 g
s
.565 .736 .956 r
.43988 .38333 m .44211 .38191 L .43916 .38278 L F
.567 .691 .925 r
.43526 .38033 m .4373 .38332 L .43345 .37976 L F
.4373 .38332 m .43726 .38332 L .39955 .3484 L F
.43737 .38342 m .43736 .38342 L .39955 .3484 L F
.565 .736 .956 r
.43562 .38348 m .45335 .40487 L p .43988 .38333 L F P
0 g
s
.567 .691 .925 r
.43562 .38348 m .39955 .3484 L p .43738 .38343 L F P
0 g
s
.565 .736 .956 r
.42785 .37411 m .43562 .38348 L p .43737 .38342 L F P
0 g
s
.565 .736 .956 r
.43988 .38333 m .43916 .38278 L .43737 .38342 L F
.567 .691 .925 r
.43845 .38298 m .43847 .38302 L p .4373 .38332 L F P
0 g
s
.567 .691 .925 r
.4373 .38332 m .43847 .38302 L .43737 .38342 L F
.4348 .37966 m .43845 .38298 L .4373 .38332 L F
.4373 .38332 m .43737 .38342 L .43726 .38332 L F
.565 .736 .956 r
.43916 .38278 m .42785 .37411 L .43737 .38342 L F
.567 .691 .925 r
.43847 .38302 m .44096 .38868 L p .43737 .38342 L F P
0 g
s
.451 .706 .976 r
.45527 .37456 m .41277 .35071 L p .45632 .38518 L F P
0 g
s
.451 .706 .976 r
.46022 .38827 m .45939 .38597 L .45632 .38518 L F
.45939 .38597 m .45527 .37456 L .45632 .38518 L F
.47473 .39976 m .46785 .39085 L p .46022 .38827 L F P
0 g
s
.451 .706 .976 r
.46785 .39085 m .45527 .37456 L p .46022 .38827 L F P
0 g
s
.451 .706 .976 r
.41277 .35071 m .42785 .37411 L .44474 .38335 L p F P
0 g
s
.451 .706 .976 r
.44474 .38335 m .47473 .39976 L p .46022 .38827 L F P
0 g
s
.451 .706 .976 r
.46022 .38827 m .41277 .35071 L .44474 .38335 L F
.565 .736 .956 r
.50132 .43045 m .47473 .39976 L .44474 .38335 L p F P
0 g
s
.565 .736 .956 r
.50132 .43045 m .44474 .38335 L .43988 .38333 L F
.567 .691 .925 r
.43737 .38342 m .43738 .38343 L .43736 .38342 L F
.44096 .38868 m .43562 .38348 L p .43738 .38343 L F P
0 g
s
.583 .701 .923 r
.40675 .35541 m .43562 .38348 L p .40906 .36162 L F P
0 g
s
.568 .737 .955 r
.43688 .38501 m .43562 .38348 L p .42752 .3849 L F P
0 g
s
.568 .737 .955 r
.43562 .38348 m .42753 .38464 L .42752 .3849 L F
.583 .701 .923 r
.43562 .38348 m .44096 .38868 L p .43495 .38357 L F P
0 g
s
.583 .701 .923 r
.43562 .38348 m .43495 .38357 L .40906 .36162 L F
.568 .737 .955 r
.43562 .38348 m .42785 .37411 L p .42753 .38464 L F P
0 g
s
.568 .737 .955 r
.42785 .37411 m .38017 .3483 L p .42602 .38375 L F P
0 g
s
.568 .737 .955 r
.42723 .38468 m .42729 .38371 L .42602 .38375 L F
.42729 .38371 m .42785 .37411 L .42602 .38375 L F
.543 .676 .924 r
.42034 .34196 m .38346 .30457 L .37093 .26333 L p F P
0 g
s
.543 .676 .924 r
.37093 .26333 m .40077 .29509 L .42034 .34196 L p F P
0 g
s
.004 .474 .868 r
.42715 .33087 m .39635 .32034 L .41836 .33222 L p F P
0 g
s
.339 .671 .976 r
.41277 .35071 m .40952 .33646 L .37708 .31927 L p F P
0 g
s
.106 .536 .913 r
.41836 .33222 m .40952 .33646 L .44477 .35699 L p F P
0 g
s
.106 .536 .913 r
.44477 .35699 m .44425 .34845 L .41836 .33222 L p F P
0 g
s
.169 .589 .937 r
.39635 .32034 m .37708 .31927 L .40952 .33646 L p F P
0 g
s
.169 .589 .937 r
.40952 .33646 m .41836 .33222 L .39635 .32034 L p F P
0 g
s
0 .39 .821 r
.43824 .33776 m .41836 .33222 L .44425 .34845 L p F P
0 g
s
.004 .474 .868 r
.41836 .33222 m .43824 .33776 L .42715 .33087 L p F P
0 g
s
.403 .559 .895 r
.39351 .32895 m .42624 .33499 L .42551 .33104 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .42715 .33087 L .4254 .33044 L p F P
0 g
s
.403 .559 .895 r
.42551 .33104 m .4254 .33044 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .41912 .32869 L .4254 .33044 L F
.373 0 0 r
.39635 .32034 m .4254 .33044 L .40916 .32501 L F
.39635 .32034 m .40905 .32497 L .40533 .3236 L F
.403 .559 .895 r
.42507 .32862 m .39868 .32115 L .42013 .32867 L F
.39868 .32115 m .40905 .32497 L .42013 .32867 L F
.42507 .32862 m .39153 .31851 L .39868 .32115 L F
.373 0 0 r
.39172 .31859 m .39635 .32034 L p .40533 .3236 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .40905 .32497 L .41912 .32869 L F
.373 0 0 r
.40916 .32501 m .42013 .32867 L .42099 .32933 L F
.40533 .3236 m .41561 .32734 L .39251 .31888 L F
.40533 .3236 m .39251 .31888 L .39172 .31859 L F
.336 .513 .883 r
.36768 .30978 m .36915 .31579 L p .38178 .31494 L F P
0 g
s
.336 .513 .883 r
.39073 .31434 m .36768 .30978 L .38178 .31494 L F
.135 .604 .922 r
.37708 .31927 m .39635 .32034 L .39172 .31859 L p F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39172 .31859 L .38703 .31811 L F
.37791 .3173 m .38703 .31811 L .37795 .3172 L F
.37708 .31927 m .38703 .31811 L .37791 .3173 L F
.336 .513 .883 r
.39153 .31851 m .39073 .31434 L p .38793 .3172 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .38703 .31811 L .39153 .31851 L F
.373 0 0 r
.41561 .32734 m .41189 .32596 L p .39153 .31851 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .36915 .31579 L .38658 .31858 L F
.39073 .31434 m .38178 .31494 L .38793 .3172 L F
.38178 .31494 m .36915 .31579 L .38793 .3172 L F
.403 .559 .895 r
.42507 .32862 m .39073 .31434 L .39153 .31851 L p F P
0 g
s
.373 0 0 r
.41189 .32596 m .37933 .3139 L .39153 .31851 L p F P
0 g
s
.135 .604 .922 r
.39172 .31859 m .37933 .3139 L p .37795 .3172 L F P
0 g
s
.583 .701 .923 r
.40885 .36133 m .40906 .36162 L .40973 .36429 L F
.39955 .3484 m .40675 .35541 L p .40906 .36162 L F P
0 g
s
.467 .715 .977 r
.37146 .32864 m .38017 .3483 L .42785 .37411 L p F P
0 g
s
.467 .715 .977 r
.42785 .37411 m .41277 .35071 L .37146 .32864 L p F P
0 g
s
.339 .671 .976 r
.37708 .31927 m .37146 .32864 L .41277 .35071 L p F P
0 g
s
.336 .513 .883 r
.37315 .33226 m .39351 .32895 L .39153 .31851 L p F P
0 g
s
.336 .513 .883 r
.38703 .31811 m .37315 .33226 L .39153 .31851 L F
.38658 .31858 m .37795 .3172 L .37315 .33226 L F
.135 .604 .922 r
.36915 .31579 m .36948 .31594 L p .36974 .31589 L F P
0 g
s
.135 .604 .922 r
.36948 .31594 m .37708 .31927 L p .37857 .31572 L F P
0 g
s
.135 .604 .922 r
.37857 .31572 m .37933 .3139 L .36948 .31594 L F
.336 .513 .883 r
.36915 .31579 m .36928 .31633 L p .37795 .3172 L F P
0 g
s
.336 .513 .883 r
.36928 .31633 m .37315 .33226 L p .37795 .3172 L F P
0 g
s
.403 .559 .895 r
.39165 .31916 m .39351 .32895 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.40905 .32497 m .39165 .31916 L .41912 .32869 L F
.39868 .32115 m .39165 .31916 L .40905 .32497 L F
.373 0 0 r
.39153 .31851 m .39172 .31859 L p .39251 .31888 L F P
0 g
s
.373 0 0 r
.39251 .31888 m .41561 .32734 L .39153 .31851 L F
.40533 .3236 m .40916 .32501 L .40543 .32364 L F
.40905 .32497 m .40916 .32501 L .40533 .3236 L F
.403 .559 .895 r
.39153 .31851 m .39165 .31916 L p .39868 .32115 L F P
0 g
s
.373 0 0 r
.4254 .33044 m .42538 .33043 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.42538 .33043 m .42099 .32933 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.4254 .33044 m .42507 .32862 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.41912 .32869 m .39351 .32895 L .42551 .33104 L F
.373 0 0 r
.42099 .32933 m .41561 .32734 L p .40543 .32364 L F P
0 g
s
.373 0 0 r
.40916 .32501 m .42099 .32933 L .40543 .32364 L F
.336 .513 .883 r
.39073 .31434 m .36754 .30918 L .36768 .30978 L p F P
0 g
s
.135 .604 .922 r
.36974 .31589 m .37156 .31551 L .36915 .31579 L F
.37933 .3139 m .34902 .30698 L .36915 .31579 L p F P
0 g
s
.135 .604 .922 r
.37156 .31551 m .37933 .3139 L .36915 .31579 L F
.166 .386 .833 r
.36686 .31601 m .36655 .31601 L .3666 .31864 L F
.351 .692 .982 r
.36948 .31594 m .35666 .31033 L p .36476 .32035 L F P
0 g
s
.166 .386 .833 r
.3694 .31683 m .36915 .31579 L p .36743 .31869 L F P
0 g
s
.166 .386 .833 r
.36744 .31785 m .36743 .31869 L .36915 .31579 L F
.571 .739 .955 r
.3337 .32439 m .34905 .34657 L p .37341 .36044 L F P
0 g
s
.571 .739 .955 r
.37179 .35562 m .3337 .32439 L .37341 .36044 L F
0 0 .228 r
.3672 .34189 m .37478 .3645 L .37056 .35399 L F
.3672 .34189 m .37056 .35399 L .36712 .34541 L F
.863 .848 .827 r
.38357 .35718 m .38364 .3574 L p .3835 .35712 L F P
0 g
s
.834 .833 .846 r
.375 .34895 m .38285 .35649 L .38735 .36835 L F
.571 .739 .955 r
.4025 .37701 m .38017 .3483 L .36758 .34182 L p F P
0 g
s
.834 .833 .846 r
.37438 .34883 m .38735 .36835 L .38194 .36129 L F
.3758 .35021 m .38735 .36835 L .37438 .34883 L F
.571 .739 .955 r
.4025 .37701 m .36758 .34182 L .38194 .36129 L F
.166 .386 .833 r
.36712 .34541 m .37315 .33226 L .3694 .31683 L p F P
0 g
s
.166 .386 .833 r
.36743 .31869 m .36712 .34541 L .3694 .31683 L F
.36174 .3227 m .36083 .32402 L .36148 .32341 L F
.351 .692 .982 r
.36131 .32301 m .36097 .32325 L .36111 .32367 L F
.166 .386 .833 r
.3612 .32308 m .36083 .32402 L .36174 .3227 L F
.36067 .32346 m .36083 .32402 L p .36102 .32321 L F P
0 g
s
.351 .692 .982 r
.36131 .32301 m .36079 .32272 L .36097 .32325 L F
.3607 .32343 m .33696 .30949 L .36067 .32346 L F
.166 .386 .833 r
.3612 .32308 m .36102 .32321 L .36083 .32402 L F
.36083 .32402 m .36103 .32467 L p .36148 .32341 L F P
0 g
s
.351 .692 .982 r
.3638 .32125 m .35666 .31033 L .35864 .31627 L F
.36476 .32035 m .35666 .31033 L .3638 .32125 L F
.166 .386 .833 r
.36744 .31785 m .3666 .31864 L .36712 .34541 L F
.351 .692 .982 r
.35666 .31033 m .34902 .30698 L p .35864 .31627 L F P
0 g
s
.477 .724 .979 r
.35869 .3309 m .34293 .31813 L .35829 .33219 L F
.35869 .3309 m .35829 .33219 L .35874 .33095 L F
.351 .692 .982 r
.36079 .32272 m .35528 .31302 L .36009 .32233 L F
.35864 .31627 m .35528 .31302 L .36079 .32272 L F
.35528 .31302 m .34902 .30698 L .36009 .32233 L F
.33696 .30949 m .33322 .31026 L .3447 .31578 L p F P
0 g
s
.568 .737 .955 r
.42574 .3848 m .38017 .3483 L .41566 .38422 L F
.42752 .3849 m .42723 .38468 L .42574 .3848 L F
.42723 .38468 m .38017 .3483 L .42574 .3848 L F
.42752 .3849 m .42753 .38464 L .42723 .38468 L F
.583 .701 .923 r
.42723 .38468 m .44096 .38868 L .4258 .38489 L F
.43495 .38357 m .43546 .38401 L .42723 .38468 L F
.43546 .38401 m .44096 .38868 L .42723 .38468 L F
.42574 .3848 m .42723 .38468 L .4258 .38489 L F
.44096 .38868 m .46023 .43276 L p .4258 .38489 L F P
0 g
s
.568 .737 .955 r
.42753 .38464 m .42785 .37411 L .42723 .38468 L F
.38017 .3483 m .4025 .37701 L .41566 .38422 L p F P
0 g
s
.656 .745 .915 r
.41566 .38422 m .4025 .37701 L p .41669 .38769 L F P
0 g
s
.656 .745 .915 r
.4025 .37701 m .41847 .39377 L p .41669 .38769 L F P
0 g
s
.595 .706 .921 r
.46023 .43276 m .46481 .44414 L p .4186 .39416 L F P
0 g
s
.595 .706 .921 r
.41847 .39377 m .46023 .43276 L p .4186 .39416 L F P
0 g
s
.595 .706 .921 r
.41904 .39524 m .46502 .44465 L .43473 .4164 L F
.41888 .39503 m .41902 .39518 L .41904 .39524 L F
.41902 .39518 m .46502 .44465 L .41904 .39524 L F
.42054 .40083 m .42151 .40423 L .42143 .40416 L F
.655 .745 .915 r
.42054 .40083 m .41209 .39455 L .42143 .40416 L F
.4025 .37701 m .38842 .36938 L p .4197 .39756 L F P
0 g
s
.742 .738 .848 r
.42188 .40441 m .42143 .40416 L p .42316 .4056 L F P
0 g
s
.595 .706 .921 r
.41888 .39503 m .43473 .4164 L .42151 .40423 L F
.41861 .39418 m .46502 .44465 L .41888 .39503 L F
.655 .745 .915 r
.38842 .36938 m .38793 .36911 L p .38947 .37049 L F P
0 g
s
.655 .745 .915 r
.41333 .39547 m .39786 .37942 L .41209 .39455 L F
.668 .748 .911 r
.39883 .38091 m .41209 .39455 L .41003 .39825 L F
.41209 .39455 m .42143 .40416 L .42083 .40384 L F
.41209 .39455 m .42083 .40384 L .41003 .39825 L F
.39591 .39086 m .38793 .36911 L p .41003 .39825 L F P
0 g
s
.668 .748 .911 r
.39786 .37942 m .41003 .39825 L .38793 .36911 L F
.571 .739 .955 r
.38874 .36917 m .38739 .36841 L .38928 .36984 L F
.38739 .36841 m .38787 .36902 L .38928 .36984 L F
.834 .833 .846 r
.38843 .37047 m .39591 .39086 L p .38735 .36835 L F P
0 g
s
.834 .833 .846 r
.38784 .36899 m .38843 .37047 L .38735 .36835 L F
.38793 .36911 m .38843 .37047 L p .38784 .36899 L F P
0 g
s
.571 .739 .955 r
.38842 .36938 m .38928 .36984 L p .38787 .36902 L F P
0 g
s
.571 .739 .955 r
.38787 .36902 m .38791 .36908 L .38842 .36938 L F
.38928 .36984 m .4025 .37701 L p .38874 .36917 L F P
0 g
s
.834 .833 .846 r
.39548 .39216 m .3957 .39168 L .39555 .39228 L F
.742 .738 .848 r
.39583 .39178 m .39548 .39216 L .42746 .42215 L F
.39475 .39295 m .39501 .39318 L p .39548 .39216 L F P
0 g
s
.742 .738 .848 r
.39501 .39318 m .42746 .42215 L p .39548 .39216 L F P
0 g
s
.834 .833 .846 r
.37385 .35073 m .39591 .39086 L .3957 .39168 L F
.37385 .35073 m .3957 .39168 L .39548 .39216 L F
.37509 .35234 m .39591 .39086 L .37385 .35073 L F
.571 .739 .955 r
.38793 .36911 m .38842 .36938 L p .38791 .36908 L F P
0 g
s
.477 .724 .979 r
.33647 .31183 m .33322 .31026 L p .34293 .31813 L F P
0 g
s
.834 .833 .846 r
.37441 .35108 m .38194 .36129 L .37509 .35234 L F
0 0 .228 r
.37589 .36782 m .37526 .36622 L p .37478 .3645 L F P
0 g
s
0 0 .228 r
.37526 .36622 m .36712 .34541 L p .37478 .3645 L F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .38194 .36129 L .38739 .36841 L F
.834 .833 .846 r
.37509 .35234 m .38735 .36835 L .39591 .39086 L F
.742 .738 .848 r
.45317 .43359 m .39583 .39178 L .4636 .44304 L F
.42746 .42215 m .46481 .44414 L p .39583 .39178 L F P
0 g
s
.742 .738 .848 r
.4636 .44304 m .39583 .39178 L .46481 .44414 L F
.834 .833 .846 r
.3954 .392 m .39548 .39216 L .39475 .39295 L F
.39475 .39295 m .37589 .36782 L p .3954 .392 L F P
0 g
s
.747 .736 .842 r
.38146 .38152 m .32786 .35145 L p .385 .39201 L F P
0 g
s
.747 .736 .842 r
.3868 .39768 m .38686 .39772 L p .3868 .39767 L F P
0 g
s
.747 .736 .842 r
.38686 .39772 m .38688 .39773 L p .38686 .39771 L F P
0 g
s
.655 .745 .916 r
.30006 .32279 m .32786 .35145 L .38278 .38226 L p F P
0 g
s
.655 .745 .916 r
.38278 .38226 m .35066 .3489 L .30006 .32279 L p F P
0 g
s
.815 .825 .858 r
.38776 .40047 m .37589 .36782 L p .39187 .39784 L F P
0 g
s
.747 .736 .842 r
.38954 .39933 m .38965 .39939 L p .38959 .3993 L F P
0 g
s
.815 .825 .858 r
.39209 .39826 m .41244 .43647 L .38901 .4039 L F
.747 .736 .842 r
.38965 .39939 m .42746 .42215 L p .39254 .39736 L F P
0 g
s
.747 .736 .842 r
.3948 .39331 m .39464 .39316 L .39464 .39317 L F
.42746 .42215 m .39492 .3931 L p .3948 .39331 L F P
0 g
s
.781 .477 0 r
.37955 .37978 m .38921 .4045 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.38921 .4045 m .38937 .40489 L p .38922 .40452 L F P
0 g
s
.781 .477 0 r
.38921 .4045 m .38922 .40452 L .38064 .38277 L F
.75 .438 0 r
.36712 .34541 m .37589 .36782 L .38776 .40047 L p F P
0 g
s
.75 .438 0 r
.38776 .40047 m .38937 .40489 L p .38826 .40193 L F P
0 g
s
.75 .438 0 r
.36712 .34541 m .38776 .40047 L .38826 .40193 L F
.37904 .37847 m .36712 .34541 L p .38826 .40193 L F P
0 g
s
.75 .438 0 r
.38937 .40489 m .38854 .40277 L p .38826 .40193 L F P
0 g
s
.75 .438 0 r
.38854 .40277 m .37904 .37847 L p .38826 .40193 L F P
0 g
s
.781 .477 0 r
.38937 .40489 m .40203 .44022 L p .39191 .41304 L F P
0 g
s
.781 .477 0 r
.38064 .38277 m .38858 .40289 L .39191 .41304 L F
.38858 .40289 m .38937 .40489 L .39191 .41304 L F
.37904 .37847 m .37955 .37978 L p .38064 .38277 L F P
0 g
s
.781 .477 0 r
.392 .41185 m .37904 .37847 L p .39191 .41304 L F P
0 g
s
.781 .477 0 r
.40203 .44022 m .39505 .42048 L p .39191 .41304 L F P
0 g
s
.781 .477 0 r
.39505 .42048 m .392 .41185 L p .39191 .41304 L F P
0 g
s
.747 .736 .842 r
.32786 .35145 m .37195 .38874 L .38497 .39658 L p F P
0 g
s
.747 .736 .842 r
.38475 .39606 m .32786 .35145 L .38497 .39658 L F
.813 .532 0 r
.39433 .41845 m .40203 .44022 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.39765 .42873 m .40059 .43753 L .40424 .44378 L F
.41218 .47217 m .40878 .46 L p .40059 .43753 L F P
0 g
s
.813 .532 0 r
.40878 .46 m .40424 .44378 L p .40059 .43753 L F P
0 g
s
.813 .532 0 r
.392 .41185 m .39433 .41845 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.40424 .44378 m .392 .41185 L p .39765 .42873 L F P
0 g
s
.878 .657 .132 r
.40424 .44378 m .40677 .45283 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.40677 .45283 m .41218 .47217 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.41419 .47274 m .40424 .44378 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41836 .49946 m .41641 .48695 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41641 .48695 m .41419 .47274 L p .41069 .46919 L F P
0 g
s
.957 .867 .459 r
.41419 .47274 m .41575 .48275 L p .41632 .49234 L F P
0 g
s
.957 .867 .459 r
.41575 .48275 m .41836 .49946 L p .41632 .49234 L F P
0 g
s
.957 .867 .459 r
.42052 .49753 m .41419 .47274 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41944 .52115 m .41996 .50967 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41996 .50967 m .42052 .49753 L p .41664 .49535 L F P
0 g
s
.888 .98 .82 r
.42052 .49753 m .41963 .51692 L p .417 .52061 L F P
0 g
s
.888 .98 .82 r
.42217 .51725 m .42052 .49753 L p .4177 .516 L F P
0 g
s
.888 .98 .82 r
.417 .52061 m .41944 .52115 L .41624 .5256 L F
.41963 .51692 m .41944 .52115 L p .417 .52061 L F P
0 g
s
.888 .98 .82 r
.41456 .53663 m .41835 .52698 L p .4177 .516 L F P
0 g
s
.727 .814 .919 r
.422 .51758 m .42529 .53403 L .41944 .52115 L F
.42402 .53363 m .41944 .52115 L p .42529 .53403 L F P
0 g
s
.888 .98 .82 r
.41835 .52698 m .42217 .51725 L p .4177 .516 L F P
0 g
s
.757 .817 .9 r
.43175 .52414 m .42429 .51039 L p .42578 .5083 L F P
0 g
s
.727 .814 .919 r
.42665 .5408 m .42402 .53363 L p .42529 .53403 L F P
0 g
s
.71 .913 .965 r
.41342 .53029 m .41456 .53663 L .41202 .53237 L F
.42217 .51725 m .41665 .5313 L p .41342 .53029 L F P
0 g
s
.71 .913 .965 r
.41665 .5313 m .41456 .53663 L p .41342 .53029 L F P
0 g
s
.71 .913 .965 r
.41834 .5313 m .42217 .51725 L p .40533 .54234 L F P
0 g
s
.71 .913 .965 r
.40315 .54558 m .40869 .54037 L p .40533 .54234 L F P
0 g
s
.71 .913 .965 r
.40869 .54037 m .41834 .5313 L p .40533 .54234 L F P
0 g
s
.487 .739 .983 r
.40312 .54602 m .3961 .54156 L .39634 .54177 L F
.631 .797 .962 r
.40837 .54149 m .41456 .53663 L p .40214 .54697 L F P
0 g
s
.631 .797 .962 r
.40214 .54697 m .40312 .54602 L .40837 .54149 L F
.487 .739 .983 r
.40314 .546 m .3961 .54156 L .40312 .54602 L F
.393 .55184 m .39578 .55236 L p .39613 .55205 L F P
0 g
s
.487 .739 .983 r
.39969 .55277 m .39954 .55228 L .39613 .55205 L F
.39578 .55236 m .42061 .55699 L p .39613 .55205 L F P
0 g
s
.651 .75 .922 r
.393 .55184 m .39507 .55285 L .39954 .55228 L p F P
0 g
s
.631 .797 .962 r
.40214 .54697 m .39877 .54977 L .40312 .54602 L F
.487 .739 .983 r
.39583 .54145 m .393 .55184 L p .41476 .55332 L F P
0 g
s
.631 .797 .962 r
.39877 .54977 m .39507 .55285 L .40837 .54149 L F
.487 .739 .983 r
.41476 .55332 m .40314 .546 L .40312 .54602 L F
.631 .797 .962 r
.39507 .55285 m .40315 .54558 L .40535 .54386 L p F P
0 g
s
.631 .797 .962 r
.40535 .54386 m .40837 .54149 L p .40351 .54564 L F P
0 g
s
.631 .797 .962 r
.40351 .54564 m .39507 .55285 L .40535 .54386 L F
.66 .748 .916 r
.42061 .55699 m .41453 .55038 L .42665 .5408 L p F P
0 g
s
.66 .748 .916 r
.42665 .5408 m .44035 .55473 L .42061 .55699 L p F P
0 g
s
.487 .739 .983 r
.43128 .55515 m .40441 .54477 L p .41476 .55332 L F P
0 g
s
.487 .739 .983 r
.41476 .55332 m .40441 .54477 L .40314 .546 L F
.3961 .54156 m .39583 .54145 L p .39634 .54177 L F P
0 g
s
.487 .739 .983 r
.42061 .55699 m .42566 .55612 L p .41476 .55332 L F P
0 g
s
.487 .739 .983 r
.42566 .55612 m .43128 .55515 L p .41476 .55332 L F P
0 g
s
.631 .797 .962 r
.39954 .55228 m .39507 .55285 L p .39877 .54977 L F P
0 g
s
.487 .739 .983 r
.42061 .55699 m .41476 .55332 L .39954 .55228 L F
.42061 .55699 m .39954 .55228 L .39969 .55277 L F
.751 .369 .329 r
.43128 .55515 m .42061 .55699 L .44035 .55473 L p F P
0 g
s
.751 .369 .329 r
.44035 .55473 m .45864 .56138 L .43128 .55515 L p F P
0 g
s
.677 .696 .86 r
.45864 .56138 m .44035 .55473 L .45227 .5448 L p F P
0 g
s
.677 .696 .86 r
.45227 .5448 m .47768 .55962 L .45864 .56138 L p F P
0 g
s
.662 .748 .914 r
.44035 .55473 m .42665 .5408 L .43175 .52414 L p F P
0 g
s
.662 .748 .914 r
.43175 .52414 m .45227 .5448 L .44035 .55473 L p F P
0 g
s
.643 .711 .896 r
.47768 .55962 m .45227 .5448 L .45671 .52725 L p F P
0 g
s
.643 .711 .896 r
.45671 .52725 m .48846 .54965 L .47768 .55962 L p F P
0 g
s
.664 .748 .912 r
.45227 .5448 m .43175 .52414 L .43043 .50073 L p F P
0 g
s
.664 .748 .912 r
.43043 .50073 m .45671 .52725 L .45227 .5448 L p F P
0 g
s
.627 .713 .908 r
.48846 .54965 m .45671 .52725 L .45428 .50238 L p F P
0 g
s
.627 .713 .908 r
.45428 .50238 m .49132 .53148 L .48846 .54965 L p F P
0 g
s
.665 .748 .912 r
.45671 .52725 m .43043 .50073 L .42359 .47118 L p F P
0 g
s
.665 .748 .912 r
.42359 .47118 m .45428 .50238 L .45671 .52725 L p F P
0 g
s
.615 .713 .915 r
.49132 .53148 m .45428 .50238 L .44592 .47084 L p F P
0 g
s
.615 .713 .915 r
.44592 .47084 m .48689 .50544 L .49132 .53148 L p F P
0 g
s
.187 .247 .694 r
.41834 .5313 m .44158 .51151 L .43862 .49399 L p F P
0 g
s
.187 .247 .694 r
.43862 .49399 m .42217 .51725 L .41834 .5313 L p F P
0 g
s
.719 .721 .851 r
.57234 .48183 m .59905 .51025 L .62425 .51435 L p F P
0 g
s
.719 .721 .851 r
.62425 .51435 m .60529 .49265 L .57234 .48183 L p F P
0 g
s
.707 .695 .836 r
.60529 .49265 m .62425 .51435 L .64169 .50989 L p F P
0 g
s
.726 .731 .855 r
.53267 .46411 m .56617 .49806 L .59905 .51025 L p F P
0 g
s
.726 .731 .855 r
.59905 .51025 m .57234 .48183 L .53267 .46411 L p F P
0 g
s
.707 .695 .836 r
.64169 .50989 m .63111 .49584 L .60529 .49265 L p F P
0 g
s
.638 .536 .722 r
.63111 .49584 m .64169 .50989 L .65152 .4967 L p F P
0 g
s
.666 .748 .911 r
.45428 .50238 m .42359 .47118 L .41244 .43647 L p F P
0 g
s
.666 .748 .911 r
.41244 .43647 m .44592 .47084 L .45428 .50238 L p F P
0 g
s
.605 .71 .919 r
.48689 .50544 m .44592 .47084 L .43288 .43363 L p F P
0 g
s
.605 .71 .919 r
.43288 .43363 m .4761 .47218 L .48689 .50544 L p F P
0 g
s
.274 .428 .834 r
.42217 .51725 m .43862 .49399 L .43141 .47192 L p F P
0 g
s
.274 .428 .834 r
.43141 .47192 m .42052 .49753 L .42217 .51725 L p F P
0 g
s
.656 .746 .916 r
.58303 .46821 m .60529 .49265 L .63111 .49584 L p F P
0 g
s
.656 .746 .916 r
.63111 .49584 m .61497 .47797 L .58303 .46821 L p F P
0 g
s
.656 .749 .918 r
.61497 .47797 m .63111 .49584 L .64971 .49094 L p F P
0 g
s
.638 .536 .722 r
.65152 .4967 m .64971 .49094 L .63111 .49584 L p F P
0 g
s
.656 .745 .916 r
.54491 .45203 m .57234 .48183 L .60529 .49265 L p F P
0 g
s
.656 .745 .916 r
.60529 .49265 m .58303 .46821 L .54491 .45203 L p F P
0 g
s
.732 .736 .854 r
.487 .44059 m .52602 .47851 L .56617 .49806 L p F P
0 g
s
.732 .736 .854 r
.56617 .49806 m .53267 .46411 L .487 .44059 L p F P
0 g
s
.656 .749 .918 r
.64971 .49094 m .64032 .48056 L .61497 .47797 L p F P
0 g
s
.658 .768 .931 r
.64032 .48056 m .64971 .49094 L .66126 .47777 L p F P
0 g
s
.501 .793 .998 r
.62479 .46724 m .64032 .48056 L .65901 .47555 L p F P
0 g
s
.658 .768 .931 r
.66126 .47777 m .65901 .47555 L .64032 .48056 L p F P
0 g
s
.738 .888 .948 r
.65418 .47489 m .66126 .47777 L .64971 .49094 L p F P
0 g
s
.738 .888 .948 r
.64971 .49094 m .65152 .4967 L .65418 .47489 L p F P
0 g
s
.656 .745 .916 r
.50132 .43045 m .53267 .46411 L .57234 .48183 L p F P
0 g
s
.656 .745 .916 r
.57234 .48183 m .54491 .45203 L .50132 .43045 L p F P
0 g
s
.533 .757 .979 r
.59497 .45825 m .61497 .47797 L .64032 .48056 L p F P
0 g
s
.533 .757 .979 r
.64032 .48056 m .62479 .46724 L .59497 .45825 L p F P
0 g
s
.798 .821 .87 r
.38937 .40489 m .41244 .43647 L .42359 .47118 L p F P
0 g
s
.274 .464 .865 r
.42052 .49753 m .43141 .47192 L .42092 .44614 L p F P
0 g
s
.274 .464 .865 r
.42092 .44614 m .41419 .47274 L .42052 .49753 L p F P
0 g
s
.654 .733 .907 r
.65901 .47555 m .66126 .47777 L .6662 .45644 L p F P
0 g
s
.501 .793 .998 r
.65901 .47555 m .64857 .46956 L .62479 .46724 L p F P
0 g
s
.73 .813 .916 r
.6662 .45644 m .66234 .47311 L p .6616 .47138 L F P
0 g
s
.654 .733 .907 r
.66095 .47352 m .66034 .47416 L p .6662 .45644 L F P
0 g
s
.654 .733 .907 r
.66034 .47416 m .65901 .47555 L p .6602 .47239 L F P
0 g
s
.654 .733 .907 r
.6662 .45644 m .66034 .47416 L .6602 .47239 L F
0 0 0 r
.65901 .47555 m .66034 .47416 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.64857 .46956 m .6573 .47457 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.6573 .47457 m .65901 .47555 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.6536 .46805 m .64857 .46956 L .66034 .47416 L F
.73 .813 .916 r
.6535 .46948 m .65333 .46815 L p .65556 .47062 L F P
0 g
s
.73 .813 .916 r
.65353 .46807 m .65556 .47062 L .65333 .46815 L F
.65757 .46661 m .66234 .47311 L .65995 .47381 L F
.65037 .44488 m .65935 .46607 L .65757 .46661 L F
.65935 .46607 m .66234 .47311 L .65757 .46661 L F
.654 .733 .907 r
.6662 .45644 m .67118 .46277 L .66095 .47352 L p F P
0 g
s
.73 .813 .916 r
.65037 .44488 m .6662 .45644 L p .6616 .47138 L F P
0 g
s
.73 .813 .916 r
.65328 .46775 m .6527 .46324 L p .65995 .47381 L F P
0 g
s
.73 .813 .916 r
.6527 .46324 m .65037 .44488 L p .65656 .46357 L F P
0 g
s
.73 .813 .916 r
.65656 .46357 m .65995 .47381 L .6527 .46324 L F
0 0 0 r
.66034 .47416 m .66915 .46491 L p .6536 .46805 L F P
0 g
s
0 0 0 r
.66915 .46491 m .67118 .46277 L p .6653 .46453 L F P
0 g
s
0 0 0 r
.6653 .46453 m .6536 .46805 L .66915 .46491 L F
.65196 .46864 m .64857 .46956 L p .6536 .46805 L F P
0 g
s
.73 .813 .916 r
.65995 .47381 m .66126 .47777 L .65328 .46775 L F
0 0 0 r
.67118 .46277 m .66621 .46479 L .65196 .46864 L p F P
0 g
s
0 0 0 r
.67118 .46277 m .65196 .46864 L .6536 .46805 L F
.73 .813 .916 r
.65333 .46815 m .65328 .46775 L p .65353 .46807 L F P
0 g
s
.141 0 0 r
.65196 .46864 m .66621 .46479 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.64799 .46296 m .64018 .46218 L .64371 .46412 L F
.64799 .46296 m .64371 .46412 L .65196 .46864 L F
.64018 .46218 m .6314 .46129 L .65196 .46864 L F
.66621 .46479 m .65251 .46366 L .63645 .46186 L p F P
0 g
s
.141 0 0 r
.66621 .46479 m .63645 .46186 L .64018 .46218 L F
.655 .738 .911 r
.67118 .46277 m .6662 .45644 L .66609 .45323 L p F P
0 g
s
.655 .738 .911 r
.66609 .45323 m .66519 .42737 L p .66911 .45054 L F P
0 g
s
.655 .738 .911 r
.66911 .45054 m .67118 .46277 L .66609 .45323 L F
.66519 .42737 m .67726 .44233 L .67118 .46277 L p F P
0 g
s
.516 .502 .78 r
.67641 .44405 m .67653 .44478 L .67726 .44233 L p F P
0 g
s
.516 .502 .78 r
.66621 .46479 m .67118 .46277 L p .67252 .45828 L F P
0 g
s
.516 .502 .78 r
.67784 .45279 m .66621 .46479 L p .67641 .44405 L F P
0 g
s
.516 .502 .78 r
.67726 .44233 m .67731 .44325 L p .67641 .44405 L F P
0 g
s
.516 .502 .78 r
.67731 .44325 m .67784 .45279 L p .67641 .44405 L F P
0 g
s
.356 0 .092 r
.65251 .46366 m .66621 .46479 L .67784 .45279 L p F P
0 g
s
.356 0 .092 r
.66798 .45949 m .65251 .46366 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67784 .45279 m .67269 .45629 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67269 .45629 m .66798 .45949 L p .66457 .45848 L F P
0 g
s
.141 0 0 r
.63645 .46186 m .6314 .46129 L p .64018 .46218 L F P
0 g
s
.141 0 0 r
.6314 .46129 m .64857 .46956 L .65196 .46864 L p F P
0 g
s
.73 .813 .916 r
.65418 .47489 m .6535 .46948 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.65556 .47062 m .66055 .47687 L .6535 .46948 L F
.66126 .47777 m .6606 .4775 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.6606 .4775 m .65418 .47489 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.66234 .47311 m .66126 .47777 L p .65995 .47381 L F P
0 g
s
.545 .744 .968 r
.55951 .44329 m .58303 .46821 L .61497 .47797 L p F P
0 g
s
.545 .744 .968 r
.61497 .47797 m .59497 .45825 L .55951 .44329 L p F P
0 g
s
.447 .589 .9 r
.44158 .51151 m .47347 .48799 L .46474 .46883 L p F P
0 g
s
.447 .589 .9 r
.46474 .46883 m .43862 .49399 L .44158 .51151 L p F P
0 g
s
.553 .738 .962 r
.51908 .42336 m .54491 .45203 L .58303 .46821 L p F P
0 g
s
.553 .738 .962 r
.58303 .46821 m .55951 .44329 L .51908 .42336 L p F P
0 g
s
.656 .745 .915 r
.45335 .40487 m .487 .44059 L .53267 .46411 L p F P
0 g
s
.656 .745 .915 r
.53267 .46411 m .50132 .43045 L .45335 .40487 L p F P
0 g
s
.129 .614 .915 r
.60478 .45278 m .62479 .46724 L .64857 .46956 L p F P
0 g
s
.129 .614 .915 r
.64857 .46956 m .6314 .46129 L .60478 .45278 L p F P
0 g
s
.266 .656 .967 r
.57303 .43878 m .59497 .45825 L .62479 .46724 L p F P
0 g
s
.266 .656 .967 r
.62479 .46724 m .61043 .45687 L p .60393 .45576 L F P
0 g
s
.518 0 0 r
.60478 .45278 m .6314 .46129 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.5822 .4391 m .58959 .44358 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.58959 .44358 m .60478 .45278 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.62778 .45966 m .60926 .45239 L .61403 .45346 L F
.62727 .45963 m .60926 .45239 L p .62778 .45966 L F P
0 g
s
.518 0 0 r
.6314 .46129 m .62727 .45963 L p .62778 .45966 L F P
0 g
s
.693 .166 0 r
.6314 .46129 m .65251 .46366 L p .64057 .46055 L F P
0 g
s
.693 .166 0 r
.64057 .46055 m .62762 .45718 L .63128 .46117 L F
.64057 .46055 m .63128 .46117 L .6314 .46129 L F
.65251 .46366 m .64343 .46236 L p .63137 .45815 L F P
0 g
s
.693 .166 0 r
.64343 .46236 m .6317 .46068 L p .63137 .45815 L F P
0 g
s
.684 .25 .213 r
.6317 .46068 m .65251 .46366 L .66798 .45949 L p F P
0 g
s
.684 .25 .213 r
.66798 .45949 m .659 .46134 L p .6496 .46009 L F P
0 g
s
.684 .25 .213 r
.659 .46134 m .64914 .46337 L p .6496 .46009 L F P
0 g
s
.724 .794 .907 r
.6662 .45644 m .65037 .44488 L .64105 .40747 L p F P
0 g
s
.724 .794 .907 r
.64105 .40747 m .66519 .42737 L .6662 .45644 L p F P
0 g
s
.515 .588 .867 r
.67784 .45279 m .67726 .44233 L .6774 .43622 L p F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67786 .43852 L .67746 .43656 L F
.67786 .43852 m .67784 .45279 L .6774 .43622 L F
.67788 .41465 m .68385 .43368 L .67784 .45279 L p F P
0 g
s
.218 .084 .475 r
.66798 .45949 m .67784 .45279 L .68096 .44287 L p F P
0 g
s
.218 .084 .475 r
.68096 .44287 m .68385 .43368 L p .6765 .44564 L F P
0 g
s
.218 .084 .475 r
.6765 .44564 m .67581 .44675 L .67628 .4464 L F
.6765 .44564 m .67628 .4464 L .68096 .44287 L F
.67581 .44675 m .66798 .45949 L .68096 .44287 L F
.68385 .43368 m .67922 .44538 L p .67859 .44223 L F P
0 g
s
.218 .084 .475 r
.67922 .44538 m .67793 .44867 L p .67859 .44223 L F P
0 g
s
.502 .607 .89 r
.67788 .41465 m .67397 .3805 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.68385 .43368 m .67981 .42081 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67981 .42081 m .67788 .41465 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67397 .3805 m .68485 .40789 L .68385 .43368 L p F P
0 g
s
0 0 .486 r
.68385 .43368 m .68485 .40789 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.68181 .43884 m .68385 .43368 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.67793 .44867 m .68181 .43884 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.6834 .41642 m .68367 .42063 L .68125 .42906 L F
.68367 .42063 m .68268 .43134 L p .68125 .42906 L F P
0 g
s
0 0 .486 r
.68485 .40789 m .68414 .41551 L p .6834 .41642 L F P
0 g
s
0 0 .486 r
.68414 .41551 m .68367 .42063 L p .6834 .41642 L F P
0 g
s
.487 .609 .899 r
.68485 .40789 m .68136 .3991 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66671 .34104 m .68169 .37617 L .68485 .40789 L p F P
0 g
s
0 0 .238 r
.68485 .40789 m .68169 .37617 L p .68202 .39425 L F P
0 g
s
0 0 .238 r
.68202 .39425 m .68244 .41787 L .68426 .41031 L F
.68202 .39425 m .68426 .41031 L .68485 .40789 L F
.68182 .38332 m .68232 .39396 L .68227 .39857 L F
.68202 .39425 m .68227 .39857 L .6822 .40453 L F
.68182 .38332 m .68227 .39857 L .68202 .39425 L F
.487 .609 .899 r
.67397 .3805 m .66676 .34126 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66681 .34138 m .68146 .39542 L .66676 .34126 L F
.655 .741 .913 r
.66671 .34104 m .67397 .3805 L p .64279 .31462 L F P
0 g
s
.655 .741 .913 r
.6376 .30364 m .6498 .31932 L p .64279 .31462 L F P
0 g
s
.655 .741 .913 r
.6498 .31932 m .66671 .34104 L p .64279 .31462 L F P
0 g
s
.723 .744 .868 r
.67849 .34999 m .67749 .33831 L .66455 .32988 L F
.469 .603 .902 r
.67357 .3543 m .67951 .37028 L .66708 .34187 L F
.67695 .36078 m .68169 .37617 L .67357 .3543 L F
.67966 .37139 m .66671 .34104 L p .67951 .37028 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .66882 .33989 L .67544 .35585 L F
.67996 .36594 m .70952 .38236 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.67849 .34999 m .66455 .32988 L .66882 .33989 L F
.69938 .35256 m .69838 .34962 L .66454 .3292 L p F P
0 g
s
.469 .603 .902 r
.66882 .33989 m .67695 .36078 L .66416 .32897 L F
.67695 .36078 m .67357 .3543 L .66416 .32897 L F
.66671 .34104 m .66416 .32897 L p .67357 .3543 L F P
0 g
s
.656 .741 .913 r
.66416 .32897 m .66671 .34104 L p .65929 .32572 L F P
0 g
s
.656 .741 .913 r
.65551 .31792 m .66416 .32897 L .65929 .32572 L F
.655 .741 .913 r
.67397 .3805 m .64948 .34954 L .6376 .30364 L p F P
0 g
s
.666 .745 .909 r
.56622 .24731 m .6003 .29009 L .63555 .3116 L p F P
0 g
s
.666 .745 .909 r
.63535 .31075 m .56622 .24731 L .63555 .3116 L F
.63708 .30907 m .56622 .24731 L .63771 .31292 L F
.72 .744 .871 r
.62528 .31561 m .62715 .31521 L .6003 .29009 L F
.63771 .31292 m .63555 .3116 L p .62715 .31521 L F P
0 g
s
.72 .744 .871 r
.63555 .3116 m .6003 .29009 L p .62715 .31521 L F P
0 g
s
.72 .744 .871 r
.6003 .29009 m .61544 .31825 L p .62528 .31561 L F P
0 g
s
.717 .744 .873 r
.6003 .29009 m .55002 .26027 L p .61261 .32237 L F P
0 g
s
.717 .781 .903 r
.6592 .39134 m .62754 .36388 L .6143 .32425 L p F P
0 g
s
.717 .781 .903 r
.61499 .32416 m .6592 .39134 L .6143 .32425 L F
.61473 .32098 m .61479 .32107 L .61353 .32194 L F
.61479 .32107 m .6592 .39134 L .61355 .32197 L F
.61479 .32107 m .61355 .32197 L .61353 .32194 L F
.717 .744 .873 r
.55002 .26027 m .57698 .30551 L .60957 .32487 L p F P
0 g
s
.717 .781 .903 r
.6143 .32425 m .61353 .32194 L p .61499 .32416 L F P
0 g
s
.717 .781 .903 r
.64948 .34954 m .6592 .39134 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.61657 .32036 m .6003 .29009 L p .61238 .32176 L F P
0 g
s
.717 .781 .903 r
.61149 .31586 m .61657 .32036 L p .61473 .32098 L F P
0 g
s
.717 .781 .903 r
.61657 .32036 m .64948 .34954 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.61657 .32036 m .61238 .32176 L .61261 .32237 L F
.60957 .32487 m .62343 .3331 L p .61278 .32254 L F P
0 g
s
.717 .744 .873 r
.61278 .32254 m .55002 .26027 L .60957 .32487 L F
.72 .785 .904 r
.62754 .36388 m .6592 .39134 L .66519 .42737 L p F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .62343 .3331 L .60957 .32487 L p F P
0 g
s
.748 .74 .845 r
.60957 .32487 m .57698 .30551 L p .59497 .32679 L F P
0 g
s
.72 .785 .904 r
.66519 .42737 m .64105 .40747 L .62754 .36388 L p F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .60957 .32487 L .59497 .32679 L F
.717 .781 .903 r
.61353 .32194 m .61149 .31586 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .61657 .32036 L p .61364 .32185 L F P
0 g
s
.717 .744 .873 r
.61278 .32254 m .61364 .32185 L .61261 .32237 L F
.62343 .3331 m .61364 .32185 L .61278 .32254 L F
.714 .778 .902 r
.6376 .30364 m .6397 .31175 L p .63861 .31204 L F P
0 g
s
.666 .745 .909 r
.61909 .28054 m .56622 .24731 L p .63708 .30907 L F P
0 g
s
.666 .745 .909 r
.63555 .3116 m .63771 .31292 L p .63535 .31075 L F P
0 g
s
.714 .778 .902 r
.64157 .33737 m .636 .30222 L .64169 .33756 L F
.636 .30222 m .6376 .30364 L p .64169 .33756 L F P
0 g
s
.666 .745 .909 r
.65037 .32065 m .636 .30222 L p .63708 .30907 L F P
0 g
s
.666 .745 .909 r
.636 .30222 m .61909 .28054 L p .63708 .30907 L F P
0 g
s
.714 .778 .902 r
.59494 .26569 m .636 .30222 L p .64157 .33737 L F P
0 g
s
.714 .778 .902 r
.61149 .31586 m .59494 .26569 L p .62705 .31505 L F P
0 g
s
.714 .778 .902 r
.62705 .31505 m .62715 .31521 L .6267 .31523 L F
.62705 .31505 m .6267 .31523 L .61149 .31586 L F
.62715 .31521 m .64174 .33764 L .61727 .32001 L F
.62715 .31521 m .61727 .32001 L .62555 .31589 L F
.64948 .34954 m .64326 .34402 L p .64174 .33764 L F P
0 g
s
.714 .778 .902 r
.64326 .34402 m .61657 .32036 L p .64174 .33764 L F P
0 g
s
.72 .744 .871 r
.61544 .31825 m .61657 .32036 L p .62528 .31561 L F P
0 g
s
.72 .744 .871 r
.62528 .31561 m .61657 .32036 L .62523 .31605 L F
.714 .778 .902 r
.61657 .32036 m .61149 .31586 L p .61727 .32001 L F P
0 g
s
.714 .778 .902 r
.64174 .33764 m .61657 .32036 L .61727 .32001 L F
.72 .744 .871 r
.61657 .32036 m .62343 .3331 L p .62523 .31605 L F P
0 g
s
.714 .778 .902 r
.64174 .33764 m .63869 .31271 L .64948 .34954 L F
.64169 .33756 m .64158 .33664 L .64174 .33764 L F
.64158 .33664 m .63869 .31271 L .64174 .33764 L F
.63869 .31271 m .6388 .31269 L .64948 .34954 L F
.6397 .31175 m .64948 .34954 L p .63861 .31204 L F P
0 g
s
.72 .744 .871 r
.62343 .3331 m .66808 .35934 L p .62555 .31589 L F P
0 g
s
.72 .744 .871 r
.62555 .31589 m .62528 .31561 L .62523 .31605 L F
.62555 .31589 m .62523 .31605 L .62343 .3331 L F
.714 .778 .902 r
.62555 .31589 m .61727 .32001 L .61678 .31966 L F
.72 .744 .871 r
.66808 .35934 m .63771 .31292 L .62528 .31561 L F
.714 .778 .902 r
.62715 .31521 m .61678 .31966 L .61149 .31586 L F
.63869 .31271 m .63861 .31204 L .6388 .31269 L F
.666 .745 .909 r
.63771 .31292 m .65037 .32065 L p .63708 .30907 L F P
0 g
s
.72 .744 .871 r
.66808 .35934 m .65037 .32065 L .63771 .31292 L p F P
0 g
s
.667 .745 .909 r
.69838 .34962 m .67161 .31444 L .65886 .30621 L p F P
0 g
s
.667 .745 .909 r
.69838 .34962 m .65886 .30621 L .66092 .31499 L F
.69838 .34962 m .6342 .29029 L .64282 .30121 L F
.65886 .30621 m .6342 .29029 L p .66092 .31499 L F P
0 g
s
.442 .689 .97 r
.67161 .31444 m .66338 .30819 L .65926 .30567 L F
.469 .603 .902 r
.65848 .3021 m .65955 .30528 L .6592 .30547 L F
.442 .689 .97 r
.65886 .30621 m .67161 .31444 L p .65973 .306 L F P
0 g
s
.442 .689 .97 r
.65973 .306 m .65926 .30567 L .65924 .3057 L F
.65973 .306 m .65924 .3057 L .65886 .30621 L F
.656 .741 .913 r
.62543 .25581 m .65758 .29786 L .65924 .3057 L p F P
0 g
s
.656 .741 .913 r
.62543 .25581 m .65924 .3057 L .64825 .29892 L F
.667 .745 .909 r
.66416 .32897 m .69838 .34962 L p .6615 .31749 L F P
0 g
s
.469 .603 .902 r
.65924 .3057 m .65758 .29786 L p .65925 .30569 L F P
0 g
s
.442 .689 .97 r
.6342 .29029 m .65886 .30621 L p .65924 .3057 L F P
0 g
s
.656 .741 .913 r
.62543 .25581 m .64825 .29892 L .64548 .29721 L F
.442 .689 .97 r
.65924 .3057 m .65926 .30567 L .64548 .29721 L F
.65924 .3057 m .64548 .29721 L .6342 .29029 L F
.656 .741 .913 r
.65551 .31792 m .66671 .34104 L .6346 .29054 L F
.667 .745 .909 r
.6615 .31749 m .64282 .30121 L .66416 .32897 L F
.656 .741 .913 r
.65551 .31792 m .6346 .29054 L .6348 .29066 L F
.667 .745 .909 r
.64282 .30121 m .64164 .30018 L .65551 .31792 L F
.64282 .30121 m .65551 .31792 L .66416 .32897 L F
.656 .741 .913 r
.64548 .29721 m .66416 .32897 L .65551 .31792 L F
.64825 .29892 m .66416 .32897 L .64548 .29721 L F
.723 .744 .868 r
.69938 .35256 m .67354 .33524 L .6629 .32821 L F
.66454 .3292 m .66416 .32897 L p .67354 .33524 L F P
0 g
s
.723 .744 .868 r
.66416 .32897 m .6629 .32821 L p .67354 .33524 L F P
0 g
s
.723 .744 .868 r
.69938 .35256 m .6629 .32821 L .66329 .32906 L F
.469 .603 .902 r
.66386 .32755 m .65924 .3057 L p .66424 .32914 L F P
0 g
s
.469 .603 .902 r
.65925 .30569 m .66424 .32914 L .65924 .3057 L F
.656 .741 .913 r
.65924 .3057 m .66416 .32897 L p .64825 .29892 L F P
0 g
s
.656 .741 .913 r
.63404 .28966 m .62543 .25581 L p .64564 .29754 L F P
0 g
s
.656 .741 .913 r
.64564 .29754 m .65551 .31792 L .63516 .29114 L F
.64564 .29754 m .63516 .29114 L .63404 .28966 L F
.267 .61 .955 r
.67161 .31444 m .72177 .34648 L p .7029 .33252 L F P
0 g
s
.469 .603 .902 r
.65848 .3021 m .65978 .30498 L .65955 .30528 L F
.65758 .29786 m .65891 .30217 L .65848 .3021 L F
.65891 .30217 m .65978 .30498 L .65848 .3021 L F
.267 .61 .955 r
.67237 .31387 m .66395 .30372 L .66744 .31086 L F
.67244 .31391 m .67235 .31381 L .67237 .31387 L F
.67235 .31381 m .66395 .30372 L .67237 .31387 L F
.425 .572 .896 r
.6483 .25299 m .64079 .20888 L p .65715 .26428 L F P
0 g
s
.425 .572 .896 r
.66764 .29979 m .65816 .27686 L p .65715 .26428 L F P
0 g
s
.425 .572 .896 r
.65816 .27686 m .6483 .25299 L p .65715 .26428 L F P
0 g
s
.267 .61 .955 r
.67236 .31371 m .66395 .30372 L .67244 .31391 L F
.6707 .30871 m .66395 .30372 L .67264 .31404 L F
.442 .689 .97 r
.67161 .31444 m .66066 .30503 L p .6596 .30532 L F P
0 g
s
.267 .61 .955 r
.66066 .30503 m .66744 .31086 L p .66395 .30372 L F P
0 g
s
.267 .61 .955 r
.66744 .31086 m .67161 .31444 L p .7029 .33252 L F P
0 g
s
.402 .548 .886 r
.65341 .21814 m .65969 .25855 L p .65525 .24086 L F P
0 g
s
.901 .903 .816 r
.65058 .18101 m .65287 .14958 L p .65195 .17702 L F P
0 g
s
.402 .548 .886 r
.64747 .20979 m .65341 .21814 L .65525 .24086 L F
.64841 .2029 m .65341 .21814 L p .64747 .20979 L F P
0 g
s
.384 .52 .871 r
.65058 .18101 m .65341 .21814 L p .64356 .16077 L F P
0 g
s
.384 .52 .871 r
.63892 .13374 m .64552 .16051 L p .64356 .16077 L F P
0 g
s
.384 .52 .871 r
.64552 .16051 m .65058 .18101 L p .64356 .16077 L F P
0 g
s
.889 .923 .839 r
.65287 .14958 m .66163 .12603 L p .65519 .1592 L F P
0 g
s
.923 .898 .784 r
.6527 .20883 m .65058 .18101 L p .65105 .18828 L F P
0 g
s
.448 .59 .901 r
.6483 .25299 m .66548 .29456 L p .66607 .29826 L F P
0 g
s
.923 .898 .784 r
.65283 .21103 m .65308 .21532 L .65341 .21814 L F
.425 .572 .896 r
.64581 .22587 m .65594 .24973 L .65715 .26428 L F
.6462 .22308 m .65583 .24841 L p .64581 .22587 L F P
0 g
s
.425 .572 .896 r
.65583 .24841 m .65969 .25855 L p .65594 .24973 L F P
0 g
s
.425 .572 .896 r
.65583 .24841 m .65594 .24973 L .64581 .22587 L F
.923 .898 .784 r
.65105 .18828 m .65178 .1996 L .6527 .20883 L F
.402 .548 .886 r
.65969 .25855 m .64079 .20888 L .63705 .16823 L p F P
0 g
s
.384 .52 .871 r
.65341 .21814 m .63705 .16823 L .63892 .13374 L p F P
0 g
s
.923 .898 .784 r
.65178 .1996 m .65652 .27323 L .65308 .21532 L F
.65178 .1996 m .65308 .21532 L .6527 .20883 L F
.65652 .27323 m .6536 .22151 L p .65308 .21532 L F P
0 g
s
.923 .898 .784 r
.6536 .22151 m .65341 .21814 L p .65308 .21532 L F P
0 g
s
.425 .572 .896 r
.65969 .25855 m .66764 .29979 L p .65715 .26428 L F P
0 g
s
.425 .572 .896 r
.65594 .24973 m .65969 .25855 L .65715 .26428 L F
.64079 .20888 m .6462 .22308 L p .64581 .22587 L F P
0 g
s
.923 .898 .784 r
.65058 .18101 m .6505 .18759 L p .65084 .18511 L F P
0 g
s
.923 .898 .784 r
.6505 .18759 m .64993 .23714 L p .65084 .18511 L F P
0 g
s
.923 .898 .784 r
.64993 .23714 m .65652 .27323 L p .65084 .18511 L F P
0 g
s
.901 .903 .816 r
.65195 .17702 m .65175 .18292 L .6505 .18759 L F
.64993 .23714 m .65045 .19234 L p .65175 .18292 L F P
0 g
s
.901 .903 .816 r
.65045 .19234 m .6505 .18759 L p .65175 .18292 L F P
0 g
s
.901 .903 .816 r
.6505 .18759 m .65058 .18101 L p .65195 .17702 L F P
0 g
s
.402 .548 .886 r
.63705 .16823 m .64841 .2029 L p .64747 .20979 L F P
0 g
s
.384 .494 .847 r
.65058 .18101 m .63892 .13374 L .64315 .12162 L p F P
0 g
s
.384 .494 .847 r
.64315 .12162 m .64793 .10787 L p .64839 .12045 L F P
0 g
s
.384 .494 .847 r
.64839 .12045 m .65058 .18101 L .64315 .12162 L F
.65287 .14958 m .65058 .18101 L p .64839 .12045 L F P
0 g
s
.384 .494 .847 r
.64793 .10787 m .64977 .12339 L p .64839 .12045 L F P
0 g
s
.384 .494 .847 r
.64977 .12339 m .65287 .14958 L p .64839 .12045 L F P
0 g
s
.878 .979 .836 r
.66163 .12603 m .67463 .11464 L p .66066 .14656 L F P
0 g
s
.901 .903 .816 r
.65287 .14958 m .65126 .16328 L p .65257 .15859 L F P
0 g
s
.901 .903 .816 r
.65126 .16328 m .65005 .17359 L p .65257 .15859 L F P
0 g
s
.901 .903 .816 r
.65257 .15859 m .65005 .17359 L .65222 .1689 L F
.64647 .20413 m .64993 .23714 L p .65222 .1689 L F P
0 g
s
.901 .903 .816 r
.65005 .17359 m .64647 .20413 L p .65222 .1689 L F P
0 g
s
.889 .923 .839 r
.65519 .1592 m .65287 .17114 L .65169 .15968 L F
.65287 .17114 m .65007 .18556 L .65056 .17769 L F
.65287 .17114 m .65056 .17769 L .65169 .15968 L F
.64969 .17666 m .65169 .15968 L p .65007 .18556 L F P
0 g
s
.889 .923 .839 r
.65169 .15968 m .65287 .14958 L p .65519 .1592 L F P
0 g
s
.889 .923 .839 r
.64647 .20413 m .64969 .17666 L p .65007 .18556 L F P
0 g
s
.889 .923 .839 r
.64763 .17635 m .64647 .20413 L p .65543 .15798 L F P
0 g
s
.889 .923 .839 r
.66163 .12603 m .64763 .17635 L p .65543 .15798 L F P
0 g
s
.878 .979 .836 r
.64763 .17635 m .65768 .14022 L p .6598 .14473 L F P
0 g
s
.878 .979 .836 r
.66066 .14656 m .64763 .17635 L .6598 .14473 L F
.656 .741 .912 r
.60854 .12828 m .63705 .16823 L .64079 .20888 L p F P
0 g
s
.796 .848 .89 r
.64763 .17635 m .65461 .15568 L p .6383 .19833 L F P
0 g
s
.656 .741 .912 r
.64079 .20888 m .60875 .16516 L .60854 .12828 L p F P
0 g
s
.796 .848 .89 r
.6383 .19833 m .63681 .20222 L .64763 .17635 L F
.878 .979 .836 r
.67664 .11419 m .64763 .17635 L .67463 .11464 L F
.65461 .15568 m .64763 .17635 L p .66157 .14649 L F P
0 g
s
.878 .979 .836 r
.67463 .11464 m .67769 .11196 L p .67664 .11419 L F P
0 g
s
.878 .979 .836 r
.67769 .11196 m .66581 .13447 L p .66157 .14649 L F P
0 g
s
.878 .979 .836 r
.65768 .14022 m .66163 .12603 L p .66066 .14656 L F P
0 g
s
.878 .979 .836 r
.66581 .13447 m .65461 .15568 L p .66157 .14649 L F P
0 g
s
.656 .741 .913 r
.65758 .29786 m .62543 .25581 L .61508 .20867 L p F P
0 g
s
.656 .741 .913 r
.61508 .20867 m .6483 .25299 L .65758 .29786 L p F P
0 g
s
.656 .741 .913 r
.6483 .25299 m .61508 .20867 L .60875 .16516 L p F P
0 g
s
.656 .741 .913 r
.60875 .16516 m .64079 .20888 L .6483 .25299 L p F P
0 g
s
.796 .848 .89 r
.62338 .23732 m .6406 .19403 L p .63681 .20222 L F P
0 g
s
.796 .848 .89 r
.6406 .19403 m .64763 .17635 L p .63681 .20222 L F P
0 g
s
.923 .898 .784 r
.65341 .21814 m .6527 .20883 L p .65283 .21103 L F P
0 g
s
.953 .897 .734 r
.65969 .25855 m .65341 .21814 L p .65424 .22495 L F P
0 g
s
.448 .59 .901 r
.6483 .25299 m .66861 .30472 L .66416 .30352 L F
.65758 .29786 m .6483 .25299 L p .66416 .30352 L F P
0 g
s
.267 .61 .955 r
.67053 .30858 m .66638 .30408 L .66344 .30334 L F
.72177 .34648 m .66945 .30642 L .67053 .30858 L F
.66945 .30642 m .66638 .30408 L .67053 .30858 L F
.448 .59 .901 r
.66764 .29979 m .66861 .30472 L p .66607 .29826 L F P
0 g
s
.448 .59 .901 r
.66548 .29456 m .66764 .29979 L p .66607 .29826 L F P
0 g
s
.984 .891 .648 r
.66455 .29145 m .66565 .29885 L .66771 .30051 L F
.267 .61 .955 r
.72177 .34648 m .68329 .3158 L .66924 .30598 L p F P
0 g
s
.267 .61 .955 r
.66924 .30598 m .66668 .3042 L p .66938 .30627 L F P
0 g
s
.267 .61 .955 r
.72177 .34648 m .66924 .30598 L .66938 .30627 L F
.66947 .30644 m .66668 .3042 L .66646 .30414 L F
.72177 .34648 m .66938 .30627 L .66947 .30644 L F
.66938 .30627 m .66668 .3042 L .66947 .30644 L F
.989 .852 .485 r
.66771 .30051 m .66805 .30364 L p .66776 .30063 L F P
0 g
s
.448 .59 .901 r
.66416 .30352 m .66859 .30471 L .67522 .33875 L F
.469 .603 .902 r
.6592 .30547 m .65955 .30528 L .65925 .30569 L F
.656 .741 .913 r
.6348 .29066 m .6346 .29054 L .63404 .28966 L F
.6342 .29029 m .63404 .28966 L p .63545 .29187 L F P
0 g
s
.442 .689 .97 r
.62129 .2788 m .57518 .24121 L .63253 .2889 L F
.60447 .26369 m .60328 .26277 L .62129 .2788 L F
.60328 .26277 m .57518 .24121 L .62129 .2788 L F
.712 .777 .903 r
.58017 .21617 m .62543 .25581 L .63382 .28879 L p F P
0 g
s
.712 .777 .903 r
.58017 .21617 m .63382 .28879 L .63193 .28717 L F
.58017 .21617 m .6342 .29029 L .62129 .2788 L F
.442 .689 .97 r
.59082 .25187 m .58968 .25109 L p .59208 .25296 L F P
0 g
s
.442 .689 .97 r
.58968 .25109 m .57518 .24121 L p .60162 .26129 L F P
0 g
s
.712 .777 .903 r
.59082 .25187 m .59063 .25125 L p .59246 .25329 L F P
0 g
s
.442 .689 .97 r
.60285 .26223 m .58968 .25109 L .60162 .26129 L F
.712 .777 .903 r
.59063 .25125 m .58017 .21617 L p .62023 .27718 L F P
0 g
s
.712 .777 .903 r
.62023 .27718 m .60285 .26223 L .59063 .25125 L F
.442 .689 .97 r
.59208 .25296 m .58968 .25109 L .60285 .26223 L F
.712 .777 .903 r
.62023 .27718 m .62129 .2788 L .60285 .26223 L F
.442 .689 .97 r
.65943 .30519 m .57518 .24121 L .65895 .30547 L F
.57518 .24121 m .61909 .28054 L .6342 .29029 L p F P
0 g
s
.667 .745 .909 r
.63376 .29001 m .61909 .28054 L p .63443 .2939 L F P
0 g
s
.667 .745 .909 r
.61909 .28054 m .63593 .30213 L p .63517 .29781 L F P
0 g
s
.667 .745 .909 r
.63593 .30213 m .636 .30222 L p .63573 .30079 L F P
0 g
s
.667 .745 .909 r
.63517 .29781 m .63593 .30213 L .63573 .30079 L F
.712 .777 .903 r
.6342 .29029 m .6376 .30364 L p .63573 .30079 L F P
0 g
s
.516 .717 .963 r
.52285 .20777 m .56622 .24731 L .61909 .28054 L p F P
0 g
s
.516 .717 .963 r
.61909 .28054 m .57518 .24121 L .52285 .20777 L p F P
0 g
s
.712 .777 .903 r
.59494 .26569 m .59082 .25187 L p .63591 .30178 L F P
0 g
s
.712 .777 .903 r
.6376 .30364 m .636 .30222 L p .63591 .30178 L F P
0 g
s
.712 .777 .903 r
.636 .30222 m .59494 .26569 L p .63591 .30178 L F P
0 g
s
.712 .777 .903 r
.59246 .25329 m .6376 .30364 L .59082 .25187 L F
.667 .745 .909 r
.63531 .29797 m .63517 .29781 L .636 .30222 L F
.6342 .29029 m .63376 .29001 L p .63425 .29061 L F P
0 g
s
.712 .777 .903 r
.63472 .29416 m .6342 .29029 L .63573 .30079 L F
.667 .745 .909 r
.63425 .29061 m .63376 .29001 L .63472 .29416 L F
.712 .777 .903 r
.63413 .29023 m .6342 .29029 L .63472 .29416 L F
.667 .745 .909 r
.63472 .29416 m .63376 .29001 L .63443 .2939 L F
.656 .741 .913 r
.66671 .34104 m .6376 .30364 L .6342 .29029 L p F P
0 g
s
.656 .741 .913 r
.63545 .29187 m .66671 .34104 L .6342 .29029 L F
.667 .745 .909 r
.64282 .30121 m .63425 .29061 L .63472 .29416 L F
.64282 .30121 m .6342 .29029 L .63425 .29061 L F
.712 .777 .903 r
.62129 .2788 m .63413 .29023 L .63472 .29416 L F
.667 .745 .909 r
.64164 .30018 m .61909 .28054 L .66416 .32897 L F
.712 .777 .903 r
.63559 .30058 m .63472 .29416 L .63573 .30079 L F
.62129 .2788 m .63472 .29416 L .63559 .30058 L F
.63559 .30058 m .63573 .30079 L .63576 .30159 L F
.63573 .30079 m .6376 .30364 L .63591 .30176 L F
.63573 .30079 m .63591 .30176 L .63576 .30159 L F
.62129 .2788 m .63559 .30058 L .59063 .25125 L F
.63559 .30058 m .63576 .30159 L .59063 .25125 L F
.442 .689 .97 r
.65955 .30528 m .59208 .25296 L .60285 .26223 L F
.62949 .27823 m .59082 .25187 L p .65955 .30528 L F P
0 g
s
.442 .689 .97 r
.65955 .30528 m .59082 .25187 L .59208 .25296 L F
.712 .777 .903 r
.63382 .28879 m .6342 .29029 L p .63193 .28717 L F P
0 g
s
.442 .689 .97 r
.65895 .30547 m .60447 .26369 L .6342 .29029 L F
.60447 .26369 m .63253 .2889 L .6342 .29029 L F
.66338 .30819 m .65943 .30519 L .65895 .30547 L F
.6596 .30532 m .66066 .30503 L .65955 .30528 L F
.66066 .30503 m .65982 .30514 L .65955 .30528 L F
.469 .603 .902 r
.65758 .29786 m .65992 .3049 L .6599 .30491 L F
.65992 .3049 m .67974 .36464 L .6599 .30491 L F
.65758 .29786 m .66066 .30503 L p .65999 .30511 L F P
0 g
s
.469 .603 .902 r
.65978 .30498 m .67496 .35431 L .65925 .30569 L F
.65758 .29786 m .67996 .36594 L .67544 .35585 L F
.442 .689 .97 r
.66042 .30482 m .62949 .27823 L p .65944 .30519 L F P
0 g
s
.442 .689 .97 r
.65982 .30514 m .65944 .30519 L .65955 .30528 L F
.469 .603 .902 r
.6599 .30491 m .65997 .30512 L .65997 .30512 L F
.442 .689 .97 r
.66042 .30482 m .65944 .30519 L .65982 .30514 L F
.469 .603 .902 r
.65997 .30512 m .67974 .36464 L .67903 .3631 L F
.65997 .30512 m .67974 .36464 L .65997 .30512 L F
.448 .59 .901 r
.6755 .33963 m .66066 .30503 L p .66431 .304 L F P
0 g
s
.469 .603 .902 r
.6755 .33963 m .67974 .36464 L p .66004 .30527 L F P
0 g
s
.469 .603 .902 r
.66066 .30503 m .6755 .33963 L p .66004 .30527 L F P
0 g
s
.989 .852 .485 r
.66805 .30364 m .67264 .34613 L p .66809 .30371 L F P
0 g
s
.989 .852 .485 r
.66805 .30364 m .66809 .30371 L .66776 .30063 L F
.448 .59 .901 r
.66861 .30472 m .6755 .33963 L p .67522 .33875 L F P
0 g
s
.448 .59 .901 r
.66859 .30471 m .66861 .30472 L .67522 .33875 L F
.469 .603 .902 r
.65925 .30569 m .67496 .35431 L .66424 .32914 L F
.67996 .36594 m .68169 .37617 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.67952 .36569 m .67996 .36594 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.65037 .32065 m .66808 .35934 L .67952 .36569 L p F P
0 g
s
.469 .603 .902 r
.67544 .35585 m .67695 .36078 L .66882 .33989 L F
.67357 .3543 m .66708 .34187 L .66671 .34104 L F
.487 .609 .899 r
.66676 .34126 m .66671 .34104 L p .66681 .34138 L F P
0 g
s
.723 .744 .868 r
.66882 .33989 m .65037 .32065 L .67952 .36569 L F
.469 .603 .902 r
.67496 .35431 m .67544 .35585 L .66882 .33989 L F
.68169 .37617 m .67966 .37139 L p .67951 .37028 L F P
0 g
s
0 0 .238 r
.68169 .37617 m .68188 .38139 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68188 .38139 m .68232 .39396 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68232 .39396 m .68282 .40793 L p .6822 .40453 L F P
0 g
s
.87 .698 .174 r
.68282 .40793 m .68169 .37617 L .68142 .37458 L p F P
0 g
s
.87 .698 .174 r
.68142 .37458 m .67996 .36594 L p .68141 .38725 L F P
0 g
s
.87 .698 .174 r
.68141 .38725 m .68282 .40793 L .68142 .37458 L F
.487 .609 .899 r
.68136 .3991 m .67397 .3805 L p .68146 .39542 L F P
0 g
s
.87 .698 .174 r
.68178 .39985 m .68282 .40793 L p .6814 .39471 L F P
0 g
s
.655 .741 .912 r
.64948 .34954 m .67397 .3805 L .67788 .41465 L p F P
0 g
s
.748 .736 .841 r
.66808 .35934 m .67223 .39505 L .68178 .39985 L p F P
0 g
s
.87 .698 .174 r
.68101 .39108 m .68178 .39985 L .6814 .39471 L F
.748 .736 .841 r
.68036 .3765 m .67965 .37551 L .68101 .39108 L F
.67965 .37551 m .66808 .35934 L .68135 .39857 L F
.68101 .39108 m .68135 .39857 L .68178 .39985 L F
.67965 .37551 m .68135 .39857 L .68101 .39108 L F
.87 .698 .174 r
.68036 .3765 m .68282 .40793 L .67996 .36594 L F
.68086 .38965 m .68101 .39108 L .68036 .3765 L F
.68101 .39108 m .68282 .40793 L .68036 .3765 L F
.748 .736 .841 r
.69816 .40139 m .6801 .36977 L .68571 .38399 L F
.6801 .36977 m .67697 .36427 L .68017 .37149 L F
.6801 .36977 m .68017 .37149 L .68571 .38399 L F
.69054 .38679 m .67697 .36427 L .69816 .40139 L F
.68009 .36946 m .67998 .36658 L .67697 .36427 L F
.67952 .36569 m .67697 .36427 L p .67998 .36658 L F P
0 g
s
.748 .736 .841 r
.67697 .36427 m .66808 .35934 L p .67965 .37551 L F P
0 g
s
.748 .736 .841 r
.68571 .38399 m .6791 .36908 L .67965 .37551 L F
.6791 .36908 m .67697 .36427 L .67965 .37551 L F
.87 .698 .174 r
.6755 .33963 m .68086 .38965 L .68036 .3765 L F
.67997 .36776 m .68036 .3765 L .68005 .36824 L F
.469 .603 .902 r
.67974 .36464 m .67996 .36594 L p .67903 .3631 L F P
0 g
s
.748 .736 .841 r
.67996 .36594 m .67952 .36569 L p .67998 .36658 L F P
0 g
s
.87 .698 .174 r
.6755 .33963 m .68036 .3765 L .67997 .36776 L F
.748 .736 .841 r
.68178 .39985 m .70563 .41183 L p .68036 .3765 L F P
0 g
s
.748 .736 .841 r
.68036 .3765 m .68101 .39108 L .68178 .39985 L F
.87 .698 .174 r
.68086 .38965 m .68178 .39985 L .68101 .39108 L F
.68164 .39873 m .68178 .39985 L p .68086 .38965 L F P
0 g
s
0 0 .238 r
.68387 .41847 m .68485 .40789 L p .68244 .41787 L F P
0 g
s
.763 .725 .817 r
.688 .43759 m .70563 .41183 L .68178 .39985 L p F P
0 g
s
0 0 .238 r
.68268 .43134 m .68387 .41847 L p .68244 .41787 L F P
0 g
s
0 0 .238 r
.68282 .40793 m .68268 .43134 L p .6822 .40453 L F P
0 g
s
.515 .588 .867 r
.6774 .43622 m .67788 .41465 L p .67786 .4363 L F P
0 g
s
.655 .74 .912 r
.67726 .44233 m .66519 .42737 L .6592 .39134 L p F P
0 g
s
.655 .74 .912 r
.6592 .39134 m .67788 .41465 L .67726 .44233 L p F P
0 g
s
.655 .741 .912 r
.67788 .41465 m .6592 .39134 L .64948 .34954 L p F P
0 g
s
.923 .917 .793 r
.67109 .43568 m .68282 .40793 L .68263 .40647 L p F P
0 g
s
.923 .917 .793 r
.67618 .41863 m .67109 .43568 L .68263 .40647 L F
.67774 .40991 m .67109 .43568 L .68178 .39985 L F
.763 .725 .817 r
.67294 .42267 m .67223 .39505 L .67028 .42975 L F
.67774 .40991 m .67742 .40903 L .67294 .42267 L F
.67742 .40903 m .67223 .39505 L .67294 .42267 L F
.67223 .39505 m .66361 .4268 L .67028 .42975 L p F P
0 g
s
.923 .917 .793 r
.67057 .42988 m .67109 .43568 L p .67254 .42549 L F P
0 g
s
.923 .917 .793 r
.67294 .42267 m .67057 .42988 L .67254 .42549 L F
.67294 .42267 m .67109 .43568 L .67774 .40991 L F
.218 .084 .475 r
.67793 .44867 m .66798 .45949 L p .67581 .44675 L F P
0 g
s
.218 .084 .475 r
.67859 .44223 m .67793 .44867 L .67581 .44675 L F
.437 .066 .236 r
.64914 .46337 m .66798 .45949 L .67793 .44867 L p F P
0 g
s
.437 .066 .236 r
.67793 .44867 m .66299 .45904 L .66209 .4591 L F
.66358 .45681 m .66209 .4591 L .65919 .45929 L F
.67793 .44867 m .66209 .4591 L .66358 .45681 L F
.67793 .44867 m .65919 .45929 L .66352 .45603 L F
.66299 .45904 m .66144 .46012 L p .65681 .45945 L F P
0 g
s
0 0 0 r
.66144 .46012 m .67394 .45144 L p .67431 .44268 L F P
0 g
s
0 0 .486 r
.68268 .43134 m .67793 .44867 L p .68125 .42906 L F P
0 g
s
0 0 0 r
.67793 .44867 m .68268 .43134 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.67394 .45144 m .67793 .44867 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.66865 .45084 m .66144 .46012 L p .68009 .43485 L F P
0 g
s
.932 .97 .725 r
.67109 .43568 m .66865 .45084 L p .67474 .4324 L F P
0 g
s
.932 .97 .725 r
.67989 .4168 m .67495 .4274 L .67474 .4324 L F
.67495 .4274 m .67109 .43568 L .67474 .4324 L F
.67919 .41651 m .67109 .43568 L p .67989 .4168 L F P
0 g
s
0 0 0 r
.68268 .43134 m .68021 .43477 L p .68009 .43485 L F P
0 g
s
0 0 0 r
.68021 .43477 m .66865 .45084 L p .68009 .43485 L F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67746 .43656 L .6774 .43622 L F
.437 .066 .236 r
.66352 .45603 m .65919 .45929 L .65681 .45945 L F
.66144 .46012 m .64914 .46337 L p .65681 .45945 L F P
0 g
s
.684 .25 .213 r
.64914 .46337 m .6317 .46068 L p .6496 .46009 L F P
0 g
s
.857 .583 .523 r
.6459 .46287 m .64914 .46337 L p .6474 .46312 L F P
0 g
s
.693 .166 0 r
.61797 .45589 m .6314 .46129 L p .62762 .45718 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62323 .46549 L .62123 .46455 L p F P
0 g
s
.857 .583 .523 r
.62123 .46455 m .60578 .45723 L p .62303 .45967 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62123 .46455 L .62303 .45967 L F
.6474 .46312 m .63684 .46163 L .6459 .46287 L F
.63684 .46163 m .63618 .46151 L .6459 .46287 L F
.62234 .45958 m .62064 .45932 L .6459 .46287 L F
.6317 .46068 m .6459 .46287 L p .61989 .45922 L F P
0 g
s
.788 .535 .555 r
.64914 .46337 m .66144 .46012 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.62323 .46549 m .63519 .46451 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.63519 .46451 m .64914 .46337 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.65057 .46383 m .63619 .46873 L p .64309 .4627 L F P
0 g
s
.788 .535 .555 r
.66144 .46012 m .65057 .46383 L p .64309 .4627 L F P
0 g
s
.479 .135 .305 r
.63619 .46873 m .66144 .46012 L .66865 .45084 L p F P
0 g
s
.479 .135 .305 r
.65159 .46024 m .64901 .46359 L .64626 .46318 L F
.64901 .46359 m .64887 .46378 L .64626 .46318 L F
.64626 .46318 m .64887 .46378 L .64608 .46328 L F
.66865 .45084 m .65605 .45908 L p .65159 .46024 L F P
0 g
s
.479 .135 .305 r
.65605 .45908 m .64887 .46378 L p .65159 .46024 L F P
0 g
s
.788 .535 .555 r
.63619 .46873 m .62323 .46549 L p .64309 .4627 L F P
0 g
s
.853 .725 .721 r
.62323 .46549 m .63619 .46873 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.59258 .467 m .6209 .46561 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.6209 .46561 m .62323 .46549 L p .62289 .4682 L F P
0 g
s
.479 .135 .305 r
.64447 .46666 m .63619 .46873 L p .64608 .46328 L F P
0 g
s
.853 .725 .721 r
.60448 .47534 m .59258 .467 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.63619 .46873 m .61348 .47347 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.61348 .47347 m .60448 .47534 L p .62765 .46839 L F P
0 g
s
.805 .732 .784 r
.59137 .48138 m .58819 .48392 L p .59398 .48045 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .58819 .48392 L .58825 .48398 L F
.59398 .48045 m .58767 .48434 L .58636 .48599 L F
.773 .621 .692 r
.6045 .48156 m .58751 .49003 L p .59959 .4828 L F P
0 g
s
.171 0 0 r
.57662 .49465 m .57262 .49189 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57262 .49189 m .5718 .49132 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .53363 .51127 L .57262 .49189 L F
.773 .621 .692 r
.57811 .49229 m .59397 .48515 L .58301 .49112 L F
.57715 .49217 m .59397 .48515 L .57811 .49229 L F
.57802 .49202 m .58285 .49041 L .58295 .49034 L F
.779 .753 .829 r
.57849 .49294 m .57715 .49217 L .57662 .49465 L F
.57907 .49242 m .57823 .49231 L .57849 .49294 L F
.57823 .49231 m .57715 .49217 L .57849 .49294 L F
.773 .621 .692 r
.5781 .49201 m .58285 .49041 L p .57802 .49202 L F P
0 g
s
.779 .753 .829 r
.57381 .49271 m .57662 .49465 L p .57715 .49217 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .57715 .49217 L .57811 .49229 L F
.58377 .49074 m .59959 .4828 L .59017 .48844 L F
.59397 .48515 m .59959 .4828 L .58301 .49112 L F
.57715 .49217 m .58308 .49017 L .58342 .49001 L F
.58467 .48913 m .58342 .49001 L .59229 .48606 L F
.57715 .49217 m .58342 .49001 L .58467 .48913 L F
.58504 .48887 m .59229 .48606 L .59397 .48515 L F
.57715 .49217 m .58467 .48913 L .58504 .48887 L F
.58467 .48913 m .59229 .48606 L .58504 .48887 L F
.805 .732 .784 r
.58255 .4908 m .5834 .49002 L .58285 .49041 L F
.773 .621 .692 r
.58301 .49112 m .58377 .49074 L .58751 .49003 L F
.58377 .49074 m .59017 .48844 L .58751 .49003 L F
.58751 .49003 m .57833 .49461 L .578 .49445 L p F P
0 g
s
.779 .753 .829 r
.57662 .49465 m .58213 .49161 L p .57915 .4924 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .57905 .49243 L .57915 .4924 L F
.57905 .49243 m .57662 .49465 L .57915 .4924 L F
.58213 .49161 m .58359 .4908 L p .58221 .49129 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58213 .49161 L .58221 .49129 L F
.463 .874 .728 r
.58139 .492 m .58141 .49199 L .57922 .49318 L F
.58142 .49198 m .57662 .49465 L .57921 .49318 L F
.58349 .49085 m .58213 .49161 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58141 .49199 m .57921 .49318 L .57922 .49318 L F
.58349 .49085 m .58142 .49198 L .58141 .49199 L F
.58142 .49198 m .57921 .49318 L .58141 .49199 L F
.773 .621 .692 r
.57511 .49302 m .58219 .49131 L .58096 .49223 L F
.463 .874 .728 r
.57662 .49465 m .57742 .49416 L p .57922 .49318 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .58096 .49223 L .57869 .49393 L F
.57742 .49416 m .57511 .49302 L p .58096 .49223 L F P
0 g
s
.463 .874 .728 r
.5795 .49302 m .57922 .49318 L .57749 .49411 L F
.57742 .49416 m .57749 .49411 L p .57922 .49318 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58221 .49129 L .58228 .49104 L F
.58062 .4916 m .58228 .49104 L .58238 .49067 L F
.57907 .49242 m .58228 .49104 L .58062 .4916 L F
.773 .621 .692 r
.57802 .49202 m .58161 .4908 L .57715 .49217 L F
.805 .732 .784 r
.58228 .49104 m .58885 .48767 L .5834 .49002 L F
.773 .621 .692 r
.58308 .49017 m .59742 .48396 L .59959 .4828 L F
.805 .732 .784 r
.58449 .4903 m .59706 .48346 L .58228 .49104 L F
.773 .621 .692 r
.58131 .49206 m .57915 .49392 L .57906 .49396 L F
.58131 .49206 m .57906 .49396 L .578 .49445 L F
.58219 .49131 m .58131 .49206 L .578 .49445 L F
.463 .874 .728 r
.58359 .4908 m .58349 .49085 L p .58141 .49199 L F P
0 g
s
.463 .874 .728 r
.58359 .4908 m .58141 .49199 L .58139 .492 L F
.773 .621 .692 r
.58219 .49131 m .58751 .49003 L .57915 .49392 L F
.805 .732 .784 r
.57833 .49461 m .58695 .48948 L .58099 .49221 L F
.773 .621 .692 r
.59397 .48515 m .59229 .48606 L .59959 .4828 L F
.805 .732 .784 r
.58695 .48948 m .59706 .48346 L .58449 .4903 L F
.58695 .48948 m .58449 .4903 L .58099 .49221 L F
.779 .753 .829 r
.58221 .49129 m .58359 .4908 L .58315 .49075 L F
.805 .732 .784 r
.58234 .49079 m .58258 .49061 L .58235 .49076 L F
.58233 .49084 m .58255 .4908 L .58258 .49061 L F
.58228 .49104 m .58255 .4908 L .58233 .49084 L F
.779 .753 .829 r
.58228 .49104 m .58315 .49075 L .58238 .49067 L F
.58221 .49129 m .58315 .49075 L .58228 .49104 L F
.773 .621 .692 r
.58161 .4908 m .58786 .48867 L .58308 .49017 L F
.805 .732 .784 r
.57833 .49461 m .6008 .4825 L .59299 .48588 L F
.773 .621 .692 r
.58786 .48867 m .59054 .48765 L .58308 .49017 L F
.805 .732 .784 r
.5834 .49002 m .58992 .48689 L .58815 .48573 L F
.58992 .48689 m .59706 .48346 L .59287 .48452 L F
.58992 .48689 m .59287 .48452 L .58815 .48573 L F
.763 .87 .927 r
.58739 .48469 m .5861 .48632 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58636 .48599 L .58583 .48637 L F
.773 .621 .692 r
.58161 .4908 m .58308 .49017 L .57715 .49217 L F
.763 .87 .927 r
.58285 .49041 m .5781 .49201 L p .58433 .48676 L F P
0 g
s
.763 .87 .927 r
.58433 .48676 m .5781 .49201 L .57777 .49121 L F
.779 .753 .829 r
.58282 .489 m .57715 .49217 L .57983 .49173 L F
.763 .87 .927 r
.5861 .48632 m .58285 .49041 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58583 .48637 L .58578 .48641 L F
.58605 .48633 m .58578 .48641 L .58328 .48823 L F
.58612 .48629 m .58578 .48641 L .58605 .48633 L F
.763 .87 .927 r
.57567 .48612 m .58214 .48493 L .58071 .48696 L F
.57644 .488 m .58071 .48696 L .57775 .49115 L F
.57567 .48612 m .58071 .48696 L .57644 .488 L F
.773 .768 .848 r
.5718 .49132 m .57644 .488 L p .57378 .48866 L F P
0 g
s
.763 .87 .927 r
.58214 .48493 m .58209 .4878 L .57775 .49115 L F
.58698 .48403 m .58748 .48425 L .57775 .49115 L F
.779 .753 .829 r
.58359 .4908 m .58654 .48917 L p .58255 .49069 L F P
0 g
s
.833 .807 .826 r
.60448 .47534 m .60861 .4774 L p .59826 .47957 L F P
0 g
s
.805 .732 .784 r
.58815 .48573 m .59383 .48376 L .59754 .47932 L F
.833 .807 .826 r
.59826 .47957 m .59775 .47939 L .60448 .47534 L F
.805 .732 .784 r
.59383 .48376 m .59882 .47976 L .59754 .47932 L F
.58815 .48573 m .59754 .47932 L .59587 .47874 L F
.59398 .48045 m .59587 .47874 L .59137 .48138 L F
.833 .807 .826 r
.5873 .478 m .59175 .47731 L p .59517 .47894 L F P
0 g
s
.833 .807 .826 r
.59403 .47926 m .5873 .478 L .59517 .47894 L F
.59175 .47731 m .60448 .47534 L p .59775 .47939 L F P
0 g
s
.805 .732 .784 r
.59403 .47926 m .59137 .48138 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59175 .47731 L .59775 .47939 L F
.853 .803 .801 r
.59258 .467 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.853 .803 .801 r
.59022 .47082 m .5861 .47063 L .58615 .46738 L F
.82 .75 .786 r
.58272 .48063 m .58597 .48002 L .58677 .47106 L F
.853 .803 .801 r
.60448 .47534 m .5873 .478 L p .59036 .47332 L F P
0 g
s
.82 .75 .786 r
.58597 .48002 m .59439 .47585 L .59036 .47332 L F
.58597 .48002 m .59036 .47332 L .58677 .47106 L F
.853 .803 .801 r
.59375 .47381 m .58688 .47282 L .59022 .47082 L F
.837 .755 .773 r
.57961 .47732 m .5838 .47126 L p .57554 .47506 L F P
0 g
s
.837 .755 .773 r
.57876 .4771 m .57554 .47506 L .57386 .47584 L F
.57961 .47732 m .57554 .47506 L .57876 .4771 L F
.763 .87 .927 r
.57567 .48612 m .58041 .48462 L .58106 .48456 L F
.58214 .48493 m .58106 .48456 L .58698 .48403 L F
.57567 .48612 m .58106 .48456 L .58214 .48493 L F
.773 .768 .848 r
.56343 .48419 m .56803 .48811 L p .57096 .48704 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57977 .48468 L .58041 .48462 L F
.57118 .48695 m .58041 .48462 L .57567 .48612 L F
.57262 .48643 m .57977 .48468 L p .57118 .48695 L F P
0 g
s
.773 .768 .848 r
.56533 .48311 m .56343 .48419 L .57178 .48735 L F
.82 .75 .786 r
.58767 .48434 m .58819 .48392 L p .58698 .48403 L F P
0 g
s
.763 .87 .927 r
.58807 .48383 m .57777 .49121 L .57775 .49115 L F
.779 .753 .829 r
.58087 .48511 m .57205 .4915 L .5811 .48879 L F
.763 .87 .927 r
.58807 .48383 m .58739 .48469 L .57777 .49121 L F
.57118 .48695 m .57567 .48612 L .5755 .48824 L F
.779 .753 .829 r
.5718 .49132 m .57205 .4915 L p .58092 .48507 L F P
0 g
s
.779 .753 .829 r
.58091 .48506 m .5718 .49132 L .58092 .48507 L F
.763 .87 .927 r
.58214 .48493 m .58698 .48403 L .58209 .4878 L F
.82 .75 .786 r
.58091 .48492 m .58767 .48434 L .58218 .4819 L F
.58183 .48492 m .58767 .48434 L .58091 .48492 L F
.58327 .4871 m .58767 .48434 L .58087 .48502 L F
.58372 .48749 m .58467 .48673 L p .58327 .4871 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .58767 .48434 L p .58327 .4871 L F P
0 g
s
.779 .753 .829 r
.58407 .4869 m .57715 .49217 L .58282 .489 L F
.805 .732 .784 r
.58258 .49061 m .58612 .48629 L .58296 .48846 L F
.58285 .49041 m .58636 .48599 L .58258 .49061 L F
.773 .621 .692 r
.58308 .49017 m .59054 .48765 L .59742 .48396 L F
.805 .732 .784 r
.58285 .49041 m .59398 .48045 L .58636 .48599 L F
.58885 .48767 m .59706 .48346 L .5834 .49002 L F
.5834 .49002 m .59398 .48045 L .58285 .49041 L F
.833 .807 .826 r
.60861 .4774 m .61238 .47928 L p .60437 .47956 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59745 .48329 L p .59914 .48238 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59406 .48357 L .59882 .47976 L F
.818 .819 .85 r
.60513 .4814 m .60036 .48261 L .61238 .47928 L F
.61608 .47855 m .60716 .48213 L p .60731 .48085 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .58751 .49003 L p .6047 .48206 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .6047 .48206 L .60731 .48085 L F
.61238 .47928 m .61608 .47855 L p .60445 .4816 L F P
0 g
s
.818 .819 .85 r
.58775 .4859 m .59446 .4841 L p .59589 .48385 L F P
0 g
s
.818 .819 .85 r
.59559 .48379 m .61238 .47928 L p .60022 .48265 L F P
0 g
s
.817 .695 .729 r
.61602 .47784 m .61238 .47928 L .61214 .47915 L p F P
0 g
s
.817 .695 .729 r
.61214 .47915 m .60448 .47534 L p .61602 .47784 L F P
0 g
s
.817 .695 .729 r
.63619 .46873 m .64447 .46666 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.60448 .47534 m .6183 .47246 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.6183 .47246 m .63619 .46873 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.64447 .46666 m .61602 .47784 L p .60448 .47534 L F P
0 g
s
.479 .135 .305 r
.64887 .46378 m .64447 .46666 L p .64608 .46328 L F P
0 g
s
.555 .252 .409 r
.61238 .47928 m .64447 .46666 L .64812 .45921 L p F P
0 g
s
.555 .252 .409 r
.63155 .46921 m .62615 .47247 L .62615 .47247 L F
.64812 .45921 m .63156 .4692 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.63156 .4692 m .62615 .47247 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.61607 .47855 m .61238 .47928 L p .6167 .47685 L F P
0 g
s
.463 .874 .728 r
.61608 .47855 m .61599 .47745 L p .60624 .48176 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .6045 .48156 L p .6008 .4825 L F P
0 g
s
.805 .732 .784 r
.5794 .49318 m .58074 .49234 L .57957 .49296 L F
.57955 .49346 m .58074 .49234 L .5794 .49318 L F
.57918 .49385 m .57957 .49349 L .57921 .49379 L F
.57957 .49349 m .58099 .49221 L .57956 .49347 L F
.57957 .49349 m .57956 .49347 L .57921 .49379 L F
.58099 .49221 m .58094 .49223 L .57921 .49379 L F
.57921 .49379 m .58094 .49223 L .58074 .49234 L F
.818 .819 .85 r
.58638 .48998 m .57962 .49294 L .58096 .4922 L F
.805 .732 .784 r
.58099 .49221 m .58449 .4903 L .58228 .49104 L F
.463 .874 .728 r
.58359 .4908 m .58139 .492 L .58067 .49236 L F
.58139 .492 m .57922 .49318 L .58014 .49266 L F
.779 .753 .829 r
.58282 .489 m .57983 .49173 L .58246 .49036 L F
.57983 .49173 m .57907 .49242 L .5818 .49097 L F
.773 .621 .692 r
.58295 .49034 m .59044 .48783 L .59084 .48765 L F
.763 .87 .927 r
.58289 .4904 m .58285 .49041 L p .58319 .49004 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .58289 .4904 L .58319 .49004 L F
.773 .621 .692 r
.58285 .49041 m .59018 .48795 L p .58295 .49034 L F P
0 g
s
.773 .621 .692 r
.59018 .48795 m .59044 .48783 L .58295 .49034 L F
.818 .819 .85 r
.59446 .4841 m .59559 .48379 L p .59942 .48287 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59446 .4841 L .59708 .48345 L F
.773 .621 .692 r
.59742 .48396 m .5993 .48315 L .59959 .4828 L F
.805 .732 .784 r
.58074 .49234 m .58258 .49061 L .57963 .49292 L F
.833 .807 .826 r
.59914 .48238 m .59446 .4841 L .59406 .48357 L F
.82 .75 .786 r
.58698 .48403 m .59348 .47916 L .58218 .4819 L F
.58819 .48392 m .60472 .47073 L p .58698 .48403 L F P
0 g
s
.833 .807 .826 r
.59406 .48357 m .58778 .4836 L .59134 .48003 L F
.59446 .4841 m .5935 .48402 L .59406 .48357 L F
.805 .732 .784 r
.59287 .48452 m .59383 .48376 L .58815 .48573 L F
.833 .807 .826 r
.5935 .48402 m .58778 .4836 L .59406 .48357 L F
.59745 .48329 m .59446 .4841 L p .59914 .48238 L F P
0 g
s
.773 .621 .692 r
.61438 .47663 m .6045 .48156 L p .59959 .4828 L F P
0 g
s
.818 .819 .85 r
.60126 .48239 m .60022 .48265 L .60036 .48261 L F
.6008 .4825 m .60022 .48265 L .60126 .48239 L F
.773 .621 .692 r
.59959 .4828 m .6008 .4825 L .61438 .47663 L F
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6016 .48216 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .5818 .49097 L .58238 .49067 L F
.818 .819 .85 r
.59942 .48287 m .59559 .48379 L .60022 .48265 L F
.833 .807 .826 r
.59446 .4841 m .59287 .48452 L p .5935 .48402 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .59383 .48376 L .59287 .48452 L F
.6016 .48216 m .59383 .48376 L .6008 .4825 L F
.6016 .48216 m .61438 .47663 L .59383 .48376 L F
.59383 .48376 m .59776 .48239 L .59544 .48247 L F
.59776 .48239 m .60209 .48089 L .59544 .48247 L F
.59544 .48247 m .60209 .48089 L .59882 .47976 L F
.763 .87 .927 r
.586 .48935 m .58289 .4904 L p .58888 .48368 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58807 .48383 L .58748 .48425 L F
.58888 .48368 m .58285 .49041 L .58739 .48469 L F
.58807 .48383 m .58866 .48367 L .58888 .48368 L F
.833 .807 .826 r
.59882 .47976 m .59406 .48357 L .59134 .48003 L F
.58778 .4836 m .5854 .48342 L .59134 .48003 L F
.763 .87 .927 r
.58106 .48456 m .58178 .48419 L .58698 .48403 L F
.58041 .48462 m .58083 .48449 L .58106 .48456 L F
.58083 .48449 m .58178 .48419 L .58106 .48456 L F
.57118 .48695 m .5755 .48824 L .57378 .48866 L F
.773 .768 .848 r
.56845 .48135 m .56533 .48311 L .5741 .48822 L F
.56533 .48311 m .57178 .48735 L .5741 .48822 L F
.771 .814 .887 r
.58071 .48445 m .56825 .48749 L p .57831 .47855 L F P
0 g
s
.771 .814 .887 r
.57945 .47754 m .5797 .47889 L .57831 .47855 L F
.5797 .47889 m .58071 .48445 L .57831 .47855 L F
.82 .75 .786 r
.58432 .48084 m .58597 .48002 L .58272 .48063 L F
.59348 .47916 m .5893 .47838 L .58218 .4819 L F
.833 .807 .826 r
.59703 .47982 m .58522 .48024 L .5873 .478 L F
.82 .75 .786 r
.58232 .47341 m .57961 .47732 L p .58075 .47853 L F P
0 g
s
.82 .75 .786 r
.58221 .48009 m .58224 .47803 L .58075 .47853 L F
.58224 .47803 m .58232 .47341 L .58075 .47853 L F
.58106 .48456 m .58218 .4819 L .58066 .48417 L F
.58071 .48445 m .58066 .48417 L .58052 .48438 L F
.58106 .48456 m .58066 .48417 L .58071 .48445 L F
.58066 .48417 m .58218 .4819 L .5804 .48273 L F
.779 .753 .829 r
.58075 .48492 m .5718 .49132 L p .58087 .48509 L F P
0 g
s
.779 .753 .829 r
.58087 .48502 m .58087 .48509 L .58091 .48506 L F
.58075 .48492 m .58087 .48509 L .58087 .48502 L F
.5779 .49152 m .57205 .4915 L .57715 .49217 L F
.57725 .48994 m .57205 .4915 L .5779 .49152 L F
.57205 .4915 m .57381 .49271 L p .57715 .49217 L F P
0 g
s
.763 .87 .927 r
.5755 .48824 m .57775 .49115 L .57511 .49302 L F
.57567 .48612 m .57644 .488 L .5755 .48824 L F
.57644 .488 m .57775 .49115 L .5755 .48824 L F
.773 .768 .848 r
.57877 .48193 m .57378 .48866 L .58037 .48417 L F
.771 .814 .887 r
.57876 .4771 m .57945 .47754 L .56825 .48749 L F
.56561 .47789 m .5754 .4773 L .57445 .47894 L F
.56561 .47789 m .57445 .47894 L .56769 .48043 L F
.765 .772 .858 r
.56343 .48419 m .56769 .48043 L p .56518 .48098 L F P
0 g
s
.343 .675 .977 r
.53683 .42021 m .55951 .44329 L .59497 .45825 L p F P
0 g
s
.343 .675 .977 r
.59497 .45825 m .57303 .43878 L .53683 .42021 L p F P
0 g
s
.915 .71 .611 r
.60578 .45723 m .57707 .4547 L .55853 .43914 L p F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .58432 .46045 L p .5725 .45843 L F P
0 g
s
.837 .755 .773 r
.57087 .46748 m .5722 .45951 L .56943 .46434 L F
.57389 .47402 m .57401 .46629 L .57087 .46748 L F
.856 .755 .75 r
.5619 .46011 m .56028 .45212 L .55663 .45388 L F
.56321 .46381 m .56028 .45212 L .56247 .46295 L F
.56285 .4634 m .56247 .46295 L .56248 .46298 L F
.56321 .46381 m .56247 .46295 L .56285 .4634 L F
.878 .8 .769 r
.5725 .45843 m .56785 .45491 L .57707 .4547 L F
.856 .755 .75 r
.56248 .46298 m .5619 .46011 L .55646 .45396 L F
.5619 .46011 m .55663 .45388 L .55646 .45396 L F
.55551 .45253 m .55551 .45263 L p .55642 .45398 L F P
0 g
s
.856 .755 .75 r
.56126 .46118 m .55646 .45396 L .55642 .45398 L F
.55646 .45396 m .55551 .45253 L .55642 .45398 L F
.56332 .46425 m .55646 .45396 L .56126 .46118 L F
.55646 .45396 m .55551 .45253 L .55646 .45396 L F
.55646 .45396 m .55646 .45396 L .56126 .46118 L F
.56 .736 .958 r
.47473 .39976 m .50132 .43045 L .54491 .45203 L p F P
0 g
s
.56 .736 .958 r
.54491 .45203 m .51908 .42336 L .47473 .39976 L p F P
0 g
s
.393 .688 .978 r
.49714 .3983 m .51908 .42336 L .55951 .44329 L p F P
0 g
s
.393 .688 .978 r
.55951 .44329 m .53683 .42021 L .49714 .3983 L p F P
0 g
s
0 .465 .857 r
.5171 .40124 m .53683 .42021 L .57303 .43878 L p F P
0 g
s
0 .465 .857 r
.55118 .42168 m .5171 .40124 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.57303 .43878 m .55846 .42738 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.55846 .42738 m .55118 .42168 L p .54919 .42278 L F P
0 g
s
.869 .441 .19 r
.5822 .4391 m .60926 .45239 L p .59 .44303 L F P
0 g
s
0 .305 .704 r
.55118 .42168 m .57303 .43878 L .60478 .45278 L p F P
0 g
s
0 .305 .704 r
.5822 .4391 m .55118 .42168 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.60478 .45278 m .5938 .44613 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.5938 .44613 m .5822 .4391 L p .59127 .44495 L F P
0 g
s
.266 .656 .967 r
.60478 .45278 m .57303 .43878 L p .60393 .45576 L F P
0 g
s
.888 .551 .406 r
.58421 .44449 m .60282 .45036 L p .60376 .45116 L F P
0 g
s
.888 .551 .406 r
.60282 .45036 m .60926 .45239 L p .60521 .45148 L F P
0 g
s
.888 .551 .406 r
.60376 .45116 m .60282 .45036 L .60521 .45148 L F
.869 .441 .19 r
.55915 .42805 m .5787 .43742 L p .59 .44303 L F P
0 g
s
.869 .441 .19 r
.5787 .43742 m .5822 .4391 L p .59 .44303 L F P
0 g
s
.939 .662 .489 r
.55915 .42805 m .58421 .44449 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53776 .42122 m .53783 .42124 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53783 .42124 m .55915 .42805 L p .53791 .4213 L F P
0 g
s
.869 .441 .19 r
.60926 .45239 m .58421 .44449 L .55915 .42805 L p F P
0 g
s
.493 0 0 r
.5171 .40124 m .55118 .42168 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50221 .3883 m .50297 .38896 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50297 .38896 m .5171 .40124 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.55118 .42168 m .53146 .40891 L .50221 .3883 L p F P
0 g
s
.744 .224 0 r
.53146 .40891 m .55118 .42168 L .56609 .43006 L p F P
0 g
s
.744 .224 0 r
.56609 .43006 m .5822 .4391 L p .53146 .40891 L F P
0 g
s
.744 .224 0 r
.55915 .42805 m .53146 .40891 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.5822 .4391 m .57811 .43714 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.57811 .43714 m .55915 .42805 L p .56786 .43057 L F P
0 g
s
.915 .71 .611 r
.58421 .44449 m .60578 .45723 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.55853 .43914 m .56121 .4397 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.56121 .4397 m .58421 .44449 L p .56362 .4411 L F P
0 g
s
.857 .583 .523 r
.62234 .45958 m .60578 .45723 L .62064 .45932 L F
.693 .166 0 r
.60926 .45239 m .61797 .45589 L p .62762 .45718 L F P
0 g
s
.888 .551 .406 r
.60926 .45239 m .6317 .46068 L p .60376 .45116 L F P
0 g
s
.518 0 0 r
.60926 .45239 m .5822 .4391 L p .61403 .45346 L F P
0 g
s
.857 .583 .523 r
.60578 .45723 m .6213 .4593 L p .61989 .45922 L F P
0 g
s
.693 .166 0 r
.6317 .46068 m .60926 .45239 L p .63137 .45815 L F P
0 g
s
.266 .656 .967 r
.61043 .45687 m .60478 .45278 L p .60393 .45576 L F P
0 g
s
.888 .551 .406 r
.6317 .46068 m .60578 .45723 L .58421 .44449 L p F P
0 g
s
.884 .727 .682 r
.60578 .45723 m .62323 .46549 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57707 .4547 m .57959 .45492 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57959 .45492 m .60578 .45723 L p .58132 .4557 L F P
0 g
s
.857 .583 .523 r
.63684 .46163 m .62234 .45958 L .63618 .46151 L F
.6213 .4593 m .6317 .46068 L p .61989 .45922 L F P
0 g
s
.884 .727 .682 r
.62323 .46549 m .59258 .467 L .57707 .4547 L p F P
0 g
s
.792 .722 .786 r
.64366 .45406 m .62443 .44368 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61438 .47663 m .61945 .47272 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61945 .47272 m .64366 .45406 L p .61603 .4712 L F P
0 g
s
.803 .734 .788 r
.62443 .44368 m .60137 .42908 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60472 .47073 m .60776 .46656 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60776 .46656 m .62443 .44368 L p .60422 .46452 L F P
0 g
s
.939 .662 .489 r
.58421 .44449 m .55853 .43914 L .53776 .42122 L p F P
0 g
s
.827 .738 .767 r
.5752 .41115 m .54686 .39101 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57432 .44676 m .57437 .44475 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57437 .44475 m .5752 .41115 L p .57285 .44377 L F P
0 g
s
.137 .556 .925 r
.53683 .42021 m .5171 .40124 L .48116 .37915 L p F P
0 g
s
.879 .748 .714 r
.54865 .44626 m .54959 .44614 L .54392 .43548 L F
.54959 .44614 m .54763 .43843 L .54392 .43548 L F
.928 .555 .28 r
.53146 .40891 m .543 .41688 L p .51666 .40257 L F P
0 g
s
.928 .555 .28 r
.543 .41688 m .55915 .42805 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.53003 .41059 m .51666 .40257 L .543 .41688 L F
.137 .556 .925 r
.48116 .37915 m .49714 .3983 L .53683 .42021 L p F P
0 g
s
.928 .555 .28 r
.55915 .42805 m .53776 .42122 L .51573 .40202 L p F P
0 g
s
.879 .748 .714 r
.54133 .4375 m .53827 .42752 L .54021 .43617 L F
.53777 .42737 m .54021 .43617 L p .53827 .42752 L F P
0 g
s
.879 .748 .714 r
.54802 .4455 m .54392 .43548 L .54133 .4375 L F
.54865 .44626 m .54864 .44622 L .54802 .4455 L F
.54864 .44622 m .54392 .43548 L .54802 .4455 L F
.54392 .43548 m .54075 .42826 L .54133 .4375 L F
.456 .637 .933 r
.45307 .44642 m .48558 .42323 L .47003 .40184 L p F P
0 g
s
.489 .671 .945 r
.48558 .42323 m .49364 .43434 L p .50455 .42477 L F P
0 g
s
.489 .671 .945 r
.49916 .41717 m .48558 .42323 L p .50455 .42477 L F P
0 g
s
.903 .733 .661 r
.52563 .41781 m .5214 .40994 L .52484 .41952 L F
.426 .698 .977 r
.45527 .37456 m .47473 .39976 L .51908 .42336 L p F P
0 g
s
.426 .698 .977 r
.51908 .42336 m .49714 .3983 L .45527 .37456 L p F P
0 g
s
.974 .728 .5 r
.51573 .40202 m .52772 .41246 L p .52056 .40908 L F P
0 g
s
.499 .695 .956 r
.51837 .43022 m .53075 .42789 L .53922 .43708 L F
.53075 .42789 m .53133 .42779 L .53355 .4304 L F
.53075 .42789 m .53355 .4304 L .53922 .43708 L F
.945 .776 .641 r
.53799 .42659 m .53594 .42581 L .53641 .42143 L F
.903 .733 .661 r
.53355 .4304 m .52954 .42037 L .52588 .41726 L F
.53412 .43092 m .52973 .42053 L .53355 .4304 L F
.52973 .42053 m .52741 .41504 L .52954 .42037 L F
.52973 .42053 m .52954 .42037 L .53355 .4304 L F
.974 .728 .5 r
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.974 .728 .5 r
.52772 .41246 m .53776 .42122 L p .52965 .41638 L F P
0 g
s
.903 .733 .661 r
.52588 .41726 m .52741 .41504 L .52169 .41006 L F
.52072 .40967 m .52371 .41837 L .52502 .41995 L F
.974 .728 .5 r
.52056 .40908 m .51774 .40774 L .51401 .40338 L F
.482 .687 .957 r
.50377 .4108 m .51383 .40961 L .51696 .41241 L F
.52078 .41697 m .51696 .41241 L .52296 .41776 L F
.50377 .4108 m .51696 .41241 L .52078 .41697 L F
.436 .625 .932 r
.43955 .42183 m .47003 .40184 L .45513 .38104 L p F P
0 g
s
.926 .703 .582 r
.51013 .404 m .50719 .39851 L .50788 .40123 L F
.51454 .40925 m .50719 .39851 L .51013 .404 L F
.51682 .41221 m .50719 .39851 L .51531 .41037 L F
0 .297 .732 r
.47268 .36765 m .48116 .37915 L .5171 .40124 L p F P
0 g
s
0 .297 .732 r
.5171 .40124 m .50221 .3883 L .47268 .36765 L p F P
0 g
s
.818 .343 0 r
.49357 .38276 m .50221 .3883 L .51499 .3973 L p F P
0 g
s
.818 .343 0 r
.51499 .3973 m .53146 .40891 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.50647 .39166 m .49357 .38276 L .51499 .3973 L F
.53146 .40891 m .51573 .40202 L .506 .39357 L p F P
0 g
s
.818 .343 0 r
.506 .39357 m .49357 .38276 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.53146 .40891 m .506 .39357 L .50647 .39166 L F
.926 .703 .582 r
.50719 .39851 m .50542 .39598 L .50788 .40123 L F
.50627 .39918 m .50648 .3995 L p .50738 .40061 L F P
0 g
s
.926 .703 .582 r
.50788 .40123 m .50627 .39918 L .50738 .40061 L F
.95 .598 .235 r
.49357 .38276 m .506 .39357 L p .50147 .39087 L F P
0 g
s
.57 .044 0 r
.47247 .36478 m .47268 .36765 L .48619 .37709 L p F P
0 g
s
.57 .044 0 r
.48619 .37709 m .50221 .3883 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.48293 .37306 m .47247 .36478 L .48619 .37709 L F
.937 .646 .463 r
.50246 .39627 m .50086 .39084 L .49282 .3838 L F
.50325 .39696 m .50086 .39084 L .50246 .39627 L F
.46 .677 .958 r
.5055 .40077 m .50097 .39519 L .50852 .40208 L F
.49697 .39154 m .5069 .40014 L .50852 .40208 L F
.49506 .3898 m .49705 .39154 L .49697 .39154 L F
.49705 .39154 m .5069 .40014 L .49697 .39154 L F
.937 .646 .463 r
.50046 .39457 m .49282 .3838 L .50011 .39414 L F
.5007 .39477 m .49282 .3838 L .50046 .39457 L F
.50324 .39742 m .49282 .3838 L .50123 .39552 L F
.743 .784 .886 r
.50328 .39749 m .50696 .40023 L .5071 .4004 L F
.472 .662 .945 r
.50192 .39617 m .50182 .39625 L .50324 .39742 L F
.236 .61 .954 r
.44477 .35699 m .45527 .37456 L .49714 .3983 L p F P
0 g
s
.236 .61 .954 r
.49714 .3983 m .48116 .37915 L .44477 .35699 L p F P
0 g
s
.3 .645 .968 r
.40952 .33646 m .41277 .35071 L .45527 .37456 L p F P
0 g
s
.3 .645 .968 r
.45527 .37456 m .44477 .35699 L .40952 .33646 L p F P
0 g
s
.415 .61 .929 r
.42544 .39632 m .45513 .38104 L .44212 .36215 L p F P
0 g
s
.46 .677 .958 r
.47435 .3873 m .50097 .39519 L .5055 .40077 L F
.937 .646 .463 r
.50352 .39763 m .49282 .3838 L .50324 .39742 L F
.5069 .40014 m .50086 .39084 L p .50325 .39696 L F P
0 g
s
.46 .677 .958 r
.50033 .39441 m .4997 .39237 L .5069 .40014 L F
.743 .784 .886 r
.50147 .39413 m .50184 .39402 L p .50605 .39913 L F P
0 g
s
.926 .703 .582 r
.50274 .39374 m .50627 .39918 L p .50665 .39966 L F P
0 g
s
.926 .703 .582 r
.50788 .40123 m .50274 .39374 L .50665 .39966 L F
.57 .044 0 r
.49357 .38276 m .48468 .37519 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .49357 .38276 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .48468 .37519 L .48293 .37306 L F
.95 .598 .235 r
.50147 .39087 m .49962 .38976 L .49465 .38493 L F
.50147 .39087 m .49465 .38493 L .49357 .38276 L F
.4981 .38938 m .49611 .38766 L .506 .39357 L F
.926 .703 .582 r
.4893 .37305 m .50274 .39374 L p .5067 .39951 L F P
0 g
s
.926 .703 .582 r
.50788 .40123 m .50692 .39976 L .5067 .39951 L F
.50692 .39976 m .4893 .37305 L .5067 .39951 L F
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.48065 .37022 m .48466 .37353 L .46908 .356 L F
.46908 .356 m .4794 .36868 L p .47991 .36932 L F P
0 g
s
.921 .552 .305 r
.47961 .36894 m .46908 .356 L p .46803 .35793 L F P
0 g
s
.921 .552 .305 r
.47224 .36295 m .46803 .35793 L .46743 .35904 L F
.47961 .36894 m .46803 .35793 L .47224 .36295 L F
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .48903 .37844 L .48466 .37353 L F
.48391 .37423 m .48466 .37353 L .48065 .37022 L F
.57 .044 0 r
.48468 .37519 m .47247 .36478 L p .48293 .37306 L F P
0 g
s
.75 .304 0 r
.49357 .38276 m .4893 .37882 L .48414 .37452 L F
.47247 .36478 m .48468 .37519 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.48468 .37519 m .49357 .38276 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.47495 .3666 m .47247 .36478 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48391 .37423 L .48414 .37452 L F
.48391 .37423 m .47495 .3666 L .48414 .37452 L F
.937 .646 .463 r
.4794 .36868 m .48357 .37381 L p .47991 .36932 L F P
0 g
s
.937 .646 .463 r
.48893 .3804 m .48903 .37859 L .48391 .37423 L F
.48903 .37859 m .48903 .37844 L .48391 .37423 L F
.47991 .36932 m .48357 .37381 L .48377 .37406 L F
.48391 .37423 m .47991 .36932 L .48377 .37406 L F
.921 .552 .305 r
.47218 .36414 m .47961 .36894 L .46743 .35904 L F
.75 .304 0 r
.49357 .38276 m .4912 .38152 L .4893 .37882 L F
.49357 .38276 m .49282 .3838 L p .4912 .38152 L F P
0 g
s
.95 .598 .235 r
.49962 .38976 m .49507 .38578 L .49465 .38493 L F
.49597 .38758 m .4958 .38743 L .49576 .38735 L F
.49593 .38749 m .49576 .38735 L .49357 .38276 L F
.49597 .38758 m .49576 .38735 L .49593 .38749 L F
.937 .646 .463 r
.50086 .39084 m .49874 .38759 L p .49531 .38599 L F P
0 g
s
.937 .646 .463 r
.49874 .38759 m .4893 .37305 L p .49531 .38599 L F P
0 g
s
.937 .646 .463 r
.50011 .39414 m .49282 .3838 L .48893 .3804 L F
.431 .664 .959 r
.49295 .38489 m .49839 .38975 L .49709 .39043 L F
.4995 .39116 m .49709 .39043 L p .49839 .38975 L F P
0 g
s
.431 .664 .959 r
.49295 .38489 m .49709 .39043 L .49251 .38479 L F
.49237 .38462 m .49295 .38489 L .49251 .38479 L F
.937 .646 .463 r
.50011 .39414 m .48893 .3804 L .49332 .38578 L F
.49435 .38705 m .49332 .38578 L .49338 .38586 L F
.50011 .39414 m .49332 .38578 L .49435 .38705 L F
.743 .784 .886 r
.50184 .39402 m .50204 .39396 L p .50687 .40003 L F P
0 g
s
.741 .771 .877 r
.50077 .39236 m .5003 .39296 L p .50207 .39401 L F P
0 g
s
.926 .703 .582 r
.50719 .39851 m .5082 .39683 L .50237 .39164 L F
.5082 .39683 m .50807 .39659 L .50237 .39164 L F
.50542 .39598 m .50237 .39164 L .5052 .39689 L F
.50237 .39164 m .50174 .39131 L .5052 .39689 L F
.50542 .39598 m .5052 .39689 L .50788 .40123 L F
.49884 .38662 m .49779 .38593 L .50788 .40123 L F
.51706 .41255 m .5193 .40911 L .50719 .39851 L F
.5176 .41331 m .51768 .4131 L .51706 .41255 L F
.51768 .4131 m .5193 .40911 L .51706 .41255 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .50807 .39659 L F P
0 g
s
.974 .728 .5 r
.51774 .40774 m .5134 .40395 L .51401 .40338 L F
.482 .687 .957 r
.52322 .4182 m .52296 .41776 L .52352 .41831 L F
.49021 .40604 m .52278 .4177 L .52322 .4182 L F
.52278 .4177 m .52296 .41776 L .52322 .4182 L F
.49037 .40593 m .52296 .41776 L .49021 .40604 L F
.937 .646 .463 r
.50011 .39414 m .49338 .38586 L .49677 .39003 L F
.50033 .39441 m .50011 .39414 L .50011 .39414 L F
.46 .677 .958 r
.49506 .3898 m .49709 .39043 L p .50033 .39441 L F P
0 g
s
.46 .677 .958 r
.4765 .38617 m .50097 .39519 L .47435 .3873 L F
.431 .664 .959 r
.48679 .38034 m .48487 .37781 L .48871 .38117 L F
.937 .646 .463 r
.48893 .3804 m .49004 .38176 L .49338 .38586 L F
.974 .728 .5 r
.51218 .40509 m .51201 .40495 L .51401 .40338 L F
.52056 .40908 m .51401 .40338 L .51573 .40202 L F
.75 .304 0 r
.48363 .37399 m .48359 .37385 L .47495 .3666 L F
.95 .598 .235 r
.49581 .38744 m .4956 .38726 L .49357 .38276 L F
.49567 .3874 m .49241 .38455 L .49357 .38276 L F
.431 .664 .959 r
.49237 .38462 m .4917 .38379 L .49239 .38439 L F
.49269 .38476 m .49239 .38439 L .49295 .38489 L F
.49237 .38462 m .49239 .38439 L .49269 .38476 L F
.95 .598 .235 r
.49234 .38446 m .49357 .38276 L p .49241 .38455 L F P
0 g
s
.937 .646 .463 r
.49531 .38599 m .4893 .37305 L .48903 .37844 L F
.49282 .3838 m .48903 .37844 L .48893 .3804 L F
.49531 .38599 m .48903 .37844 L .49282 .3838 L F
.75 .304 0 r
.49282 .3838 m .49239 .38439 L p .4912 .38152 L F P
0 g
s
.451 .65 .944 r
.49173 .38383 m .49213 .38432 L .4922 .38433 L F
.75 .304 0 r
.49239 .38439 m .49232 .38449 L p .49214 .38408 L F P
0 g
s
.75 .304 0 r
.49232 .38449 m .49225 .3844 L .49214 .38408 L F
.49239 .38439 m .49214 .38408 L .4912 .38152 L F
.4893 .37882 m .48359 .37385 L .48363 .37399 L F
.4893 .37882 m .48729 .37696 L .48359 .37385 L F
.47587 .36727 m .47495 .3666 L p .48729 .37696 L F P
0 g
s
.921 .552 .305 r
.48229 .37499 m .48357 .37381 L .47218 .36414 L F
.48466 .37754 m .48444 .37679 L .48229 .37499 L F
.48444 .37679 m .48357 .37381 L .48229 .37499 L F
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
.75 .304 0 r
.48729 .37696 m .48433 .37422 L .47587 .36727 L F
.48433 .37422 m .47884 .36955 L .47587 .36727 L F
.937 .646 .463 r
.4893 .37305 m .47924 .36457 L p .48903 .37844 L F P
0 g
s
.937 .646 .463 r
.47924 .36457 m .46908 .356 L p .48903 .37844 L F P
0 g
s
.861 .707 .69 r
.46106 .3313 m .4893 .37305 L .51113 .39195 L p F P
0 g
s
.861 .707 .69 r
.51113 .39195 m .48842 .34958 L .46106 .3313 L p F P
0 g
s
.861 .683 .66 r
.4893 .37305 m .46106 .3313 L .43679 .31665 L p F P
0 g
s
.429 .635 .942 r
.48524 .36753 m .48672 .36905 L .49567 .37301 L F
.921 .552 .305 r
.47218 .36414 m .46743 .35904 L .47552 .36681 L F
.861 .683 .66 r
.43679 .31665 m .46908 .356 L .4893 .37305 L p F P
0 g
s
.392 .647 .959 r
.47608 .36626 m .48495 .36724 L .47784 .36871 L F
0 .079 .615 r
.47587 .36727 m .47784 .36871 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.47756 .36805 m .47727 .36766 L .4767 .36712 L F
.47694 .36746 m .4767 .36712 L .47224 .36295 L F
.47756 .36805 m .4767 .36712 L .47694 .36746 L F
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.921 .552 .305 r
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.875 .444 .167 r
.4686 .35923 m .46401 .35459 L p .46814 .35887 L F P
0 g
s
0 .079 .615 r
.46128 .35349 m .45928 .35241 L p .47213 .362 L F P
0 g
s
0 .079 .615 r
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
0 .222 .686 r
.47268 .36765 m .47247 .36478 L .45365 .34939 L p F P
0 g
s
.392 .647 .959 r
.46666 .36032 m .47085 .36287 L .47121 .36572 L F
.46775 .3605 m .47085 .36287 L .46666 .36032 L F
.47085 .36287 m .47185 .36363 L .47168 .36419 L F
.47085 .36287 m .47168 .36419 L .47121 .36572 L F
.921 .552 .305 r
.47394 .36602 m .47218 .36414 L .47461 .3661 L F
.47394 .36602 m .47461 .3661 L .47563 .36692 L F
.75 .304 0 r
.47598 .36735 m .47587 .36727 L p .47599 .36737 L F P
0 g
s
.392 .647 .959 r
.48495 .36724 m .48586 .36816 L .47855 .36931 L F
.926 .703 .582 r
.51113 .39195 m .4893 .37305 L p .50237 .39164 L F P
0 g
s
.926 .703 .582 r
.49884 .38662 m .4893 .37305 L .49779 .38593 L F
.392 .647 .959 r
.47855 .36931 m .47888 .36925 L .49465 .37717 L F
.47888 .36925 m .49141 .37385 L .49465 .37717 L F
.451 .65 .944 r
.49567 .37301 m .49141 .37385 L p .49323 .37452 L F P
0 g
s
.429 .635 .942 r
.49567 .37301 m .48834 .36614 L p .48498 .3657 L F P
0 g
s
.429 .635 .942 r
.48498 .3657 m .48491 .36569 L .48516 .36587 L F
.48498 .3657 m .48516 .36587 L .49567 .37301 L F
.48289 .36102 m .47844 .36115 L p .48113 .3623 L F P
0 g
s
.75 .304 0 r
.47886 .36957 m .47598 .36735 L .47599 .36737 L F
.392 .647 .959 r
.47855 .36931 m .48152 .37076 L .47962 .37021 L F
.75 .304 0 r
.47944 .37002 m .47885 .36956 L .47886 .36957 L F
.47885 .36956 m .47598 .36735 L .47886 .36957 L F
.47941 .37 m .47598 .36735 L .47944 .37002 L F
.392 .647 .959 r
.48152 .37076 m .4839 .37382 L .47962 .37021 L F
.75 .304 0 r
.4893 .37882 m .48481 .375 L .4839 .37382 L F
.921 .552 .305 r
.48199 .37467 m .47394 .36602 L .47563 .36692 L F
.4848 .37765 m .48357 .37381 L .48466 .37754 L F
.937 .646 .463 r
.48675 .37771 m .48747 .3786 L .49174 .38384 L F
.431 .664 .959 r
.4917 .38379 m .4914 .38317 L .49239 .38439 L F
.937 .646 .463 r
.49004 .38176 m .49271 .38503 L .4932 .38564 L F
.48675 .37771 m .49037 .38216 L .49004 .38176 L F
.49037 .38216 m .49271 .38503 L .49004 .38176 L F
.451 .65 .944 r
.49213 .38432 m .49521 .38811 L .49644 .38809 L F
.95 .598 .235 r
.49567 .3874 m .49564 .38738 L .49233 .38448 L F
.49564 .38738 m .49368 .38621 L .49236 .38452 L F
.49564 .38738 m .49236 .38452 L .49233 .38448 L F
.937 .646 .463 r
.4932 .38564 m .49271 .38503 L .4933 .38576 L F
.49024 .38199 m .49075 .38263 L p .49181 .38393 L F P
0 g
s
.937 .646 .463 r
.49181 .38393 m .49075 .38263 L .49193 .38407 L F
.431 .664 .959 r
.48244 .37568 m .49075 .38263 L .4917 .38379 L F
.921 .552 .305 r
.48592 .37889 m .4907 .38256 L .48481 .3777 L F
0 .447 .855 r
.44425 .34845 m .44477 .35699 L .48116 .37915 L p F P
0 g
s
0 .447 .855 r
.48116 .37915 m .47268 .36765 L .44425 .34845 L p F P
0 g
s
.431 .664 .959 r
.47282 .37425 m .48487 .37781 L .48679 .38034 L F
.46178 .36944 m .47669 .37451 L .47282 .37425 L F
.46309 .36902 m .47669 .37451 L .46178 .36944 L F
.937 .646 .463 r
.48675 .37771 m .49174 .38384 L .49271 .38503 L F
.48893 .3804 m .48675 .37771 L .49004 .38176 L F
.48357 .37381 m .49024 .38199 L p .48377 .37406 L F P
0 g
s
.937 .646 .463 r
.48377 .37406 m .49024 .38199 L .49181 .38393 L F
.48675 .37771 m .48391 .37423 L .48747 .3786 L F
.48391 .37423 m .48377 .37406 L .48747 .3786 L F
.921 .552 .305 r
.4907 .38256 m .48357 .37381 L p .48481 .3777 L F P
0 g
s
.921 .552 .305 r
.48199 .37467 m .47563 .36692 L .47788 .36908 L F
.392 .647 .959 r
.48474 .37491 m .4819 .37392 L p .47962 .37021 L F P
0 g
s
.392 .647 .959 r
.47962 .37021 m .4819 .37392 L .47949 .37102 L F
.921 .552 .305 r
.48199 .37467 m .47788 .36908 L .4819 .37392 L F
.48199 .37467 m .4819 .37392 L .48296 .37531 L F
.431 .664 .959 r
.4845 .37733 m .48486 .37505 L .49136 .38311 L F
.921 .552 .305 r
.48466 .37754 m .48433 .37719 L .4845 .37733 L F
.48218 .37488 m .48199 .37467 L .48232 .37489 L F
.431 .664 .959 r
.48154 .37483 m .48266 .37491 L .4845 .37733 L F
.48266 .37491 m .48486 .37505 L .4845 .37733 L F
.47669 .37451 m .48487 .37781 L .47282 .37425 L F
.75 .304 0 r
.4912 .38152 m .49214 .38408 L .48923 .38048 L F
.4893 .37882 m .48492 .37514 L .48481 .375 L F
.4893 .37882 m .48823 .37923 L .48492 .37514 L F
.431 .664 .959 r
.49006 .38354 m .48871 .38117 L .4917 .38379 L F
.49006 .38354 m .4917 .38379 L .49237 .38462 L F
.75 .304 0 r
.48433 .37422 m .4839 .37382 L .47884 .36955 L F
.392 .647 .959 r
.47962 .37021 m .46558 .36822 L .46296 .36542 L F
.429 .635 .942 r
.44212 .36215 m .4498 .37331 L p .46063 .36982 L F P
0 g
s
.429 .635 .942 r
.45807 .36628 m .44212 .36215 L .46063 .36982 L F
.46275 .3652 m .44212 .36215 L .46558 .36822 L F
.75 .304 0 r
.4778 .36868 m .47598 .36735 L p .47883 .36955 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .47576 .36654 L .47703 .36807 L F
.47753 .36874 m .47703 .36807 L .47783 .36903 L F
.46743 .35904 m .47703 .36807 L .47753 .36874 L F
.875 .444 .167 r
.46401 .35459 m .45164 .34208 L p .45301 .34511 L F P
0 g
s
.875 .444 .167 r
.45799 .35016 m .45301 .34511 L .45395 .34718 L F
.46401 .35459 m .45301 .34511 L .45799 .35016 L F
.842 .654 .648 r
.41687 .30691 m .45164 .34208 L .46908 .356 L p F P
0 g
s
.842 .654 .648 r
.46908 .356 m .43679 .31665 L .41687 .30691 L p F P
0 g
s
.229 .575 .942 r
.46244 .34977 m .46342 .34958 L .4691 .35273 L F
.46949 .35324 m .4691 .35273 L .47436 .35564 L F
.46244 .34977 m .4691 .35273 L .46949 .35324 L F
.393 .596 .927 r
.47349 .35276 m .46805 .34886 L p .46607 .34873 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .44715 .34087 L .45709 .34828 L F
.43802 .33239 m .4492 .3417 L p .44715 .34087 L F P
0 g
s
.875 .444 .167 r
.4492 .3417 m .45709 .34828 L p .44715 .34087 L F P
0 g
s
0 .36 .744 r
.45801 .34528 m .46003 .34613 L .46759 .34975 L F
.46003 .34613 m .46016 .34619 L .46038 .3463 L F
.46003 .34613 m .46038 .3463 L .46759 .34975 L F
.46016 .34619 m .46546 .34868 L .46759 .34975 L F
.851 .448 .274 r
.44264 .33829 m .44098 .33552 L .4398 .3361 L F
.44425 .33954 m .44454 .33928 L .44264 .33829 L F
.44454 .33928 m .44098 .33552 L .44264 .33829 L F
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44425 .33954 L F
.44317 .33909 m .44425 .33954 L .44046 .33732 L F
.44567 .34072 m .44425 .33954 L .44317 .33909 L F
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.851 .448 .274 r
.45286 .34475 m .44148 .33527 L p .44625 .34108 L F P
0 g
s
.851 .448 .274 r
.44148 .33527 m .43802 .33239 L p .44098 .33552 L F P
0 g
s
.851 .448 .274 r
.44148 .33527 m .44098 .33552 L .44625 .34108 L F
0 .36 .744 r
.4391 .33645 m .43922 .33651 L .43923 .33651 L F
.851 .448 .274 r
.44545 .34024 m .44454 .33928 L .44425 .33954 L F
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.44264 .33829 m .4398 .3361 L .44912 .34119 L F
.44912 .34119 m .45058 .34216 L p .44264 .33829 L F P
0 g
s
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.42715 .33087 m .43784 .33581 L p .4391 .33645 L F P
0 g
s
.851 .448 .274 r
.43802 .33239 m .42901 .32776 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44098 .33552 m .43802 .33239 L .4398 .3361 L F
.42901 .32776 m .44758 .34016 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44758 .34016 m .44912 .34119 L p .4398 .3361 L F P
0 g
s
.312 .501 .882 r
.44046 .33732 m .44461 .33918 L .4419 .33783 L F
0 .36 .744 r
.4391 .33645 m .4413 .33755 L .43903 .33648 L F
.312 .501 .882 r
.43957 .33673 m .4419 .33783 L .43917 .33647 L F
.44046 .33732 m .4419 .33783 L .43957 .33673 L F
0 .36 .744 r
.4391 .33645 m .44322 .33837 L .4413 .33755 L F
.43903 .33648 m .4413 .33755 L .43893 .33653 L F
.654 .581 .76 r
.44912 .34119 m .44758 .34016 L p .44361 .33853 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .43466 .33422 L .43784 .33581 L F
0 .36 .744 r
.44322 .33837 m .44055 .33728 L .43893 .33653 L F
.43784 .33581 m .43813 .33595 L .4391 .33645 L F
.42715 .33087 m .4391 .33645 L .43893 .33653 L F
.312 .501 .882 r
.43957 .33673 m .43917 .33647 L .42715 .33087 L F
.43784 .33581 m .42715 .33087 L p .43917 .33647 L F P
0 g
s
.229 .575 .942 r
.45716 .34716 m .4591 .34728 L .46244 .34977 L F
.4591 .34728 m .46225 .34746 L .46236 .34881 L F
.4591 .34728 m .46236 .34881 L .46244 .34977 L F
.312 .501 .882 r
.44756 .34148 m .44863 .34205 L .44797 .34164 L F
.44863 .34205 m .45742 .34671 L .44797 .34164 L F
.45742 .34671 m .45743 .34671 L .44797 .34164 L F
.44797 .34164 m .45743 .34671 L .45574 .34473 L F
.229 .575 .942 r
.45638 .34661 m .45827 .34689 L .45716 .34716 L F
.45827 .34689 m .46225 .34746 L .4591 .34728 L F
.45827 .34689 m .4591 .34728 L .45716 .34716 L F
.312 .501 .882 r
.45743 .34671 m .45801 .34677 L .45574 .34473 L F
.229 .575 .942 r
.4612 .34706 m .46225 .34746 L .45638 .34661 L F
0 .36 .744 r
.44322 .33837 m .45903 .34575 L .44836 .34088 L F
.45903 .34575 m .46759 .34975 L .45949 .34601 L F
.45903 .34575 m .45949 .34601 L .44836 .34088 L F
.312 .501 .882 r
.45574 .34473 m .45914 .34687 L .46037 .34698 L F
.45574 .34473 m .4618 .34768 L .46079 .34674 L F
.229 .575 .942 r
.46225 .34746 m .46598 .3491 L p .46244 .34977 L F P
0 g
s
.393 .596 .927 r
.46466 .34863 m .46183 .34762 L .46151 .34842 L F
.654 .581 .76 r
.44361 .33853 m .42901 .32776 L .43466 .33422 L F
.44758 .34016 m .42901 .32776 L p .44361 .33853 L F P
0 g
s
0 .36 .744 r
.43922 .33651 m .45825 .34524 L .43923 .33651 L F
.45825 .34524 m .46056 .3463 L .45827 .34525 L F
.45825 .34524 m .45827 .34525 L .43923 .33651 L F
.43806 .33591 m .45624 .3443 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .4608 .34641 L p .45881 .34549 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .45881 .34549 L .4391 .33645 L F
.654 .581 .76 r
.43917 .33647 m .44096 .3373 L .43784 .33581 L F
0 .36 .744 r
.46056 .3463 m .46056 .3463 L .43923 .33651 L F
.43923 .33651 m .4608 .34641 L .45801 .34528 L F
.654 .581 .76 r
.4419 .33783 m .44096 .3373 L .43917 .33647 L F
.45058 .34216 m .44254 .33809 L .4419 .33783 L F
.44254 .33809 m .44096 .3373 L .4419 .33783 L F
.45058 .34216 m .44912 .34119 L p .44096 .3373 L F P
0 g
s
0 .36 .744 r
.44322 .33837 m .44836 .34088 L .4419 .33783 L F
.229 .575 .942 r
.46342 .34958 m .46598 .3491 L .4669 .34982 L F
.393 .596 .927 r
.46855 .352 m .47349 .35276 L p .4721 .352 L F P
0 g
s
.393 .596 .927 r
.46878 .35035 m .46855 .352 L .4721 .352 L F
.46654 .34935 m .46855 .352 L .4688 .35021 L F
.406 .616 .937 r
.47349 .35276 m .46855 .352 L p .47145 .35337 L F P
0 g
s
.229 .575 .942 r
.46855 .352 m .4669 .34982 L .47145 .35337 L F
.46342 .34958 m .4669 .34982 L .46855 .352 L F
.393 .596 .927 r
.4669 .34982 m .46151 .34842 L .46855 .352 L F
.46491 .34865 m .46151 .34842 L .4669 .34982 L F
.312 .501 .882 r
.45872 .3474 m .46094 .34858 L .45574 .34473 L F
.46094 .34858 m .46102 .34856 L .45574 .34473 L F
.229 .575 .942 r
.46342 .34958 m .47145 .35337 L .47436 .35564 L F
.393 .596 .927 r
.46151 .34842 m .4609 .34859 L .46855 .352 L F
.851 .448 .274 r
.45709 .34828 m .45286 .34475 L p .44854 .34235 L F P
0 g
s
.851 .448 .274 r
.45709 .34828 m .44854 .34235 L .4496 .34331 L F
.312 .501 .882 r
.4496 .34331 m .45959 .34818 L p .44756 .34148 L F P
0 g
s
.229 .575 .942 r
.46367 .35117 m .46949 .35324 L .46408 .35142 L F
.46244 .34977 m .46949 .35324 L .46367 .35117 L F
.46949 .35324 m .47436 .35564 L .46506 .35183 L F
.46949 .35324 m .46506 .35183 L .46408 .35142 L F
.005 .351 .827 r
.46254 .35097 m .46415 .35239 L .46367 .35117 L F
.333 .621 .956 r
.46656 .35653 m .46699 .35605 L .47208 .35928 L F
0 .079 .615 r
.47784 .36871 m .47694 .36746 L .47224 .36295 L F
.921 .552 .305 r
.4686 .35923 m .47637 .36708 L p .46743 .35904 L F P
0 g
s
.875 .444 .167 r
.47406 .365 m .46401 .35459 L .47355 .36492 L F
.47363 .36498 m .47355 .36492 L .4736 .36497 L F
.47406 .365 m .47355 .36492 L .47363 .36498 L F
.4736 .36497 m .46401 .35459 L .47188 .36366 L F
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
.875 .444 .167 r
.46481 .35727 m .46401 .35459 L .45395 .34718 L F
.47085 .36287 m .46822 .35968 L .46481 .35727 L F
.46822 .35968 m .46401 .35459 L .46481 .35727 L F
.47188 .36366 m .46401 .35459 L .47085 .36287 L F
0 .079 .615 r
.46579 .35591 m .46128 .35349 L p .46661 .35657 L F P
0 g
s
.333 .621 .956 r
.46611 .35617 m .46699 .35605 L .46656 .35653 L F
0 .079 .615 r
.47196 .36061 m .46663 .35658 L .46128 .35349 L F
.333 .621 .956 r
.46406 .35162 m .47282 .35525 L p .4659 .3562 L F P
0 g
s
.005 .351 .827 r
.46714 .35664 m .46523 .35487 L .45799 .35016 L F
.45799 .35016 m .46065 .35063 L .4469 .34198 L F
.46065 .35063 m .45223 .34505 L .4469 .34198 L F
.45799 .35016 m .46273 .35324 L .46254 .35097 L F
.46273 .35324 m .46682 .3559 L .46254 .35097 L F
.333 .621 .956 r
.46699 .35605 m .47282 .35525 L .47208 .35928 L F
.47196 .36061 m .48078 .36361 L .47242 .36096 L F
.4702 .35834 m .48078 .36361 L .47196 .36061 L F
.48078 .36361 m .47588 .36226 L .47242 .36096 L F
.392 .647 .959 r
.48152 .37076 m .49866 .37913 L .4855 .37518 L F
.48152 .37076 m .4855 .37518 L .4839 .37382 L F
.429 .635 .942 r
.48356 .37291 m .47812 .36883 L .48492 .37468 L F
.921 .552 .305 r
.47576 .36654 m .47637 .36708 L .47774 .36891 L F
.392 .647 .959 r
.47516 .36616 m .47704 .3676 L .47784 .36871 L F
.921 .552 .305 r
.47637 .36708 m .47802 .36876 L p .47799 .3688 L F P
0 g
s
.392 .647 .959 r
.47784 .36871 m .47836 .3686 L .47855 .36931 L F
.47888 .36925 m .48586 .36816 L .49141 .37385 L F
.333 .621 .956 r
.48078 .36361 m .48498 .3657 L .47588 .36226 L F
.406 .616 .937 r
.47467 .35588 m .47545 .35801 L .4795 .35965 L F
.47282 .35525 m .47545 .35801 L .4746 .3557 L F
.333 .621 .956 r
.46656 .35653 m .4702 .35834 L .47196 .36061 L F
0 .079 .615 r
.46714 .35664 m .46579 .35591 L p .46766 .35705 L F P
0 g
s
.406 .616 .937 r
.46715 .35465 m .47079 .35959 L .47175 .36037 L F
.333 .621 .956 r
.47208 .35928 m .47282 .35525 L .48078 .36361 L F
.406 .616 .937 r
.46799 .35499 m .47195 .36053 L .48289 .36102 L F
0 .079 .615 r
.47213 .362 m .47562 .36562 L .47196 .36061 L F
.47562 .36562 m .47254 .36136 L .47196 .36061 L F
.333 .621 .956 r
.48323 .36548 m .47242 .36131 L p .48498 .3657 L F P
0 g
s
.333 .621 .956 r
.48498 .3657 m .47242 .36131 L .47588 .36226 L F
.406 .616 .937 r
.46867 .3542 m .46446 .35213 L .46634 .3549 L F
.005 .351 .827 r
.46415 .35239 m .46536 .35346 L .46392 .35146 L F
.46536 .35346 m .46427 .35186 L .46392 .35146 L F
.46415 .35239 m .46392 .35146 L .46367 .35117 L F
.229 .575 .942 r
.47282 .35525 m .4629 .35114 L p .47436 .35564 L F P
0 g
s
.005 .351 .827 r
.46254 .35097 m .46367 .35117 L .45716 .34716 L F
.46065 .35063 m .46254 .35097 L .45223 .34505 L F
.46254 .35097 m .45716 .34716 L .4469 .34198 L F
.45638 .34661 m .45583 .34635 L p .45716 .34716 L F P
0 g
s
.005 .351 .827 r
.45583 .34635 m .4469 .34198 L p .45716 .34716 L F P
0 g
s
.229 .575 .942 r
.46408 .35142 m .4629 .35114 L .46127 .35027 L F
.46506 .35183 m .46438 .35161 L .46408 .35142 L F
.46438 .35161 m .4629 .35114 L .46408 .35142 L F
.47436 .35564 m .4629 .35114 L .46506 .35183 L F
.005 .351 .827 r
.46257 .351 m .46258 .351 L .46254 .35097 L F
.46682 .3559 m .46258 .351 L .46257 .351 L F
.406 .616 .937 r
.46855 .352 m .46388 .35129 L p .47145 .35337 L F P
0 g
s
.005 .351 .827 r
.46682 .3559 m .46634 .3549 L .46258 .351 L F
.46634 .3549 m .46536 .35346 L .46258 .351 L F
.875 .444 .167 r
.45709 .34828 m .46466 .35457 L p .45395 .34718 L F P
0 g
s
.333 .621 .956 r
.46539 .35595 m .46525 .35569 L .4659 .3562 L F
.005 .351 .827 r
.46128 .35349 m .46579 .35591 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.46579 .35591 m .46566 .35559 L .45799 .35016 L F
.875 .444 .167 r
.45395 .34718 m .46466 .35457 L .46539 .35595 L F
.333 .621 .956 r
.46027 .35179 m .46545 .35507 L .4659 .3562 L F
.392 .647 .959 r
.47254 .36136 m .48323 .36548 L p .47608 .36626 L F P
0 g
s
.392 .647 .959 r
.48323 .36548 m .48495 .36724 L .47608 .36626 L F
0 .079 .615 r
.47562 .36562 m .47639 .36643 L .47254 .36136 L F
.47639 .36643 m .4726 .36143 L .47254 .36136 L F
.47213 .362 m .47196 .36061 L .46128 .35349 L F
.875 .444 .167 r
.47637 .36708 m .4686 .35923 L p .47521 .3662 L F P
0 g
s
.875 .444 .167 r
.4686 .35923 m .46814 .35887 L .47521 .3662 L F
.333 .621 .956 r
.47588 .36226 m .46906 .36002 L .46861 .35952 L F
.406 .616 .937 r
.4729 .3613 m .47844 .36115 L p .47195 .36053 L F P
0 g
s
.406 .616 .937 r
.47844 .36115 m .48289 .36102 L p .47811 .36081 L F P
0 g
s
.406 .616 .937 r
.47195 .36053 m .47844 .36115 L .47811 .36081 L F
.333 .621 .956 r
.48078 .36361 m .47348 .35553 L .48498 .3657 L F
.921 .552 .305 r
.47218 .36414 m .47552 .36681 L .47563 .36692 L F
.392 .647 .959 r
.47185 .36363 m .47516 .36616 L .47275 .36589 L F
.875 .444 .167 r
.47521 .3662 m .47188 .36366 L .47264 .36453 L F
.392 .647 .959 r
.47836 .3686 m .48495 .36724 L .47906 .36914 L F
.47836 .3686 m .47906 .36914 L .47855 .36931 L F
.429 .635 .942 r
.47745 .36495 m .47745 .36791 L .48356 .37291 L F
.47745 .36791 m .47812 .36883 L .48356 .37291 L F
0 .079 .615 r
.47628 .36673 m .47746 .36783 L .47213 .362 L F
.429 .635 .942 r
.47745 .36495 m .47604 .36597 L .47745 .36791 L F
.333 .621 .956 r
.47282 .35525 m .47348 .35553 L p .48078 .36361 L F P
0 g
s
.429 .635 .942 r
.48054 .36272 m .47461 .36408 L .47604 .36597 L F
.48054 .36272 m .4735 .36262 L .47461 .36408 L F
.47812 .36883 m .47821 .36895 L .48492 .37468 L F
.75 .304 0 r
.4839 .37382 m .48375 .37368 L .47947 .37008 L F
.4839 .37382 m .47947 .37008 L .47884 .36955 L F
.431 .664 .959 r
.4727 .37756 m .49237 .38462 L .47565 .38101 L F
.46969 .37404 m .49006 .38354 L .4727 .37756 L F
.49006 .38354 m .49237 .38462 L .4727 .37756 L F
.429 .635 .942 r
.45513 .38104 m .4727 .37756 L p .46408 .37459 L F P
0 g
s
.451 .65 .944 r
.4727 .37756 m .46793 .37851 L p .47306 .37797 L F P
0 g
s
.451 .65 .944 r
.46793 .37851 m .45513 .38104 L p .46815 .37881 L F P
0 g
s
.451 .65 .944 r
.46793 .37851 m .46815 .37881 L .47306 .37797 L F
.431 .664 .959 r
.46969 .37404 m .48871 .38117 L .49006 .38354 L F
.46063 .36982 m .47135 .37415 L .46969 .37404 L F
.47135 .37415 m .48871 .38117 L .46969 .37404 L F
.46178 .36944 m .48871 .38117 L .46063 .36982 L F
.392 .647 .959 r
.49679 .37912 m .4855 .37518 L p .49866 .37913 L F P
0 g
s
.921 .552 .305 r
.48843 .38115 m .4907 .38256 L .48592 .37889 L F
.49187 .384 m .4907 .38256 L p .48843 .38115 L F P
0 g
s
.75 .304 0 r
.4912 .38152 m .489 .38036 L .4893 .37882 L F
.489 .38036 m .48838 .37956 L .4893 .37882 L F
.48838 .37956 m .48815 .37926 L .4893 .37882 L F
.431 .664 .959 r
.48486 .37505 m .49679 .37912 L .49136 .38311 L F
.451 .65 .944 r
.48823 .37923 m .48867 .37978 L .49051 .37881 L F
.431 .664 .959 r
.47944 .37306 m .49331 .38477 L .48244 .37568 L F
.451 .65 .944 r
.48663 .37953 m .48854 .37976 L .48814 .37925 L F
.48782 .37884 m .48663 .37953 L .48814 .37925 L F
.75 .304 0 r
.48823 .37923 m .48815 .37926 L .48492 .37514 L F
.431 .664 .959 r
.48522 .37508 m .49679 .37912 L p .48486 .37505 L F P
0 g
s
.429 .635 .942 r
.48054 .36272 m .48524 .36753 L .48969 .36987 L F
.48516 .36587 m .48969 .36987 L .49567 .37301 L F
.48054 .36272 m .48969 .36987 L .48516 .36587 L F
.48591 .37494 m .49567 .37301 L p .47745 .36495 L F P
0 g
s
.392 .647 .959 r
.48586 .36816 m .48895 .36768 L .49301 .37444 L F
.49141 .37385 m .49301 .37444 L .49465 .37717 L F
.48586 .36816 m .49301 .37444 L .49141 .37385 L F
.95 .598 .235 r
.506 .39357 m .51573 .40202 L p .50807 .39659 L F P
0 g
s
.743 .784 .886 r
.50978 .40303 m .51036 .40353 L .51327 .4073 L F
.926 .703 .582 r
.52363 .41831 m .5193 .40911 L .51768 .41339 L F
.52363 .41831 m .51768 .41339 L .51788 .41359 L F
.52372 .41838 m .52371 .41837 L p .52363 .41831 L F P
0 g
s
.926 .703 .582 r
.52371 .41837 m .5193 .40911 L p .52363 .41831 L F P
0 g
s
.748 .786 .884 r
.52363 .41831 m .52319 .41774 L .52366 .41831 L F
.52352 .41831 m .52344 .41816 L .52363 .41831 L F
.52344 .41816 m .52319 .41774 L .52363 .41831 L F
.903 .733 .661 r
.52954 .42037 m .52741 .41504 L .52588 .41726 L F
.5214 .40994 m .52072 .40967 L .52484 .41952 L F
.472 .662 .945 r
.48801 .39568 m .48307 .39737 L p .4893 .39731 L F P
0 g
s
.472 .662 .945 r
.48307 .39737 m .47003 .40184 L p .48394 .39857 L F P
0 g
s
.472 .662 .945 r
.48307 .39737 m .48394 .39857 L .4893 .39731 L F
.451 .65 .944 r
.46364 .39292 m .47003 .40184 L p .47649 .39458 L F P
0 g
s
.46 .677 .958 r
.47435 .3873 m .48504 .39192 L .48482 .39468 L F
.451 .65 .944 r
.47003 .40184 m .48801 .39568 L p .47823 .39261 L F P
0 g
s
.46 .677 .958 r
.48504 .39192 m .50852 .40208 L .49266 .40157 L F
.926 .703 .582 r
.51696 .41241 m .50788 .40123 L .51455 .40953 L F
.50788 .40123 m .50648 .3995 L .50789 .40125 L F
.50788 .40123 m .50789 .40125 L .51455 .40953 L F
.50648 .3995 m .50662 .39971 L p .51455 .40953 L F P
0 g
s
.46 .677 .958 r
.50852 .40208 m .50866 .40225 L .49266 .40157 L F
.926 .703 .582 r
.51455 .40953 m .50662 .39971 L .51362 .40841 L F
.46 .677 .958 r
.50893 .40226 m .50908 .40239 L .50876 .40237 L F
.50866 .40225 m .50876 .40237 L .49266 .40157 L F
.50893 .40226 m .50876 .40237 L .50866 .40225 L F
.903 .733 .661 r
.5304 .42669 m .52563 .41781 L .52696 .42237 L F
.748 .786 .884 r
.52363 .41831 m .52372 .41838 L .524 .41877 L F
.482 .687 .957 r
.50182 .41133 m .52522 .42019 L .52333 .42002 L F
.48964 .40641 m .50162 .41105 L .50182 .41133 L F
.50162 .41105 m .52522 .42019 L .50182 .41133 L F
.48964 .40641 m .50182 .41133 L .49367 .41195 L F
.50182 .41133 m .52333 .42002 L .50434 .41485 L F
.50182 .41133 m .50434 .41485 L .49367 .41195 L F
.489 .671 .945 r
.50879 .42106 m .49916 .41717 L .50455 .42477 L F
.50511 .41593 m .49916 .41717 L .50879 .42106 L F
.50434 .41485 m .49916 .41717 L p .50459 .4152 L F P
0 g
s
.472 .662 .945 r
.48558 .42323 m .50434 .41485 L p .49367 .41195 L F P
0 g
s
.482 .687 .957 r
.49367 .41195 m .50434 .41485 L .49786 .41773 L F
.50434 .41485 m .52333 .42002 L .50699 .41855 L F
.489 .671 .945 r
.50459 .4152 m .49916 .41717 L .50511 .41593 L F
.482 .687 .957 r
.50434 .41485 m .50699 .41855 L .49786 .41773 L F
.51203 .40801 m .51362 .40841 L p .51696 .41241 L F P
0 g
s
.482 .687 .957 r
.48964 .40641 m .52352 .41831 L .52521 .42018 L F
.49021 .40604 m .52352 .41831 L .48964 .40641 L F
.489 .671 .945 r
.51585 .41114 m .50459 .4152 L .51761 .41333 L F
.50459 .4152 m .50511 .41593 L .51761 .41333 L F
.482 .687 .957 r
.52522 .42019 m .50995 .42268 L .50842 .42055 L F
.50699 .41855 m .50004 .42073 L .49786 .41773 L F
.52522 .42019 m .50842 .42055 L .50699 .41855 L F
.50842 .42055 m .50004 .42073 L .50699 .41855 L F
.489 .671 .945 r
.51959 .41567 m .50991 .42263 L .51965 .41575 L F
.50991 .42263 m .49364 .43434 L .50995 .42268 L F
.50991 .42263 m .50995 .42268 L .51965 .41575 L F
.51761 .41333 m .50879 .42106 L .51944 .41517 L F
.50879 .42106 m .49364 .43434 L .50974 .42238 L F
.50879 .42106 m .50974 .42238 L .51947 .41515 L F
.926 .703 .582 r
.51778 .41314 m .5193 .40911 L .5177 .41306 L F
.482 .687 .957 r
.51696 .41241 m .51754 .41246 L .52296 .41776 L F
.53041 .42671 m .50995 .42268 L p .52522 .42019 L F P
0 g
s
.499 .695 .956 r
.50934 .42311 m .53041 .42671 L .53133 .42779 L F
.50995 .42268 m .53041 .42671 L p .50934 .42311 L F P
0 g
s
.499 .695 .956 r
.50538 .42595 m .53133 .42779 L .51837 .43022 L F
.50934 .42311 m .53133 .42779 L .50538 .42595 L F
.945 .776 .641 r
.53594 .42581 m .53163 .42215 L .53641 .42143 L F
.903 .733 .661 r
.53477 .4315 m .53596 .42583 L .5344 .43116 L F
.945 .776 .641 r
.53777 .42737 m .53594 .42581 L .54867 .43064 L F
.903 .733 .661 r
.53596 .42583 m .53656 .423 L .53584 .42573 L F
.53596 .42583 m .53584 .42573 L .5344 .43116 L F
.945 .776 .641 r
.52977 .42057 m .53776 .42122 L p .53163 .42215 L F P
0 g
s
.903 .733 .661 r
.52982 .42061 m .53656 .423 L .52741 .41504 L F
.5344 .43116 m .53584 .42573 L .52982 .42061 L F
.53584 .42573 m .53656 .423 L .52982 .42061 L F
.52567 .42072 m .52512 .42017 L .52567 .42089 L F
.52563 .41781 m .52513 .42009 L .52567 .42072 L F
.52513 .42009 m .52512 .42017 L .52567 .42072 L F
.52563 .41781 m .52484 .41952 L .52503 .41996 L F
.52513 .42009 m .52503 .41996 L .52512 .42017 L F
.52563 .41781 m .52503 .41996 L .52513 .42009 L F
.482 .687 .957 r
.52531 .42012 m .52422 .41902 L .52505 .41981 L F
.974 .728 .5 r
.52549 .42022 m .52539 .42021 L p .52483 .41953 L F P
0 g
s
.482 .687 .957 r
.52422 .41902 m .52411 .41888 L .52559 .42033 L F
.52521 .42018 m .52462 .41953 L .52548 .42029 L F
.945 .776 .641 r
.52539 .42021 m .5254 .42021 L p .52542 .42023 L F P
0 g
s
.482 .687 .957 r
.52462 .41953 m .52352 .41831 L .52422 .41902 L F
.903 .733 .661 r
.52502 .41995 m .52376 .41847 L .52503 .41996 L F
.482 .687 .957 r
.52477 .41966 m .52422 .41902 L .52548 .42029 L F
.52462 .41953 m .52422 .41902 L .52477 .41966 L F
.903 .733 .661 r
.52371 .41837 m .52376 .41847 L p .52502 .41995 L F P
0 g
s
.482 .687 .957 r
.52422 .41902 m .52352 .41831 L .52411 .41888 L F
.748 .786 .884 r
.52388 .41866 m .524 .41877 L .52454 .41953 L F
.499 .695 .956 r
.53355 .4304 m .53473 .43147 L .53922 .43708 L F
.903 .733 .661 r
.5357 .43234 m .53656 .423 L .53477 .4315 L F
.53425 .43103 m .52741 .41504 L .53412 .43092 L F
.489 .671 .945 r
.5006 .44393 m .52062 .43389 L p .50923 .43139 L F P
0 g
s
.504 .678 .943 r
.52124 .43489 m .5006 .44393 L .5226 .4371 L F
.499 .695 .956 r
.51837 .43022 m .54145 .43781 L .53975 .43808 L F
.52062 .43389 m .53975 .43808 L .52467 .44047 L F
.51837 .43022 m .53975 .43808 L .52062 .43389 L F
.903 .733 .661 r
.53469 .43185 m .53444 .43127 L .53453 .43169 L F
.5344 .43116 m .52741 .41504 L .53425 .43103 L F
.52563 .41781 m .52567 .42089 L .52703 .42263 L F
.499 .695 .956 r
.54145 .43781 m .54525 .44267 L .52467 .44047 L F
.504 .678 .943 r
.53271 .42986 m .52124 .43489 L .53548 .43304 L F
.53397 .43113 m .53548 .43304 L .53583 .433 L F
.53271 .42986 m .53548 .43304 L .53397 .43113 L F
.52124 .43489 m .5226 .4371 L .53557 .43308 L F
.53554 .43303 m .53557 .43308 L .53583 .433 L F
.52124 .43489 m .53557 .43308 L .53554 .43303 L F
.53167 .42835 m .52062 .43389 L p .53286 .42979 L F P
0 g
s
.504 .678 .943 r
.52062 .43389 m .5006 .44393 L p .52124 .43489 L F P
0 g
s
.504 .678 .943 r
.52062 .43389 m .52124 .43489 L .53286 .42979 L F
.499 .695 .956 r
.54453 .44394 m .52525 .44141 L p .5437 .44293 L F P
0 g
s
.879 .748 .714 r
.54865 .44626 m .54023 .43622 L .54046 .43652 L F
.54865 .44626 m .54046 .43652 L .54685 .4447 L F
.54046 .43652 m .54073 .4369 L .54681 .44466 L F
.54046 .43652 m .54681 .44466 L .54685 .4447 L F
.54865 .44626 m .54685 .4447 L .54822 .44632 L F
.499 .695 .956 r
.54603 .44313 m .54453 .44394 L .5437 .44293 L F
.879 .748 .714 r
.54865 .44626 m .54133 .4375 L .54131 .43751 L F
.499 .695 .956 r
.547 .44426 m .54453 .44394 L p .54603 .44313 L F P
0 g
s
.504 .678 .943 r
.54718 .44465 m .54725 .44517 L .5481 .4454 L F
.54733 .44579 m .54764 .44564 L p .54725 .44517 L F P
0 g
s
.504 .678 .943 r
.54764 .44564 m .5481 .4454 L p .54725 .44517 L F P
0 g
s
.504 .678 .943 r
.54608 .44467 m .54733 .44579 L .54718 .44465 L F
.499 .695 .956 r
.54568 .44271 m .52525 .44141 L .52467 .44047 L F
.54603 .44313 m .52525 .44141 L .54568 .44271 L F
.54115 .43771 m .54004 .43646 L .54145 .43781 L F
.753 .789 .882 r
.53999 .43602 m .54073 .4369 L .53997 .43601 L F
.499 .695 .956 r
.53629 .43287 m .53801 .43441 L .53974 .43612 L F
.54004 .43646 m .53974 .43612 L .54145 .43781 L F
.53629 .43287 m .53974 .43612 L .54004 .43646 L F
.53473 .43147 m .53629 .43287 L .53922 .43708 L F
.53922 .43708 m .53629 .43287 L .54004 .43646 L F
.903 .733 .661 r
.53363 .43054 m .52588 .41726 L .53027 .42645 L F
.52588 .41726 m .52563 .41781 L .53027 .42645 L F
.53883 .43508 m .53656 .423 L .53569 .43252 L F
.53984 .43578 m .53656 .423 L .53883 .43508 L F
.54021 .43617 m .53656 .423 L p .53988 .43593 L F P
0 g
s
.945 .776 .641 r
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54723 .43381 L .54075 .42826 L F
.54075 .42826 m .53827 .42752 L .54133 .4375 L F
.945 .776 .641 r
.54623 .43296 m .53987 .43547 L .53536 .43022 L F
.748 .786 .884 r
.52705 .42163 m .53209 .42585 L .53466 .43037 L F
.53536 .43022 m .53466 .43037 L p .53209 .42585 L F P
0 g
s
.903 .733 .661 r
.53174 .42831 m .53027 .42645 L .53044 .42678 L F
.53363 .43054 m .53027 .42645 L .53174 .42831 L F
.504 .678 .943 r
.53167 .42835 m .53286 .42979 L .5329 .42978 L F
.499 .695 .956 r
.53103 .42683 m .5338 .42953 L .53629 .43287 L F
.5338 .42953 m .53434 .43006 L .53462 .43046 L F
.5338 .42953 m .53462 .43046 L .53629 .43287 L F
.945 .776 .641 r
.54623 .43296 m .53536 .43022 L .53209 .42585 L F
.753 .789 .882 r
.53693 .4299 m .54114 .43321 L .53799 .43413 L F
.53693 .4299 m .53799 .43413 L .53701 .43303 L F
.53991 .43594 m .54101 .43733 L .5406 .43693 L F
.499 .695 .956 r
.53974 .43612 m .54117 .43748 L .54145 .43781 L F
.53801 .43441 m .53957 .43592 L .53974 .43612 L F
.53957 .43592 m .54117 .43748 L .53974 .43612 L F
.903 .733 .661 r
.53988 .43593 m .53984 .43578 L .53883 .43508 L F
.753 .789 .882 r
.53957 .43592 m .53935 .43556 L .53988 .43593 L F
.54052 .43685 m .54302 .44045 L .54267 .44011 L F
.53991 .43594 m .5406 .43693 L .54052 .43685 L F
.5406 .43693 m .54302 .44045 L .54052 .43685 L F
.5411 .43746 m .5443 .4417 L .54302 .44045 L F
.53997 .43601 m .54073 .4369 L .54101 .43733 L F
.909 .793 .72 r
.54639 .44167 m .54243 .43852 L .54763 .43843 L F
.753 .789 .882 r
.54101 .43733 m .54124 .43757 L .5411 .43746 L F
.54073 .4369 m .54117 .43748 L .54101 .43733 L F
.54117 .43748 m .54124 .43757 L .54101 .43733 L F
.54124 .43757 m .5443 .4417 L .5411 .43746 L F
.5406 .43693 m .54101 .43733 L .54302 .44045 L F
.499 .695 .956 r
.53922 .43708 m .54004 .43646 L .54115 .43771 L F
.753 .789 .882 r
.53914 .43591 m .54073 .43717 L .54267 .44011 L F
.879 .748 .714 r
.54024 .43627 m .54051 .43723 L p .54681 .44466 L F P
0 g
s
.504 .678 .943 r
.54524 .4428 m .5481 .4454 L .54624 .44359 L F
.53513 .43487 m .54599 .44369 L .54524 .4428 L F
.54599 .44369 m .5481 .4454 L .54524 .4428 L F
.53513 .43487 m .54608 .44467 L .54681 .44466 L F
.53513 .43487 m .54681 .44466 L .54599 .44369 L F
.54042 .43828 m .54242 .44059 L .54524 .4428 L F
.54042 .43828 m .54524 .4428 L .5443 .4417 L F
.54421 .44161 m .5443 .4417 L .54427 .44167 L F
.54042 .43828 m .5443 .4417 L .54421 .44161 L F
.54599 .44369 m .54681 .44466 L .54718 .44465 L F
.753 .789 .882 r
.53914 .43591 m .54267 .44011 L .54099 .43847 L F
.504 .678 .943 r
.5426 .43969 m .54154 .43901 L .54427 .44167 L F
.54154 .43901 m .54042 .43828 L .54421 .44161 L F
.54154 .43901 m .54421 .44161 L .54427 .44167 L F
.51398 .4628 m .54706 .44593 L p .54571 .44468 L F P
0 g
s
.504 .678 .943 r
.53513 .43487 m .52746 .445 L .54571 .44468 L F
.52746 .445 m .51398 .4628 L .54571 .44468 L F
.53513 .43487 m .54706 .44593 L .54556 .44421 L F
.54042 .43828 m .53513 .43487 L .54242 .44059 L F
.753 .789 .882 r
.53833 .43588 m .53914 .43591 L .54099 .43847 L F
.499 .695 .956 r
.54117 .43748 m .54149 .4378 L .54145 .43781 L F
.909 .793 .72 r
.54184 .43805 m .54763 .43843 L p .54243 .43852 L F P
0 g
s
.879 .748 .714 r
.54021 .43617 m .54023 .43622 L p .54131 .43751 L F P
0 g
s
.879 .748 .714 r
.54133 .4375 m .54021 .43617 L .54131 .43751 L F
.945 .776 .641 r
.54867 .43064 m .55853 .43914 L p .54892 .43431 L F P
0 g
s
.945 .776 .641 r
.54892 .43431 m .54623 .43296 L .54677 .43245 L F
.54892 .43431 m .54677 .43245 L .54867 .43064 L F
.909 .793 .72 r
.55853 .43914 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.856 .755 .75 r
.56321 .46381 m .56932 .45838 L .56028 .45212 L F
.765 .799 .881 r
.56176 .46311 m .56321 .46381 L .56535 .4662 L F
.56173 .46308 m .56178 .46311 L .56176 .46311 L F
.56178 .46311 m .56321 .46381 L .56176 .46311 L F
.759 .793 .88 r
.55702 .45441 m .56268 .45844 L .56042 .45941 L F
.56268 .45844 m .56421 .46096 L .56026 .462 L F
.56268 .45844 m .56026 .462 L .55809 .4604 L F
.55702 .45441 m .56042 .45941 L .54995 .46389 L F
.758 .772 .865 r
.53759 .46018 m .54601 .46811 L p .54787 .46489 L F P
0 g
s
.758 .772 .865 r
.54901 .46292 m .54443 .46182 L .54787 .46489 L F
.54443 .46182 m .53759 .46018 L .54787 .46489 L F
.765 .772 .858 r
.55602 .46938 m .55185 .47362 L .55798 .47149 L F
.765 .799 .881 r
.553 .46612 m .56623 .4662 L .56561 .46711 L F
.55597 .46932 m .56561 .46711 L .56068 .47441 L F
.553 .46612 m .56561 .46711 L .55597 .46932 L F
.758 .772 .865 r
.55185 .47362 m .55597 .46932 L p .55347 .46989 L F P
0 g
s
.765 .799 .881 r
.553 .46612 m .56176 .46311 L .56535 .4662 L F
.56173 .46308 m .56199 .46303 L p .56321 .46381 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56245 .46295 L p .56285 .4634 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56285 .4634 L .56321 .46381 L F
.765 .772 .858 r
.55597 .46932 m .55185 .47362 L p .55602 .46938 L F P
0 g
s
.765 .772 .858 r
.56518 .48098 m .56082 .47857 L .56343 .48419 L F
.55185 .47362 m .55853 .47971 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.55853 .47971 m .56343 .48419 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.56154 .47799 m .55185 .47362 L .56082 .47857 L F
.56171 .47813 m .56082 .47857 L .56518 .48098 L F
.56154 .47799 m .56082 .47857 L .56171 .47813 L F
.853 .803 .801 r
.5861 .47063 m .58221 .47045 L .58169 .46785 L F
.837 .755 .773 r
.57386 .47584 m .5756 .47431 L .57483 .46671 L F
.57386 .47584 m .57483 .46671 L .57401 .46629 L F
.853 .803 .801 r
.58221 .47045 m .57862 .46863 L .58169 .46785 L F
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.57721 .46792 m .58386 .46705 L .57846 .46296 L F
.5756 .47431 m .5808 .46974 L .57721 .46792 L F
.853 .803 .801 r
.57862 .46863 m .57788 .46825 L .58169 .46785 L F
.5861 .47063 m .58169 .46785 L .58615 .46738 L F
.837 .755 .773 r
.5756 .47431 m .57721 .46792 L .57483 .46671 L F
.765 .799 .881 r
.56623 .4662 m .56779 .46707 L .56107 .47483 L F
.56623 .4662 m .56107 .47483 L .56068 .47441 L F
.57335 .47535 m .56336 .4773 L p .56806 .46722 L F P
0 g
s
.765 .799 .881 r
.56843 .46643 m .56947 .468 L .56806 .46722 L F
.56877 .46668 m .56947 .468 L .56843 .46643 L F
.56947 .468 m .57335 .47535 L .56806 .46722 L F
.878 .8 .769 r
.5708 .4594 m .56891 .45809 L .58432 .46045 L F
.856 .755 .75 r
.56881 .46654 m .5708 .4594 L p .56813 .46621 L F P
0 g
s
.837 .755 .773 r
.56852 .46836 m .56891 .46665 L .56835 .46818 L F
.56943 .46434 m .56881 .46654 L p .56891 .46665 L F P
0 g
s
.837 .755 .773 r
.56881 .46654 m .56835 .46818 L p .56891 .46665 L F P
0 g
s
.837 .755 .773 r
.57087 .46748 m .56943 .46434 L .56891 .46665 L F
.56993 .46783 m .56891 .46665 L .56852 .46836 L F
.57087 .46748 m .56891 .46665 L .56993 .46783 L F
.856 .755 .75 r
.56813 .46621 m .5708 .4594 L .56424 .46336 L F
.765 .799 .881 r
.56535 .4662 m .56715 .46573 L .56813 .46621 L F
.837 .755 .773 r
.57389 .47402 m .57087 .46748 L .56852 .46836 L F
.853 .803 .801 r
.57119 .46896 m .57153 .4689 L .57154 .46892 L F
.57153 .4689 m .57721 .46792 L .57154 .46892 L F
.57154 .46892 m .57721 .46792 L .57788 .46825 L F
.765 .799 .881 r
.56779 .46707 m .56336 .4773 L .56107 .47483 L F
.56801 .46719 m .56336 .4773 L .56779 .46707 L F
.56843 .46643 m .56806 .46722 L .56837 .46639 L F
.56806 .46722 m .56336 .4773 L .56801 .46719 L F
.56806 .46722 m .56801 .46719 L .56837 .46639 L F
.837 .755 .773 r
.5838 .47126 m .5808 .46974 L .57386 .47584 L F
.853 .803 .801 r
.57851 .47162 m .5751 .47113 L .59022 .47082 L F
.837 .755 .773 r
.57386 .47584 m .57389 .47402 L .5733 .47531 L F
.771 .814 .887 r
.56205 .47796 m .57362 .47561 L .56284 .47806 L F
.57362 .47561 m .57364 .47562 L .56284 .47806 L F
.57441 .47545 m .57503 .47553 L .56284 .47806 L F
.56336 .4773 m .57346 .47533 L p .56205 .47796 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58432 .48084 L .58272 .48063 L F
.771 .814 .887 r
.58435 .48063 m .58516 .48114 L .58178 .48419 L F
.58502 .4834 m .58178 .48419 L p .58516 .48114 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58221 .48009 L .579 .48225 L F
.58218 .4819 m .579 .48225 L .57905 .48232 L F
.58218 .4819 m .57888 .48234 L .57914 .48331 L F
.771 .814 .887 r
.56769 .48043 m .57445 .47894 L .57115 .48463 L F
.5754 .4773 m .57639 .47945 L .57115 .48463 L F
.773 .768 .848 r
.57877 .48193 m .56845 .48135 L .5741 .48822 L F
.82 .75 .786 r
.57961 .47732 m .57945 .47754 L p .58221 .48009 L F P
0 g
s
.833 .807 .826 r
.59072 .48005 m .58572 .48302 L .58522 .48024 L F
.58572 .48302 m .58512 .48249 L .58522 .48024 L F
.58507 .4834 m .58502 .4834 L .58508 .48245 L F
.58512 .48249 m .58508 .48245 L .58522 .48024 L F
.58507 .4834 m .58508 .48245 L .58512 .48249 L F
.771 .814 .887 r
.5754 .4773 m .57876 .4771 L .57639 .47945 L F
.57452 .47646 m .5739 .47585 L .57567 .4763 L F
.57388 .47585 m .5739 .47585 L .57452 .47646 L F
.56902 .47678 m .57713 .47509 L .56672 .47753 L F
.56284 .47806 m .57831 .47594 L .57937 .47706 L F
.837 .755 .773 r
.57385 .47635 m .57961 .47732 L .57386 .47584 L F
.773 .768 .848 r
.57812 .47946 m .56845 .48135 L .57877 .48193 L F
.57808 .47944 m .56845 .48135 L .57812 .47946 L F
.771 .814 .887 r
.56672 .47753 m .57388 .47585 L .57452 .47646 L F
.837 .755 .773 r
.57804 .47941 m .57961 .47732 L .57385 .47635 L F
.57812 .47946 m .57815 .47942 L p .57804 .47941 L F P
0 g
s
.837 .755 .773 r
.57815 .47942 m .57961 .47732 L p .57804 .47941 L F P
0 g
s
.82 .75 .786 r
.57945 .47754 m .57815 .47942 L p .57985 .47973 L F P
0 g
s
.82 .75 .786 r
.57815 .47942 m .57812 .47946 L p .57815 .47947 L F P
0 g
s
.82 .75 .786 r
.57985 .47973 m .57815 .47942 L .57815 .47947 L F
.58221 .48009 m .57945 .47754 L .57985 .47973 L F
.58221 .48009 m .58677 .47106 L .58232 .47341 L F
.58218 .4819 m .58272 .48063 L .58221 .48009 L F
.58272 .48063 m .58677 .47106 L .58221 .48009 L F
.853 .803 .801 r
.59036 .47332 m .57984 .47703 L .57835 .47597 L F
.837 .755 .773 r
.57389 .47402 m .56852 .46836 L .57038 .47173 L F
.57389 .47402 m .57038 .47173 L .57251 .47434 L F
.765 .799 .881 r
.56837 .46639 m .56801 .46719 L .56779 .46707 L F
.56321 .46381 m .56715 .46573 L .56535 .4662 L F
.56623 .4662 m .56853 .46621 L .56779 .46707 L F
.856 .755 .75 r
.56877 .46668 m .56813 .46621 L .56332 .46425 L F
.56813 .46621 m .56424 .46336 L .56359 .46399 L F
.56813 .46621 m .56359 .46399 L .56332 .46425 L F
.5708 .4594 m .56932 .45838 L .56424 .46336 L F
.56359 .46399 m .56932 .45838 L .56321 .46381 L F
.878 .8 .769 r
.56488 .45907 m .567 .46417 L .56268 .45844 L F
.567 .46417 m .56653 .46365 L .56268 .45844 L F
.56711 .46444 m .56514 .46247 L .56447 .46138 L F
.56653 .46365 m .56447 .46138 L .56268 .45844 L F
.56711 .46444 m .56447 .46138 L .56653 .46365 L F
.837 .755 .773 r
.57483 .46671 m .57846 .46296 L .57412 .45966 L F
.57401 .46629 m .57483 .46671 L .57412 .45966 L F
.878 .8 .769 r
.56891 .45809 m .56838 .45773 L .58432 .46045 L F
.55803 .45513 m .55714 .4545 L .57707 .4547 L F
.759 .793 .88 r
.55702 .45441 m .54995 .46389 L .54859 .46249 L F
.765 .799 .881 r
.56793 .46553 m .56814 .46547 L .56845 .46612 L F
.56814 .46547 m .56872 .46605 L .56845 .46612 L F
.56514 .46247 m .56814 .46547 L .56715 .46573 L F
.56853 .46621 m .56843 .46643 L .56837 .46639 L F
.56715 .46573 m .56793 .46553 L .56813 .46621 L F
.56793 .46553 m .56845 .46612 L .56813 .46621 L F
.56813 .46621 m .56845 .46612 L .56853 .46621 L F
.856 .755 .75 r
.56877 .46668 m .56881 .46654 L p .56813 .46621 L F P
0 g
s
.856 .755 .75 r
.56841 .46799 m .56877 .46668 L p .56332 .46425 L F P
0 g
s
.765 .799 .881 r
.56853 .46621 m .56877 .46668 L .56843 .46643 L F
.878 .8 .769 r
.5698 .46784 m .56877 .46842 L .56711 .46444 L F
.56889 .46622 m .56711 .46444 L .56488 .45907 L F
.765 .799 .881 r
.56853 .46621 m .56881 .46614 L .56889 .46622 L F
.837 .755 .773 r
.57408 .4617 m .57194 .46109 L .57087 .46748 L F
.57401 .46629 m .57408 .4617 L .57087 .46748 L F
.5708 .4594 m .56943 .46434 L p .5722 .45951 L F P
0 g
s
.878 .8 .769 r
.57846 .46296 m .57026 .46758 L .56488 .45907 L F
.57026 .46758 m .56889 .46622 L .56488 .45907 L F
.837 .755 .773 r
.57721 .46792 m .57846 .46296 L .57483 .46671 L F
.878 .8 .769 r
.57721 .46792 m .57097 .46829 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.57331 .47528 m .57389 .47402 L .57278 .47428 L F
.765 .799 .881 r
.56947 .468 m .57008 .46834 L .57335 .47535 L F
.56853 .46621 m .5691 .4666 L .56947 .468 L F
.878 .8 .769 r
.57097 .46829 m .57008 .46834 L p .57026 .46758 L F P
0 g
s
.878 .8 .769 r
.57008 .46834 m .5698 .46784 L .57026 .46758 L F
.57097 .46829 m .57026 .46758 L .57846 .46296 L F
.57026 .46758 m .5698 .46784 L .56889 .46622 L F
.853 .803 .801 r
.59036 .47332 m .57835 .47597 L .57618 .47371 L F
.765 .799 .881 r
.57008 .46834 m .5751 .47113 L .57363 .47467 L F
.57659 .47471 m .57346 .47533 L p .5751 .47113 L F P
0 g
s
.765 .799 .881 r
.57346 .47533 m .57335 .47535 L p .57346 .47507 L F P
0 g
s
.765 .799 .881 r
.5751 .47113 m .57346 .47533 L .57346 .47507 L F
.771 .814 .887 r
.57346 .47533 m .57441 .47545 L .56205 .47796 L F
.773 .768 .848 r
.57346 .47533 m .57338 .4754 L p .57346 .47537 L F P
0 g
s
.82 .75 .786 r
.5838 .47126 m .58232 .47341 L p .58677 .47106 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57618 .47371 L .5751 .47113 L F
.5751 .47113 m .57352 .47025 L .59022 .47082 L F
.57352 .47025 m .57312 .47003 L .57315 .47003 L F
.57352 .47025 m .57315 .47003 L .59022 .47082 L F
.765 .799 .881 r
.57754 .4722 m .58025 .474 L .57712 .47226 L F
.57754 .4722 m .57712 .47226 L .5751 .47113 L F
.57478 .47036 m .57754 .4722 L .5751 .47113 L F
.758 .772 .865 r
.54389 .45765 m .53759 .46018 L .54901 .46292 L F
.759 .793 .88 r
.55334 .45324 m .55536 .456 L .54859 .46249 L F
.55389 .45218 m .54859 .46249 L .54775 .46162 L F
.55389 .45218 m .55702 .45441 L .55536 .456 L F
.56199 .46303 m .55101 .46498 L p .56567 .46057 L F P
0 g
s
.759 .793 .88 r
.56567 .46057 m .55101 .46498 L .5506 .46455 L F
.55809 .4604 m .56026 .462 L .5506 .46455 L F
.55809 .4604 m .5506 .46455 L .54995 .46389 L F
.758 .772 .865 r
.55853 .45823 m .55731 .46104 L .56229 .46273 L F
.55731 .46104 m .5619 .46299 L .56229 .46273 L F
.759 .793 .88 r
.56771 .46202 m .56199 .46303 L p .56567 .46057 L F P
0 g
s
.765 .772 .858 r
.56199 .46303 m .55597 .46932 L p .5624 .46289 L F P
0 g
s
.765 .772 .858 r
.55597 .46932 m .55602 .46938 L .5624 .46289 L F
.56449 .46605 m .55602 .46938 L .56622 .46863 L F
.5624 .46289 m .5612 .46411 L .56449 .46605 L F
.5612 .46411 m .55602 .46938 L .56449 .46605 L F
.837 .755 .773 r
.56852 .46836 m .56847 .46838 L .57189 .47449 L F
.765 .772 .858 r
.5679 .46805 m .56642 .46856 L .56856 .46843 L F
.56642 .46856 m .55798 .47149 L .56856 .46843 L F
.56856 .46843 m .55798 .47149 L .56908 .46874 L F
.773 .768 .848 r
.57338 .4754 m .57121 .47731 L p .57461 .47788 L F P
0 g
s
.773 .768 .848 r
.57121 .47731 m .56343 .48419 L p .57406 .47819 L F P
0 g
s
.773 .768 .848 r
.57121 .47731 m .57406 .47819 L .57461 .47788 L F
.853 .803 .801 r
.57815 .47942 m .57809 .47943 L p .57823 .47759 L F P
0 g
s
.773 .768 .848 r
.577 .47653 m .57536 .47745 L .57809 .47942 L F
.57536 .47745 m .57406 .47819 L .57804 .47941 L F
.57536 .47745 m .57804 .47941 L .57809 .47943 L F
.57809 .47942 m .57809 .47943 L .57811 .47943 L F
.57536 .47745 m .57809 .47943 L .57809 .47942 L F
.57406 .47819 m .56845 .48135 L .57811 .47943 L F
.771 .814 .887 r
.57346 .47533 m .57707 .47462 L p .57441 .47545 L F P
0 g
s
.853 .803 .801 r
.57618 .47371 m .57835 .47597 L .57659 .47471 L F
.771 .814 .887 r
.57707 .47462 m .5773 .47486 L .57441 .47545 L F
.57876 .4771 m .57937 .47706 L .57945 .47754 L F
.853 .803 .801 r
.5873 .478 m .58042 .47907 L p .59036 .47332 L F P
0 g
s
.771 .814 .887 r
.57937 .47706 m .57984 .47704 L .57945 .47754 L F
.853 .803 .801 r
.58042 .47907 m .58022 .47838 L .59036 .47332 L F
.771 .814 .887 r
.57984 .47704 m .57997 .4775 L .57945 .47754 L F
.57945 .47754 m .57997 .4775 L .5801 .47794 L F
.853 .803 .801 r
.57815 .47942 m .57823 .47759 L .57984 .47703 L F
.58022 .47838 m .57984 .47703 L .59036 .47332 L F
.771 .814 .887 r
.57945 .47754 m .5801 .47794 L .5797 .47889 L F
.853 .803 .801 r
.57815 .47942 m .57984 .47703 L .58022 .47838 L F
.833 .807 .826 r
.58522 .48024 m .58042 .47907 L .5873 .478 L F
.771 .814 .887 r
.5801 .47794 m .58281 .47965 L .58042 .47907 L F
.5801 .47794 m .58042 .47907 L .5797 .47889 L F
.833 .807 .826 r
.60437 .47956 m .59882 .47976 L .60861 .4774 L F
.805 .732 .784 r
.60209 .48089 m .61438 .47663 L .59882 .47976 L F
.779 .753 .829 r
.60063 .48091 m .60087 .4809 L .60402 .47924 L F
.833 .807 .826 r
.59882 .47976 m .59826 .47957 L .60861 .4774 L F
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59984 .47894 L F P
0 g
s
.805 .732 .784 r
.60042 .47944 m .61438 .47663 L .59984 .47894 L F
.792 .722 .786 r
.62443 .44368 m .60472 .47073 L .61438 .47663 L p F P
0 g
s
.779 .753 .829 r
.60397 .47917 m .60402 .47924 L .61561 .47312 L F
.60063 .48091 m .60402 .47924 L .60397 .47917 L F
.57983 .49173 m .58238 .49067 L .58244 .49041 L F
.763 .87 .927 r
.58778 .4836 m .58849 .48365 L .58807 .48383 L F
.805 .732 .784 r
.58819 .48392 m .58767 .48434 L p .58825 .48398 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .58005 .49161 L .58005 .49161 L F
.833 .807 .826 r
.5935 .48402 m .58782 .48576 L .58888 .48368 L F
.805 .732 .784 r
.58767 .48434 m .58467 .48673 L p .58636 .48599 L F P
0 g
s
.805 .732 .784 r
.58636 .48599 m .58467 .48673 L .58292 .48848 L F
.58612 .48629 m .58328 .48823 L .58327 .48825 L F
.833 .807 .826 r
.59287 .48452 m .58467 .48673 L p .5935 .48402 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .59864 .48188 L .586 .48935 L F
.779 .753 .829 r
.5865 .48838 m .59109 .48607 L .5865 .48837 L F
.805 .732 .784 r
.58258 .49061 m .58296 .48846 L .58288 .48878 L F
.779 .753 .829 r
.58245 .49041 m .58245 .49041 L .58005 .49161 L F
.805 .732 .784 r
.58235 .49076 m .58258 .49061 L .58288 .48878 L F
.779 .753 .829 r
.58005 .49161 m .5865 .48838 L .58005 .49161 L F
.58005 .49161 m .59109 .48607 L .59089 .48597 L F
.805 .732 .784 r
.57995 .49246 m .58235 .49076 L .58292 .48848 L F
.58235 .49076 m .58288 .48878 L .58292 .48848 L F
.779 .753 .829 r
.5865 .48838 m .5865 .48837 L .58245 .49041 L F
.5865 .48838 m .58245 .49041 L .58245 .49041 L F
.818 .819 .85 r
.57962 .49294 m .58078 .48956 L .5813 .48942 L F
.57945 .49327 m .57957 .49296 L .57962 .49294 L F
.57957 .49296 m .58078 .48956 L .57962 .49294 L F
.805 .732 .784 r
.57962 .49294 m .57963 .49292 L .57957 .49296 L F
.58074 .49234 m .57963 .49292 L .57962 .49294 L F
.463 .874 .728 r
.58067 .49236 m .5795 .49302 L .57773 .49397 L F
.779 .753 .829 r
.57983 .49173 m .57715 .49217 L .57907 .49242 L F
.463 .874 .728 r
.57749 .49411 m .57773 .49397 L p .5795 .49302 L F P
0 g
s
.818 .819 .85 r
.57945 .49327 m .57773 .49397 L p .58078 .48956 L F P
0 g
s
.805 .732 .784 r
.57967 .49283 m .58292 .48848 L .58046 .49119 L F
.818 .819 .85 r
.58204 .49161 m .57962 .49294 L .57979 .49256 L F
.463 .874 .728 r
.58128 .49201 m .58067 .49236 L .57773 .49397 L F
.779 .753 .829 r
.5779 .49152 m .57715 .49217 L .57792 .49158 L F
.773 .621 .692 r
.57511 .49302 m .57802 .49202 L .57715 .49217 L F
.57511 .49302 m .5781 .49201 L p .57802 .49202 L F P
0 g
s
.763 .87 .927 r
.5781 .49201 m .57511 .49302 L p .57777 .49121 L F P
0 g
s
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59403 .47926 L .59517 .47894 L F
.805 .732 .784 r
.59587 .47874 m .59754 .47932 L .60472 .47073 L F
.82 .75 .786 r
.59348 .47916 m .60472 .47073 L .5893 .47838 L F
.833 .807 .826 r
.59134 .48003 m .59049 .48051 L .59072 .48005 L F
.763 .87 .927 r
.58178 .48419 m .58502 .4834 L p .58626 .48349 L F P
0 g
s
.833 .807 .826 r
.59049 .48051 m .585 .48365 L .59072 .48005 L F
.818 .819 .85 r
.58463 .48677 m .58467 .48673 L .58636 .48629 L F
.779 .753 .829 r
.58302 .48716 m .58114 .48761 L .5811 .48879 L F
.58121 .48497 m .58089 .48542 L .5811 .48879 L F
.5811 .48879 m .57725 .48994 L .5779 .49152 L F
.58302 .48716 m .5779 .49152 L .58358 .48727 L F
.58363 .48701 m .58358 .48727 L .58407 .4869 L F
.58302 .48716 m .58358 .48727 L .58363 .48701 L F
.763 .87 .927 r
.58178 .48419 m .58626 .48349 L .58698 .48403 L F
.58626 .48349 m .58696 .48338 L .58696 .48354 L F
.58626 .48349 m .58696 .48354 L .58698 .48403 L F
.779 .753 .829 r
.58373 .48655 m .58121 .48497 L .58114 .48761 L F
.58373 .48655 m .58114 .48761 L .58302 .48716 L F
.58121 .48497 m .58087 .48511 L .58089 .48542 L F
.82 .75 .786 r
.58087 .48502 m .58183 .48492 L .58091 .48492 L F
.779 .753 .829 r
.58242 .48398 m .58087 .48511 L .58433 .48375 L F
.833 .807 .826 r
.58501 .48344 m .58431 .48385 L .58441 .48338 L F
.771 .814 .887 r
.58435 .48063 m .5852 .48049 L .58516 .48114 L F
.818 .819 .85 r
.59589 .48385 m .59708 .48345 L .59659 .48365 L F
.58217 .49155 m .58271 .49127 L .60445 .4816 L F
.60731 .48085 m .58217 .49155 L .60445 .4816 L F
.773 .621 .692 r
.59786 .48486 m .6066 .48107 L .6008 .4825 L F
.5993 .48315 m .6008 .4825 L .59959 .4828 L F
.59786 .48486 m .6008 .4825 L .5993 .48315 L F
.805 .732 .784 r
.6045 .48156 m .6016 .48216 L .6008 .4825 L F
.818 .819 .85 r
.60731 .48085 m .58883 .48891 L .5895 .48843 L F
.60731 .48085 m .57945 .49327 L .57962 .49294 L F
.463 .874 .728 r
.60716 .48213 m .61608 .47855 L p .60624 .48176 L F P
0 g
s
.818 .819 .85 r
.60445 .4816 m .6008 .4825 L .60126 .48239 L F
.60445 .4816 m .60036 .48261 L .60513 .4814 L F
.773 .621 .692 r
.6008 .4825 m .6066 .48107 L .61438 .47663 L F
.463 .874 .728 r
.61599 .47745 m .61595 .47701 L p .58751 .49003 L F P
0 g
s
.805 .732 .784 r
.59299 .48588 m .59316 .4858 L .59339 .48564 L F
.59316 .4858 m .6008 .4825 L .59339 .48564 L F
.59339 .48564 m .6008 .4825 L .59706 .48346 L F
.818 .819 .85 r
.59659 .48365 m .59708 .48345 L .59942 .48287 L F
.773 .621 .692 r
.59054 .48765 m .59269 .48683 L .5993 .48315 L F
.59054 .48765 m .5993 .48315 L .59742 .48396 L F
.818 .819 .85 r
.58751 .49003 m .57945 .49327 L p .60731 .48085 L F P
0 g
s
.463 .874 .728 r
.59274 .48708 m .58751 .49003 L .61595 .47701 L F
.58751 .49003 m .60716 .48213 L p .60624 .48176 L F P
0 g
s
.773 .621 .692 r
.58786 .48867 m .61956 .47786 L .59054 .48765 L F
.59054 .48765 m .61956 .47786 L .61011 .4802 L F
.763 .87 .927 r
.59018 .48795 m .586 .48935 L p .59864 .48188 L F P
0 g
s
.818 .819 .85 r
.59652 .48368 m .59159 .4863 L .5898 .48545 L F
.779 .753 .829 r
.58654 .48917 m .59167 .48634 L p .58259 .49067 L F P
0 g
s
.773 .621 .692 r
.59269 .48683 m .59831 .48433 L .5993 .48315 L F
.818 .819 .85 r
.60445 .4816 m .59269 .48683 L .59652 .48368 L F
.779 .753 .829 r
.58257 .49068 m .58654 .48917 L .58259 .49067 L F
.463 .874 .728 r
.58983 .48735 m .58654 .48917 L .58288 .49115 L F
.58654 .48917 m .58601 .48946 L p .58311 .49102 L F P
0 g
s
.463 .874 .728 r
.58654 .48917 m .58311 .49102 L .58128 .49201 L F
.58601 .48946 m .58359 .4908 L p .58128 .49201 L F P
0 g
s
.818 .819 .85 r
.59269 .48683 m .58246 .49138 L .59167 .48634 L F
.59269 .48683 m .59167 .48634 L .59652 .48368 L F
.779 .753 .829 r
.58259 .49067 m .59167 .48634 L .59117 .4861 L F
.805 .732 .784 r
.57957 .49296 m .58234 .49079 L .57995 .49246 L F
.58099 .49221 m .58255 .4908 L .58094 .49223 L F
.58074 .49234 m .58228 .49104 L .58233 .49084 L F
.58094 .49223 m .58228 .49104 L .58074 .49234 L F
.818 .819 .85 r
.58246 .49138 m .57979 .49256 L .59652 .48368 L F
.60445 .4816 m .59589 .48385 L .60022 .48265 L F
.763 .87 .927 r
.59864 .48188 m .60406 .48088 L .59018 .48795 L F
.59864 .48188 m .60135 .481 L .60037 .48156 L F
.779 .753 .829 r
.60154 .48089 m .61561 .47312 L p .60097 .4809 L F P
0 g
s
.463 .874 .728 r
.6053 .47879 m .60154 .48089 L .6026 .48028 L F
.61561 .47312 m .60417 .47943 L p .6053 .47879 L F P
0 g
s
.463 .874 .728 r
.60417 .47943 m .60154 .48089 L p .6053 .47879 L F P
0 g
s
.763 .87 .927 r
.59559 .48179 m .59853 .48096 L .59864 .48188 L F
.805 .732 .784 r
.60776 .47259 m .60472 .47073 L p .59754 .47932 L F P
0 g
s
.771 .814 .887 r
.58668 .4774 m .60064 .47624 L .58435 .48063 L F
.805 .732 .784 r
.59882 .47976 m .60042 .47944 L .59984 .47894 L F
.59882 .47976 m .60776 .47259 L .59754 .47932 L F
.833 .807 .826 r
.59882 .47976 m .59703 .47982 L .59826 .47957 L F
.59826 .47957 m .59703 .47982 L .59775 .47939 L F
.779 .753 .829 r
.59672 .47938 m .59947 .48093 L .61561 .47312 L F
.771 .814 .887 r
.60064 .47624 m .59796 .47838 L .58435 .48063 L F
.833 .807 .826 r
.585 .48365 m .58501 .48344 L .59072 .48005 L F
.771 .814 .887 r
.58516 .48114 m .59796 .47838 L .58769 .48274 L F
.5852 .48049 m .59796 .47838 L .58516 .48114 L F
.59463 .48105 m .58769 .48274 L p .59796 .47838 L F P
0 g
s
.853 .803 .801 r
.58688 .47282 m .5838 .47126 L .59022 .47082 L F
.58615 .46738 m .59258 .467 L p .59375 .47381 L F P
0 g
s
.82 .75 .786 r
.59439 .47585 m .60472 .47073 L .58677 .47106 L F
.771 .814 .887 r
.58727 .47659 m .59493 .47478 L .5974 .47598 L F
.878 .8 .769 r
.58432 .46045 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.82 .75 .786 r
.60472 .47073 m .59121 .46059 L p .58768 .46891 L F P
0 g
s
.82 .75 .786 r
.58677 .47106 m .59017 .471 L .58768 .46891 L F
.59017 .471 m .60472 .47073 L .58768 .46891 L F
.878 .8 .769 r
.56373 .45451 m .57707 .4547 L p .56381 .45456 L F P
0 g
s
.878 .8 .769 r
.5725 .45843 m .55958 .45623 L .56785 .45491 L F
.837 .755 .773 r
.57408 .4617 m .57432 .44676 L .57194 .46109 L F
.878 .8 .769 r
.58168 .46388 m .56428 .4589 L .57691 .45987 L F
.58168 .46388 m .57691 .45987 L .58432 .46045 L F
.803 .734 .788 r
.60137 .42908 m .59121 .46059 L .60472 .47073 L p F P
0 g
s
.779 .753 .829 r
.61114 .46319 m .59493 .47478 L p .59522 .47471 L F P
0 g
s
.779 .753 .829 r
.58462 .48239 m .58178 .48419 L .58242 .48398 L F
.833 .807 .826 r
.58508 .48245 m .58468 .48211 L .58522 .48024 L F
.58468 .48211 m .5839 .48143 L .58505 .48039 L F
.58468 .48211 m .58505 .48039 L .58522 .48024 L F
.773 .768 .848 r
.59493 .47478 m .59901 .47187 L p .59446 .47456 L F P
0 g
s
.773 .768 .848 r
.59901 .47187 m .61114 .46319 L p .59881 .47159 L F P
0 g
s
.773 .768 .848 r
.59446 .47456 m .59901 .47187 L .59881 .47159 L F
.59285 .47378 m .59446 .47456 L .61114 .46319 L F
.779 .753 .829 r
.61561 .47312 m .61114 .46319 L p .60198 .47154 L F P
0 g
s
.771 .814 .887 r
.59493 .47478 m .59783 .4741 L .5974 .47598 L F
.833 .807 .826 r
.58502 .4834 m .58442 .48335 L .58457 .48262 L F
.58502 .4834 m .58457 .48262 L .58508 .48245 L F
.58457 .48262 m .58468 .48211 L .58508 .48245 L F
.779 .753 .829 r
.61114 .46319 m .59522 .47471 L .59853 .47393 L F
.771 .814 .887 r
.5974 .47598 m .59783 .4741 L .60126 .47574 L F
.779 .753 .829 r
.61114 .46319 m .59853 .47393 L .599 .47383 L F
.771 .814 .887 r
.59783 .4741 m .59963 .47368 L .60126 .47574 L F
.833 .807 .826 r
.58467 .48673 m .58363 .48701 L p .5854 .48342 L F P
0 g
s
.818 .819 .85 r
.58407 .4869 m .58467 .48673 L .58463 .48677 L F
.763 .87 .927 r
.58807 .48383 m .58888 .48368 L .58739 .48469 L F
.833 .807 .826 r
.58888 .48368 m .58467 .48673 L .58778 .4836 L F
.58782 .48576 m .58467 .48673 L .58888 .48368 L F
.771 .814 .887 r
.57984 .47704 m .60126 .47574 L .57997 .4775 L F
.779 .753 .829 r
.60282 .4745 m .60165 .47544 L .60356 .47711 L F
.771 .814 .887 r
.60126 .47574 m .60095 .47599 L .57997 .4775 L F
.57997 .4775 m .60095 .47599 L .5801 .47794 L F
.60095 .47599 m .60064 .47624 L .5801 .47794 L F
.779 .753 .829 r
.59963 .47368 m .59147 .48112 L .59672 .47938 L F
.60126 .47574 m .59672 .47938 L .60259 .47743 L F
.59963 .47368 m .59672 .47938 L .60126 .47574 L F
.59963 .47368 m .60259 .47743 L .60356 .47711 L F
.60198 .47154 m .60356 .47711 L .61561 .47312 L F
.773 .621 .692 r
.61595 .47701 m .61438 .47663 L p .6066 .48107 L F P
0 g
s
.555 .252 .409 r
.61608 .47855 m .61607 .47855 L p .62615 .47247 L F P
0 g
s
.555 .252 .409 r
.62615 .47247 m .61608 .47855 L p .62615 .47247 L F P
0 g
s
.847 .992 .846 r
.64447 .46666 m .66865 .45084 L .67109 .43568 L p F P
0 g
s
.847 .992 .846 r
.67109 .43568 m .64812 .45921 L .64447 .46666 L p F P
0 g
s
.555 .252 .409 r
.6473 .45967 m .62663 .47217 L .62184 .47397 L F
.62663 .47217 m .61607 .47855 L .62184 .47397 L F
.64812 .45921 m .64724 .45973 L .6473 .45967 L F
.64724 .45973 m .61607 .47855 L .6473 .45967 L F
.828 .87 .876 r
.61608 .47855 m .64812 .45921 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64812 .45921 m .67109 .43568 L .67104 .43516 L p F P
0 g
s
.773 .71 .793 r
.67057 .42988 m .67028 .42975 L p .66997 .43054 L F P
0 g
s
.861 .892 .857 r
.67104 .43516 m .67057 .42988 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.66165 .43961 m .65139 .45237 L .67057 .42988 L F
.773 .71 .793 r
.65245 .45017 m .66361 .4268 L .64774 .45557 L F
.66165 .43961 m .66175 .43898 L .65245 .45017 L F
.66175 .43898 m .66361 .4268 L .65245 .45017 L F
.66361 .4268 m .64366 .45406 L .64774 .45557 L p F P
0 g
s
.861 .892 .857 r
.64791 .45563 m .64812 .45921 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .64791 .45563 L .65139 .45237 L F
.779 .686 .761 r
.64526 .45774 m .64561 .45779 L .64791 .45563 L F
.861 .892 .857 r
.65139 .45237 m .64812 .45921 L .67104 .43516 L F
.779 .686 .761 r
.65858 .45958 m .64791 .45563 L p .64561 .45779 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .65139 .45237 L .66165 .43961 L F
.773 .71 .793 r
.64774 .45557 m .65858 .45958 L p .66165 .43961 L F P
0 g
s
.78 .726 .803 r
.64366 .45406 m .66361 .4268 L .63498 .41125 L p F P
0 g
s
.766 .733 .822 r
.63493 .37403 m .63498 .41125 L .66361 .4268 L p F P
0 g
s
.766 .733 .822 r
.66361 .4268 m .67223 .39505 L .63493 .37403 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64738 .44656 L .64791 .45563 L p F P
0 g
s
.773 .71 .793 r
.67028 .42975 m .66991 .42959 L p .66027 .44862 L F P
0 g
s
.773 .71 .793 r
.66991 .42959 m .66361 .4268 L p .66175 .43898 L F P
0 g
s
.773 .71 .793 r
.66027 .44862 m .66991 .42959 L .66175 .43898 L F
.861 .892 .857 r
.65298 .44905 m .64791 .45563 L .65245 .45017 L F
.66926 .41509 m .6489 .45374 L .65298 .44905 L F
.6489 .45374 m .64791 .45563 L .65298 .44905 L F
.65298 .44905 m .65245 .45017 L .66165 .43961 L F
.773 .71 .793 r
.66777 .43614 m .67057 .42988 L .66997 .43054 L F
.763 .725 .817 r
.67028 .42975 m .67057 .42988 L p .67774 .40991 L F P
0 g
s
.932 .97 .725 r
.68282 .40793 m .67919 .41651 L p .67989 .4168 L F P
0 g
s
.932 .97 .725 r
.66865 .45084 m .68268 .43134 L .68282 .40793 L p F P
0 g
s
.763 .725 .817 r
.67057 .42988 m .688 .43759 L p .67993 .41581 L F P
0 g
s
.923 .917 .793 r
.68263 .40647 m .68178 .39985 L p .67618 .41863 L F P
0 g
s
.763 .725 .817 r
.67993 .41581 m .67774 .40991 L .67057 .42988 L F
.773 .71 .793 r
.65858 .45958 m .67028 .42975 L .66027 .44862 L F
.861 .892 .857 r
.67057 .42988 m .66926 .41509 L p .65298 .44905 L F P
0 g
s
.779 .686 .761 r
.61991 .47795 m .6249 .47558 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.6249 .47558 m .65858 .45958 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.64791 .45563 m .64366 .45406 L p .63136 .46643 L F P
0 g
s
.555 .252 .409 r
.62184 .47397 m .61607 .47855 L .6167 .47685 L F
.779 .686 .761 r
.64366 .45406 m .61438 .47663 L .61595 .47701 L p F P
0 g
s
.78 .726 .803 r
.63498 .41125 m .62443 .44368 L .64366 .45406 L p F P
0 g
s
.828 .87 .876 r
.64738 .44656 m .6206 .46894 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61607 .47692 m .64366 .45406 L .61595 .47701 L F
.828 .87 .876 r
.61595 .47701 m .61608 .47855 L p .61924 .47532 L F P
0 g
s
.828 .87 .876 r
.62091 .47361 m .61595 .47701 L .61924 .47532 L F
.773 .621 .692 r
.6066 .48107 m .60936 .48039 L .61595 .47701 L F
.828 .87 .876 r
.63136 .46643 m .61608 .47855 L .64791 .45563 L F
.62091 .47361 m .61924 .47532 L .63136 .46643 L F
.61924 .47532 m .61608 .47855 L .62185 .47398 L F
.61924 .47532 m .62185 .47398 L .63136 .46643 L F
.773 .621 .692 r
.60936 .48039 m .6095 .48035 L .61595 .47701 L F
.61956 .47786 m .61597 .47701 L p .6095 .48035 L F P
0 g
s
.773 .621 .692 r
.61597 .47701 m .61595 .47701 L p .6095 .48035 L F P
0 g
s
.779 .686 .761 r
.63136 .46643 m .64366 .45406 L .61597 .47701 L F
.828 .87 .876 r
.64738 .44656 m .61595 .47701 L .62091 .47361 L F
.64791 .45563 m .64738 .44656 L p .6219 .4726 L F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .688 .43759 L .67057 .42988 L p F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .67057 .42988 L .66777 .43614 L F
.763 .663 .751 r
.66894 .45983 m .70768 .44289 L .688 .43759 L p F P
0 g
s
.763 .663 .751 r
.65858 .45958 m .66894 .45983 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.688 .43759 m .66138 .45749 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.66138 .45749 m .65858 .45958 L p .67406 .45387 L F P
0 g
s
.755 .651 .745 r
.7224 .44222 m .75805 .42856 L .73439 .42326 L p F P
0 g
s
.761 .707 .802 r
.70563 .41183 m .688 .43759 L .70768 .44289 L p F P
0 g
s
.761 .707 .802 r
.70768 .44289 m .73439 .42326 L .70563 .41183 L p F P
0 g
s
.755 .651 .745 r
.73439 .42326 m .70768 .44289 L .7224 .44222 L p F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .73216 .4354 L .72762 .43858 L p F P
0 g
s
.694 .886 .968 r
.72762 .43858 m .7224 .44222 L p .71357 .44259 L F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .72762 .43858 L .71357 .44259 L F
.808 .822 .862 r
.64738 .44656 m .6427 .42914 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.61561 .47312 m .6208 .46878 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.6208 .46878 m .64738 .44656 L p .61985 .46624 L F P
0 g
s
.763 .725 .817 r
.68078 .39934 m .67223 .39505 L p .67742 .40903 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .66926 .41509 L .67049 .42897 L p F P
0 g
s
.923 .917 .793 r
.67049 .42897 m .67057 .42988 L p .67095 .42764 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .67049 .42897 L .67095 .42764 L F
.763 .725 .817 r
.6814 .39965 m .68078 .39934 L p .68138 .41972 L F P
0 g
s
.763 .725 .817 r
.68138 .41972 m .68078 .39934 L .67742 .40903 L F
.923 .917 .793 r
.67913 .37917 m .67057 .42988 L .67294 .42267 L F
.808 .822 .862 r
.6427 .42914 m .61114 .46319 L .61561 .47312 L p F P
0 g
s
.748 .739 .844 r
.62343 .3331 m .63493 .37403 L .67223 .39505 L p F P
0 g
s
.837 .851 .856 r
.64738 .44656 m .66926 .41509 L .66388 .38977 L p F P
0 g
s
.837 .851 .856 r
.66388 .38977 m .6427 .42914 L .64738 .44656 L p F P
0 g
s
.787 .733 .803 r
.60283 .39191 m .60137 .42908 L .62443 .44368 L p F P
0 g
s
.787 .733 .803 r
.62443 .44368 m .63498 .41125 L .60283 .39191 L p F P
0 g
s
.769 .736 .822 r
.59476 .35017 m .60283 .39191 L .63498 .41125 L p F P
0 g
s
.769 .736 .822 r
.63498 .41125 m .63493 .37403 L .59476 .35017 L p F P
0 g
s
.793 .807 .863 r
.6427 .42914 m .63476 .40762 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61114 .46319 m .61583 .45813 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61583 .45813 m .6427 .42914 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.63476 .40762 m .60309 .44915 L .61114 .46319 L p F P
0 g
s
.748 .739 .844 r
.67223 .39505 m .66808 .35934 L .62343 .3331 L p F P
0 g
s
.818 .831 .86 r
.6427 .42914 m .66388 .38977 L .65591 .36073 L p F P
0 g
s
.818 .831 .86 r
.65591 .36073 m .63476 .40762 L .6427 .42914 L p F P
0 g
s
.793 .735 .798 r
.60137 .42908 m .60283 .39191 L .56816 .37006 L p F P
0 g
s
.782 .799 .867 r
.63476 .40762 m .6244 .38295 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.60309 .44915 m .60748 .44341 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.60748 .44341 m .63476 .40762 L p .60597 .44021 L F P
0 g
s
.814 .739 .781 r
.59121 .46059 m .60137 .42908 L .5752 .41115 L p F P
0 g
s
.793 .735 .798 r
.56816 .37006 m .5752 .41115 L .60137 .42908 L p F P
0 g
s
.782 .799 .867 r
.6244 .38295 m .59205 .43166 L .60309 .44915 L p F P
0 g
s
.803 .82 .865 r
.63476 .40762 m .65591 .36073 L .6465 .32929 L p F P
0 g
s
.748 .74 .845 r
.57698 .30551 m .59476 .35017 L .63493 .37403 L p F P
0 g
s
.803 .82 .865 r
.6465 .32929 m .6244 .38295 L .63476 .40762 L p F P
0 g
s
.772 .794 .871 r
.6244 .38295 m .61268 .3563 L p .5947 .42199 L F P
0 g
s
.772 .794 .871 r
.59205 .43166 m .59627 .42531 L p .5947 .42199 L F P
0 g
s
.772 .794 .871 r
.59627 .42531 m .6244 .38295 L p .5947 .42199 L F P
0 g
s
.772 .736 .82 r
.55307 .32513 m .56816 .37006 L .60283 .39191 L p F P
0 g
s
.772 .736 .82 r
.60283 .39191 m .59476 .35017 L .55307 .32513 L p F P
0 g
s
.772 .794 .871 r
.61268 .3563 m .57879 .41154 L .59205 .43166 L p F P
0 g
s
.764 .791 .875 r
.57879 .41154 m .61268 .3563 L .60081 .32911 L p F P
0 g
s
.8 .734 .79 r
.5752 .41115 m .56816 .37006 L .53223 .3472 L p F P
0 g
s
.746 .739 .845 r
.53047 .27866 m .55307 .32513 L .59476 .35017 L p F P
0 g
s
.746 .739 .845 r
.59476 .35017 m .57698 .30551 L .53047 .27866 L p F P
0 g
s
.764 .791 .875 r
.60081 .32911 m .56426 .38987 L .57879 .41154 L p F P
0 g
s
.667 .745 .909 r
.65037 .32065 m .6637 .32869 L p .63531 .29797 L F P
0 g
s
.667 .745 .909 r
.66281 .32751 m .63531 .29797 L .6637 .32869 L F
.636 .30222 m .65037 .32065 L p .63531 .29797 L F P
0 g
s
.791 .814 .87 r
.6244 .38295 m .6465 .32929 L .63697 .29702 L p F P
0 g
s
.791 .814 .87 r
.63697 .29702 m .61268 .3563 L .6244 .38295 L p F P
0 g
s
.74 .792 .894 r
.64682 .35863 m .65773 .38484 L p .57326 .37685 L F P
0 g
s
.758 .789 .879 r
.56426 .38987 m .60081 .32911 L .59009 .30292 L p F P
0 g
s
.773 .733 .816 r
.51146 .30081 m .53223 .3472 L .56816 .37006 L p F P
0 g
s
.773 .733 .816 r
.56816 .37006 m .55307 .32513 L .51146 .30081 L p F P
0 g
s
.758 .789 .879 r
.59009 .30292 m .54955 .36787 L .56426 .38987 L p F P
0 g
s
.74 .792 .894 r
.56102 .37569 m .5717 .37356 L p .57326 .37685 L F P
0 g
s
.74 .792 .894 r
.5717 .37356 m .64682 .35863 L p .57326 .37685 L F P
0 g
s
.744 .795 .894 r
.65773 .38484 m .66684 .40851 L p .58668 .39904 L F P
0 g
s
.744 .795 .894 r
.57575 .39775 m .58537 .39623 L p .58668 .39904 L F P
0 g
s
.744 .795 .894 r
.58537 .39623 m .65773 .38484 L p .58668 .39904 L F P
0 g
s
.747 .801 .895 r
.66684 .40851 m .67318 .42855 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.58981 .41892 m .59817 .41779 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.59817 .41779 m .66684 .40851 L p .59913 .42 L F P
0 g
s
.75 .81 .9 r
.67318 .42855 m .67598 .44412 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60217 .43805 m .60897 .43715 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60897 .43715 m .67318 .42855 L p .60953 .43866 L F P
0 g
s
.751 .831 .913 r
.67598 .44412 m .67469 .45466 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61197 .45417 m .61606 .45353 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61606 .45353 m .67598 .44412 L p .61626 .4542 L F P
0 g
s
.828 .87 .876 r
.61561 .47312 m .61595 .47701 L p .62142 .47171 L F P
0 g
s
.828 .87 .876 r
.6206 .46894 m .61561 .47312 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61595 .47701 m .61597 .47701 L p .61607 .47692 L F P
0 g
s
.779 .686 .761 r
.61597 .47701 m .61991 .47795 L p .63136 .46643 L F P
0 g
s
.828 .87 .876 r
.6219 .4726 m .62091 .47361 L .63136 .46643 L F
.779 .686 .761 r
.61991 .47795 m .64791 .45563 L .63136 .46643 L F
.699 .437 .525 r
.61991 .47795 m .62124 .47454 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.65858 .45958 m .64177 .46757 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.64177 .46757 m .61991 .47795 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.66004 .45962 m .65858 .45958 L p .65253 .46201 L F P
0 g
s
.699 .437 .525 r
.64183 .46629 m .66004 .45962 L .65253 .46201 L F
.66894 .45983 m .66004 .45962 L p .64183 .46629 L F P
0 g
s
.717 .895 .96 r
.63667 .4641 m .67139 .45535 L .6543 .46177 L F
.61849 .46651 m .63507 .46301 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.63507 .46301 m .67139 .45535 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.67469 .45466 m .66894 .45983 L p .6543 .46177 L F P
0 g
s
.717 .895 .96 r
.67139 .45535 m .67469 .45466 L p .6543 .46177 L F P
0 g
s
.699 .437 .525 r
.62124 .47454 m .63972 .46884 L p .64183 .46629 L F P
0 g
s
.699 .437 .525 r
.63972 .46884 m .66894 .45983 L p .64183 .46629 L F P
0 g
s
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .60326 .48055 L F P
0 g
s
.763 .87 .927 r
.60037 .48156 m .6017 .48088 L .60406 .48088 L F
.6017 .48088 m .60302 .48045 L .60395 .48083 L F
.6017 .48088 m .60395 .48083 L .60406 .48088 L F
.773 .621 .692 r
.59018 .48795 m .61991 .47795 L p .59044 .48783 L F P
0 g
s
.773 .621 .692 r
.59084 .48765 m .59301 .48697 L .59361 .48671 L F
.59044 .48783 m .59301 .48697 L .59084 .48765 L F
.59269 .48683 m .59786 .48486 L .59831 .48433 L F
.763 .87 .927 r
.59274 .48708 m .59018 .48795 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.60326 .48055 m .59156 .4876 L .6056 .4815 L F
.60326 .48055 m .6056 .4815 L .61595 .47701 L F
.779 .753 .829 r
.59463 .48105 m .59947 .48093 L .59672 .47938 L F
.763 .87 .927 r
.59853 .48096 m .6017 .48088 L .59864 .48188 L F
.805 .732 .784 r
.58255 .4908 m .58285 .49041 L .58258 .49061 L F
.779 .753 .829 r
.58238 .49067 m .58255 .49069 L .59489 .48413 L F
.818 .819 .85 r
.59589 .48385 m .5898 .48545 L .58775 .4859 L F
.763 .87 .927 r
.58866 .48367 m .59832 .48096 L .58888 .48368 L F
.779 .753 .829 r
.60087 .4809 m .60097 .4809 L .61561 .47312 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47881 L .60509 .47945 L F
.6053 .47879 m .6026 .48028 L .60509 .47945 L F
.763 .87 .927 r
.58888 .48368 m .59559 .48179 L .59864 .48188 L F
.779 .753 .829 r
.58282 .489 m .58246 .49036 L .61561 .47312 L F
.763 .87 .927 r
.59853 .48096 m .60191 .48 L .6017 .48088 L F
.60191 .48 m .60302 .48045 L .6017 .48088 L F
.779 .753 .829 r
.59117 .4861 m .59162 .48632 L .60101 .48115 L F
.59162 .48632 m .59167 .48634 L .60101 .48115 L F
.59167 .48634 m .60154 .48089 L p .60101 .48115 L F P
0 g
s
.463 .874 .728 r
.6026 .48028 m .59881 .48239 L .59808 .48277 L F
.60154 .48089 m .59881 .48239 L p .6026 .48028 L F P
0 g
s
.763 .87 .927 r
.60135 .481 m .6017 .48088 L .60037 .48156 L F
.779 .753 .829 r
.59117 .4861 m .60154 .48089 L .60097 .4809 L F
.818 .819 .85 r
.58217 .49155 m .57979 .49256 L .58271 .49127 L F
.463 .874 .728 r
.59881 .48239 m .59635 .48375 L p .59808 .48277 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .58654 .48917 L p .59616 .48383 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .59616 .48383 L .59808 .48277 L F
.818 .819 .85 r
.5895 .48843 m .58638 .48998 L .58204 .49161 L F
.463 .874 .728 r
.58178 .49175 m .58067 .49236 L .58128 .49201 L F
.58359 .4908 m .58067 .49236 L .58178 .49175 L F
.818 .819 .85 r
.58213 .49158 m .58137 .49198 L .58204 .49161 L F
.58638 .48998 m .58137 .49198 L .58213 .49158 L F
.58638 .48998 m .58096 .4922 L .58137 .49198 L F
.463 .874 .728 r
.59808 .48277 m .58983 .48735 L .58128 .49201 L F
.58983 .48735 m .58288 .49115 L .58128 .49201 L F
.6026 .48028 m .58088 .49224 L .60312 .48049 L F
.6026 .48028 m .60312 .48049 L .60509 .47945 L F
.763 .87 .927 r
.59832 .48096 m .60184 .47997 L .59853 .48096 L F
.60184 .47997 m .62124 .47454 L .60191 .48 L F
.60184 .47997 m .60191 .48 L .59853 .48096 L F
.59832 .48096 m .59853 .48096 L .58888 .48368 L F
.779 .753 .829 r
.59463 .4842 m .59489 .48413 L .60097 .4809 L F
.59463 .4842 m .60097 .4809 L .60087 .4809 L F
.58238 .49067 m .59489 .48413 L .59463 .4842 L F
.818 .819 .85 r
.5898 .48545 m .58662 .48627 L .58775 .4859 L F
.763 .87 .927 r
.58694 .48293 m .59463 .48105 L p .58849 .48365 L F P
0 g
s
.763 .87 .927 r
.59463 .48105 m .59832 .48096 L .58807 .48383 L F
.818 .819 .85 r
.58467 .48673 m .58775 .4859 L p .58636 .48629 L F P
0 g
s
.779 .753 .829 r
.59147 .48112 m .5855 .48656 L .59947 .48093 L F
.5855 .48656 m .58282 .489 L .59057 .48525 L F
.818 .819 .85 r
.5864 .48634 m .58463 .48677 L .58775 .4859 L F
.779 .753 .829 r
.5855 .48656 m .59057 .48525 L .59947 .48093 L F
.5779 .49152 m .57792 .49158 L .58407 .4869 L F
.82 .75 .786 r
.5787 .49013 m .58372 .48749 L .58327 .4871 L F
.5787 .49013 m .58327 .4871 L .57958 .48807 L F
.5813 .48942 m .58372 .48749 L p .5787 .49013 L F P
0 g
s
.763 .87 .927 r
.57378 .48866 m .5755 .48824 L .57538 .48971 L F
.57775 .49115 m .57777 .49121 L .57511 .49302 L F
.818 .819 .85 r
.57742 .48869 m .57761 .49185 L .57515 .48929 L F
.57773 .49397 m .57676 .49221 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57676 .49221 m .57515 .48929 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57965 .49119 m .57773 .49397 L .57742 .48869 L F
.171 0 0 r
.53363 .51127 m .57165 .49657 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57165 .49657 m .57662 .49465 L p .56419 .49608 L F P
0 g
s
.8 .712 .768 r
.57607 .49349 m .57742 .49416 L p .5651 .49739 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .56853 .4969 L .57089 .49618 L F
.57742 .49416 m .57721 .49429 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57089 .49618 L F P
0 g
s
.171 0 0 r
.56202 .49643 m .5404 .5071 L .54778 .50387 L F
.56429 .49508 m .5391 .50767 L p .56202 .49643 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5278 .51332 L p .5404 .5071 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5404 .5071 L .56202 .49643 L F
.735 .653 .769 r
.5718 .49132 m .56566 .48609 L p .55698 .49233 L F P
0 g
s
.735 .653 .769 r
.56566 .48609 m .56343 .48419 L p .56027 .48677 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .5278 .51332 L .56566 .48609 L F
.51878 .51206 m .52373 .51275 L p .54721 .49585 L F P
0 g
s
.735 .653 .769 r
.56052 .48628 m .54618 .49514 L .54721 .49585 L F
.54618 .49514 m .51878 .51206 L .54721 .49585 L F
.56073 .48587 m .55257 .49096 L p .56052 .48628 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .51878 .51206 L p .55259 .49118 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .55259 .49118 L .56052 .48628 L F
.52373 .51275 m .5278 .51332 L p .54826 .49659 L F P
0 g
s
.735 .653 .769 r
.55272 .49294 m .54768 .49618 L .54826 .49659 L F
.5527 .49271 m .54768 .49618 L .55272 .49294 L F
.5278 .51332 m .56399 .49523 L p .55698 .49233 L F P
0 g
s
.8 .712 .768 r
.57511 .49302 m .57607 .49349 L p .55312 .49907 L F P
0 g
s
.735 .653 .769 r
.55396 .49126 m .52373 .51275 L .55389 .49189 L F
.56052 .48628 m .55399 .49098 L .56027 .48677 L F
.55399 .49098 m .52373 .51275 L .55396 .49126 L F
.55399 .49098 m .55396 .49126 L .56027 .48677 L F
.8 .712 .768 r
.55302 .49992 m .57607 .49349 L .5651 .49739 L F
.735 .653 .769 r
.54768 .49618 m .52373 .51275 L .54826 .49659 L F
.747 .72 .827 r
.56343 .48419 m .5552 .47668 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.5552 .47668 m .55185 .47362 L p .54858 .47742 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .51878 .51206 L .5552 .47668 L F
.758 .772 .865 r
.54901 .46292 m .54601 .46811 L .55038 .46433 L F
.765 .772 .858 r
.56229 .46273 m .56199 .46303 L p .5624 .46289 L F P
0 g
s
.765 .799 .881 r
.54922 .4661 m .553 .46612 L .55541 .46945 L F
.765 .772 .858 r
.55798 .47149 m .55185 .47362 L .55826 .4718 L F
.56872 .46884 m .55185 .47362 L .56965 .47049 L F
.771 .814 .887 r
.56171 .47813 m .56561 .47789 L .56683 .48233 L F
.56284 .47806 m .56902 .47678 L .56672 .47753 L F
.765 .772 .858 r
.55983 .47349 m .55612 .47355 L .56576 .4799 L F
.55612 .47355 m .55185 .47362 L .56154 .47799 L F
.771 .814 .887 r
.56171 .47813 m .56205 .47796 L .56284 .47806 L F
.765 .772 .858 r
.55612 .47355 m .56154 .47799 L .56576 .4799 L F
.56768 .47083 m .55185 .47362 L .56934 .47334 L F
.765 .799 .881 r
.55347 .46989 m .55541 .46945 L .55987 .47561 L F
.54922 .4661 m .55541 .46945 L .55347 .46989 L F
.553 .46612 m .56068 .47441 L .55987 .47561 L F
.55098 .465 m .56173 .46308 L .56176 .46311 L F
.54922 .4661 m .56176 .46311 L .553 .46612 L F
.55098 .465 m .56176 .46311 L .54922 .4661 L F
.758 .772 .865 r
.56199 .46303 m .56229 .46273 L p .55418 .46825 L F P
0 g
s
.759 .793 .88 r
.55389 .45218 m .55536 .456 L .55334 .45324 L F
.758 .772 .865 r
.55455 .45336 m .54901 .46292 L .55799 .45745 L F
.55853 .45823 m .54601 .46811 L .55731 .46104 L F
.55812 .45764 m .54601 .46811 L .55853 .45823 L F
.55455 .45336 m .55799 .45745 L .55581 .45428 L F
.856 .755 .75 r
.56028 .45212 m .57174 .45601 L .55853 .44513 L F
.55646 .45396 m .55579 .44459 L .55551 .45253 L F
.909 .793 .72 r
.54763 .43843 m .55853 .43914 L p .55878 .44518 L F P
0 g
s
.909 .793 .72 r
.55523 .44448 m .54763 .43843 L .55878 .44518 L F
.856 .755 .75 r
.55474 .43002 m .55523 .44448 L p .55579 .44459 L F P
0 g
s
.856 .755 .75 r
.55523 .44448 m .55551 .45253 L p .55579 .44459 L F P
0 g
s
.879 .748 .714 r
.55523 .44448 m .55174 .4417 L .54986 .44898 L F
.54987 .44899 m .54986 .44898 L .54986 .449 L F
.55523 .44448 m .54986 .44898 L .54987 .44899 L F
.856 .755 .75 r
.55853 .44513 m .55579 .44459 L .55631 .4518 L F
.879 .748 .714 r
.55551 .45255 m .55523 .44448 L p .55036 .44858 L F P
0 g
s
.879 .748 .714 r
.55499 .45222 m .55036 .44858 L .54986 .449 L F
.55551 .45255 m .55036 .44858 L .55499 .45222 L F
.759 .793 .88 r
.55389 .45218 m .55499 .45222 L .55642 .45398 L F
.55499 .45222 m .55524 .45223 L .55551 .45263 L F
.55499 .45222 m .55551 .45263 L .55642 .45398 L F
.55253 .45213 m .5515 .45003 L .55421 .45219 L F
.5515 .45003 m .55028 .44752 L .55339 .45121 L F
.5515 .45003 m .55339 .45121 L .55421 .45219 L F
.53806 .45164 m .5481 .44805 L .55253 .45213 L F
.53433 .45151 m .54796 .44795 L .53806 .45164 L F
.879 .748 .714 r
.54959 .44614 m .55116 .44124 L .54763 .43843 L F
.55006 .44823 m .55474 .43002 L .54918 .44745 L F
.909 .793 .72 r
.55523 .44448 m .54756 .4426 L .54763 .43843 L F
.856 .755 .75 r
.56028 .45212 m .55853 .44513 L .55631 .4518 L F
.55763 .4534 m .55631 .4518 L .55646 .45396 L F
.56028 .45212 m .55631 .4518 L .55763 .4534 L F
.909 .793 .72 r
.56353 .44925 m .55733 .45417 L .54972 .44368 L F
.55733 .45417 m .5573 .45419 L .55523 .45178 L F
.5573 .45419 m .55554 .45224 L .55523 .45178 L F
.55733 .45417 m .55523 .45178 L .54972 .44368 L F
.837 .755 .773 r
.59121 .46059 m .57432 .44676 L p .57416 .45698 L F P
0 g
s
.759 .793 .88 r
.57422 .45288 m .57427 .45005 L .57705 .45297 L F
.878 .8 .769 r
.55958 .45623 m .55957 .45623 L .56785 .45491 L F
.55956 .45623 m .55805 .45512 L .56785 .45491 L F
.856 .755 .75 r
.56932 .45838 m .57174 .45601 L .56028 .45212 L F
.909 .793 .72 r
.56373 .45451 m .55751 .45442 L p .56353 .44925 L F P
0 g
s
.909 .793 .72 r
.55751 .45442 m .55702 .45441 L p .5573 .45419 L F P
0 g
s
.909 .793 .72 r
.55751 .45442 m .5573 .45419 L .56353 .44925 L F
.759 .793 .88 r
.55113 .44737 m .55115 .44736 L p .55524 .45223 L F P
0 g
s
.909 .793 .72 r
.55886 .44737 m .54833 .44313 L .55523 .44448 L F
.55886 .44737 m .55523 .44448 L .55878 .44518 L F
.56654 .45046 m .56353 .44925 L .56236 .44688 L F
.56654 .45046 m .56236 .44688 L .55853 .43914 L F
.856 .755 .75 r
.5635 .44854 m .57217 .45449 L .56344 .44692 L F
.909 .793 .72 r
.56353 .44925 m .55878 .44534 L .55853 .43914 L F
.856 .755 .75 r
.57174 .45601 m .57217 .45449 L p .55853 .44513 L F P
0 g
s
.856 .755 .75 r
.57217 .45449 m .57432 .44676 L p .55773 .44196 L F P
0 g
s
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .5722 .45951 L F P
0 g
s
.759 .793 .88 r
.55554 .45224 m .57427 .45005 L .57422 .45288 L F
.504 .678 .943 r
.53583 .433 m .5006 .44393 L .5362 .43342 L F
.879 .748 .714 r
.5494 .44675 m .54959 .44614 L .54865 .44626 L F
.753 .789 .882 r
.54238 .43848 m .54813 .44304 L .55028 .44752 L F
.752 .772 .87 r
.53759 .46018 m .54168 .45536 L p .53917 .45603 L F P
0 g
s
.758 .772 .865 r
.54168 .45536 m .53759 .46018 L p .54389 .45765 L F P
0 g
s
.759 .793 .88 r
.53917 .45603 m .55389 .45218 L .54677 .46311 L F
.53433 .45151 m .55373 .45217 L .53917 .45603 L F
.55373 .45217 m .55389 .45218 L .53917 .45603 L F
.53623 .45009 m .54796 .44795 L p .53433 .45151 L F P
0 g
s
.759 .793 .88 r
.54796 .44795 m .54883 .44779 L p .53806 .45164 L F P
0 g
s
.504 .678 .943 r
.53605 .43366 m .53513 .43487 L .54154 .43901 L F
.753 .789 .882 r
.53787 .43587 m .53833 .43588 L .54785 .44797 L F
.53833 .43588 m .54099 .43847 L .54785 .44797 L F
.54099 .43847 m .54267 .44011 L .54785 .44797 L F
.504 .678 .943 r
.54706 .44593 m .54733 .44579 L p .54556 .44421 L F P
0 g
s
.753 .789 .882 r
.54883 .44779 m .54796 .44795 L p .54302 .44045 L F P
0 g
s
.753 .789 .882 r
.54796 .44795 m .54785 .44797 L p .54429 .44242 L F P
0 g
s
.753 .789 .882 r
.54302 .44045 m .54796 .44795 L .54429 .44242 L F
.758 .772 .865 r
.54796 .44795 m .54763 .44833 L p .54808 .44814 L F P
0 g
s
.909 .793 .72 r
.54972 .44368 m .54952 .44503 L .54813 .44304 L F
.759 .793 .88 r
.55115 .44736 m .55547 .45216 L .55524 .45223 L F
.55524 .45223 m .55547 .45216 L .55554 .45224 L F
.5481 .44805 m .54883 .44779 L .55063 .4499 L F
.879 .748 .714 r
.54986 .449 m .54931 .44774 L .54872 .44767 L F
.54986 .449 m .55006 .44823 L .54918 .44745 L F
.759 .793 .88 r
.54883 .44779 m .55028 .44752 L p .55253 .45213 L F P
0 g
s
.759 .793 .88 r
.55421 .45219 m .55372 .45142 L .55499 .45222 L F
.55028 .44752 m .55113 .44737 L p .55421 .45219 L F P
0 g
s
.879 .748 .714 r
.55007 .44949 m .55551 .45255 L .54986 .449 L F
.55556 .45391 m .55551 .45255 L p .55007 .44949 L F P
0 g
s
.856 .755 .75 r
.55551 .45263 m .55556 .45391 L p .55583 .45427 L F P
0 g
s
.856 .755 .75 r
.56332 .46425 m .55642 .45398 L .55583 .45427 L F
.55642 .45398 m .55551 .45263 L .55583 .45427 L F
.759 .793 .88 r
.55499 .45222 m .55113 .44737 L .55524 .45223 L F
.55372 .45142 m .55113 .44737 L .55499 .45222 L F
.878 .8 .769 r
.55904 .45647 m .55826 .45601 L .56838 .45773 L F
.909 .793 .72 r
.5573 .45419 m .55702 .45441 L .55554 .45224 L F
.878 .8 .769 r
.55598 .4544 m .56373 .45451 L p .5561 .45448 L F P
0 g
s
.878 .8 .769 r
.5561 .45448 m .56373 .45451 L .56381 .45456 L F
.773 .768 .848 r
.60309 .44915 m .59747 .45412 L p .5994 .45413 L F P
0 g
s
.837 .755 .773 r
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.58386 .46705 m .59121 .46059 L .57412 .45966 L F
.814 .739 .781 r
.5752 .41115 m .57432 .44676 L .59121 .46059 L p F P
0 g
s
.773 .768 .848 r
.59747 .45412 m .58603 .46422 L p .5994 .45413 L F P
0 g
s
.853 .803 .801 r
.57721 .46792 m .58615 .46738 L p .57788 .46825 L F P
0 g
s
.837 .755 .773 r
.5838 .47126 m .59121 .46059 L p .5808 .46974 L F P
0 g
s
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58677 .47106 L F P
0 g
s
.773 .768 .848 r
.5994 .45413 m .58603 .46422 L .59272 .46314 L F
.765 .772 .858 r
.59055 .46024 m .60309 .44915 L p .5903 .45989 L F P
0 g
s
.759 .793 .88 r
.57705 .45297 m .58289 .44951 L .58557 .45327 L F
.856 .755 .75 r
.5708 .4594 m .57174 .45601 L p .56932 .45838 L F P
0 g
s
.758 .772 .865 r
.55121 .45177 m .55195 .45377 L .55311 .45358 L F
.54763 .44833 m .55195 .45377 L .55121 .45177 L F
.54763 .44833 m .54168 .45536 L p .55195 .45377 L F P
0 g
s
.759 .793 .88 r
.5481 .44805 m .55063 .4499 L .55253 .45213 L F
.758 .772 .865 r
.55107 .45084 m .55311 .45358 L .55455 .45336 L F
.54763 .44833 m .55311 .45358 L .55107 .45084 L F
.54168 .45536 m .54389 .45765 L .55455 .45336 L F
.55455 .45336 m .54389 .45765 L .54901 .46292 L F
.879 .748 .714 r
.55385 .45807 m .55557 .45439 L .55102 .45165 L F
.753 .789 .882 r
.55115 .44736 m .55028 .44752 L p .54813 .44304 L F P
0 g
s
.753 .789 .882 r
.54215 .43848 m .54238 .43848 L .55028 .44752 L F
.879 .748 .714 r
.55007 .44949 m .54986 .449 L .54872 .44767 L F
.54986 .449 m .54872 .44767 L .54872 .44767 L F
.54931 .44774 m .54865 .44626 L .54826 .44631 L F
.758 .772 .865 r
.54796 .44795 m .54808 .44814 L .54883 .44782 L F
.879 .748 .714 r
.54931 .44774 m .54826 .44631 L .54776 .44638 L F
.54931 .44774 m .54776 .44638 L .54848 .44733 L F
.753 .789 .882 r
.5443 .4417 m .54883 .44779 L .54302 .44045 L F
.879 .748 .714 r
.54876 .44767 m .54848 .44733 L .54872 .44767 L F
.54931 .44774 m .54848 .44733 L .54876 .44767 L F
.753 .789 .882 r
.54759 .44757 m .5476 .44758 L .54785 .44797 L F
.54267 .44011 m .5476 .44758 L .54759 .44757 L F
.54267 .44011 m .54302 .44045 L .5476 .44758 L F
.903 .733 .661 r
.53907 .43536 m .53569 .43252 L .53565 .43288 L F
.53907 .43536 m .53565 .43288 L .53599 .43318 L F
.53988 .43593 m .53801 .43441 L .53907 .43536 L F
.499 .695 .956 r
.53629 .43287 m .53434 .43006 L .53523 .43101 L F
.753 .789 .882 r
.53914 .43591 m .53991 .43594 L .54073 .43717 L F
.903 .733 .661 r
.54023 .43622 m .53988 .43593 L .53951 .43575 L F
.504 .678 .943 r
.5006 .44393 m .51398 .4628 L p .53622 .43344 L F P
0 g
s
.753 .789 .882 r
.54265 .43915 m .55028 .44752 L .54733 .44465 L F
.54073 .4369 m .54189 .43819 L .54154 .43784 L F
.54215 .43848 m .55028 .44752 L .54265 .43915 L F
.499 .695 .956 r
.54145 .43781 m .54149 .4378 L .54154 .43784 L F
.54145 .43781 m .54154 .43784 L .54525 .44267 L F
.753 .789 .882 r
.54073 .4369 m .54265 .43915 L .5443 .4417 L F
.499 .695 .956 r
.54154 .43784 m .54568 .44271 L .54525 .44267 L F
.753 .789 .882 r
.54265 .43915 m .54733 .44465 L .54513 .44251 L F
.54265 .43915 m .54513 .44251 L .5443 .4417 L F
.54785 .44797 m .53623 .45009 L p .53787 .43587 L F P
0 g
s
.753 .789 .882 r
.53787 .43587 m .53623 .45009 L .53224 .44611 L F
.909 .793 .72 r
.54756 .4426 m .54748 .44253 L .54763 .43843 L F
.54748 .44258 m .54695 .44215 L .54695 .44211 L F
.54748 .44253 m .54695 .44211 L .54763 .43843 L F
.54748 .44258 m .54695 .44211 L .54748 .44253 L F
.945 .776 .641 r
.54152 .43762 m .53992 .43546 L .54623 .43296 L F
.54157 .43769 m .54152 .43762 L .54623 .43296 L F
.759 .793 .88 r
.58188 .45407 m .58494 .45408 L .58107 .45586 L F
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.759 .793 .88 r
.58188 .45407 m .58107 .45586 L .56771 .46202 L F
.878 .8 .769 r
.55928 .45662 m .56838 .45773 L .56891 .45809 L F
.55904 .45647 m .56838 .45773 L .55928 .45662 L F
.56428 .4589 m .56151 .45811 L .56891 .45809 L F
.56151 .45811 m .56119 .45791 L .56891 .45809 L F
.765 .799 .881 r
.55101 .46498 m .56173 .46308 L p .55098 .465 L F P
0 g
s
.758 .772 .865 r
.55731 .46104 m .55418 .46825 L .5619 .46299 L F
.55418 .46825 m .55347 .46989 L .56199 .46303 L F
.55597 .46932 m .56199 .46303 L p .55347 .46989 L F P
0 g
s
.856 .755 .75 r
.56332 .46425 m .55556 .45391 L .56255 .46409 L F
.759 .793 .88 r
.56268 .45844 m .56567 .46057 L .56421 .46096 L F
.758 .772 .865 r
.55853 .45823 m .56274 .45946 L .5599 .45715 L F
.878 .8 .769 r
.56268 .45844 m .56248 .45918 L .56151 .45811 L F
.758 .772 .865 r
.56274 .45946 m .56151 .45811 L .5599 .45715 L F
.752 .772 .87 r
.54804 .44785 m .54848 .44733 L p .54337 .44495 L F P
0 g
s
.752 .772 .87 r
.54337 .44495 m .54848 .44733 L .5468 .44533 L F
.54337 .44495 m .53999 .45385 L .54796 .44795 L F
.54796 .44795 m .54804 .44785 L p .5466 .44696 L F P
0 g
s
.752 .772 .87 r
.54337 .44495 m .54796 .44795 L .5466 .44696 L F
.878 .8 .769 r
.56081 .4579 m .55898 .45658 L .56036 .45679 L F
.56197 .45793 m .56036 .45679 L .56891 .45809 L F
.56081 .4579 m .56036 .45679 L .56197 .45793 L F
.56428 .4589 m .56891 .45809 L .5708 .4594 L F
.758 .772 .865 r
.54901 .46292 m .55038 .46433 L .55918 .45672 L F
.878 .8 .769 r
.55956 .45623 m .55817 .45599 L .55805 .45512 L F
.856 .755 .75 r
.56255 .46409 m .55581 .45428 L .55557 .45439 L F
.55556 .45391 m .55557 .45439 L p .55581 .45428 L F P
0 g
s
.856 .755 .75 r
.55557 .45439 m .55574 .45936 L p .5612 .46315 L F P
0 g
s
.856 .755 .75 r
.56255 .46409 m .55557 .45439 L .5612 .46315 L F
.879 .748 .714 r
.55451 .45958 m .55557 .45439 L .55385 .45807 L F
.758 .772 .865 r
.55731 .46104 m .55101 .46498 L .55418 .46825 L F
.856 .755 .75 r
.56255 .46409 m .55574 .45936 L .5587 .46326 L F
.878 .8 .769 r
.55989 .46895 m .55265 .45991 L p .55451 .45958 L F P
0 g
s
.758 .772 .865 r
.56229 .46273 m .56404 .4609 L p .55853 .45823 L F P
0 g
s
.758 .772 .865 r
.55853 .45823 m .56404 .4609 L .56274 .45946 L F
.878 .8 .769 r
.55574 .45936 m .56024 .46662 L .55451 .45958 L F
.56041 .46552 m .56024 .46662 L .55574 .45936 L F
.56024 .46662 m .55989 .46895 L .55451 .45958 L F
.56224 .46794 m .55989 .46895 L .5607 .46591 L F
.856 .755 .75 r
.56243 .4682 m .56334 .46431 L .55872 .46329 L F
.765 .772 .858 r
.55798 .47149 m .55826 .4718 L .56908 .46874 L F
.55602 .46938 m .55798 .47149 L .56622 .46863 L F
.856 .755 .75 r
.56525 .47192 m .56399 .4669 L .56287 .46878 L F
.56334 .46431 m .56841 .46799 L .56332 .46425 L F
.853 .803 .801 r
.56838 .46849 m .56856 .46843 L .56861 .46847 L F
.765 .799 .881 r
.56245 .46295 m .56514 .46247 L p .56715 .46573 L F P
0 g
s
.765 .799 .881 r
.56245 .46295 m .56715 .46573 L .56321 .46381 L F
.856 .755 .75 r
.56835 .46818 m .56841 .46799 L p .56334 .46431 L F P
0 g
s
.856 .755 .75 r
.56332 .46425 m .56359 .46399 L .56321 .46381 L F
.765 .772 .858 r
.5626 .46282 m .56622 .46863 L .56825 .46793 L F
.878 .8 .769 r
.56858 .46811 m .56845 .46826 L .56718 .46582 L F
.56845 .46826 m .56762 .46687 L .56718 .46582 L F
.765 .772 .858 r
.5626 .46282 m .56825 .46793 L .5658 .46384 L F
.856 .755 .75 r
.56334 .46431 m .56332 .46425 L .5633 .46425 L F
.56332 .46425 m .56321 .46381 L .56248 .46298 L F
.765 .772 .858 r
.5624 .46289 m .56622 .46863 L .5626 .46282 L F
.856 .755 .75 r
.56812 .46846 m .56817 .46841 L .56505 .46728 L F
.56812 .46846 m .56505 .46728 L .56399 .4669 L F
.56525 .47192 m .56812 .46846 L .56399 .4669 L F
.56399 .4669 m .56835 .46818 L .56334 .46431 L F
.56817 .46841 m .56835 .46818 L .56399 .4669 L F
.56828 .46845 m .56835 .46818 L p .56817 .46841 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .56817 .46841 L .56525 .47192 L F
.771 .814 .887 r
.56561 .47789 m .57115 .48463 L .56825 .48749 L F
.765 .772 .858 r
.56934 .47334 m .55983 .47349 L .56576 .4799 L F
.856 .755 .75 r
.56553 .47304 m .56828 .46845 L .56525 .47192 L F
.765 .772 .858 r
.5686 .47469 m .56518 .48098 L .57212 .47515 L F
.56769 .48043 m .57346 .47533 L p .56518 .48098 L F P
0 g
s
.765 .772 .858 r
.56518 .48098 m .57346 .47533 L .57212 .47515 L F
.853 .803 .801 r
.56908 .48082 m .56334 .47341 L p .56553 .47304 L F P
0 g
s
.765 .772 .858 r
.57028 .47161 m .5686 .47469 L .57275 .47463 L F
.765 .799 .881 r
.57008 .46834 m .57363 .47467 L .57335 .47535 L F
.765 .772 .858 r
.57103 .47025 m .56768 .47083 L .56934 .47334 L F
.837 .755 .773 r
.57189 .47449 m .57028 .47161 L .56793 .47405 L F
.853 .803 .801 r
.56707 .47278 m .56953 .47799 L .56553 .47304 L F
.56972 .47673 m .56953 .47799 L .56707 .47278 L F
.56953 .47799 m .56908 .48082 L .56553 .47304 L F
.837 .755 .773 r
.56872 .47524 m .56793 .47405 L .56623 .47582 L F
.765 .772 .858 r
.5686 .47469 m .57212 .47515 L .57275 .47463 L F
.837 .755 .773 r
.57189 .47449 m .56793 .47405 L .56872 .47524 L F
.57028 .47161 m .56824 .46913 L .56712 .47285 L F
.56793 .47405 m .56712 .47285 L .56623 .47582 L F
.57028 .47161 m .56712 .47285 L .56793 .47405 L F
.856 .755 .75 r
.56707 .47278 m .56828 .46845 L p .56553 .47304 L F P
0 g
s
.837 .755 .773 r
.57028 .47161 m .56847 .46838 L .56838 .46868 L F
.57028 .47161 m .56838 .46868 L .5689 .46993 L F
.56828 .46845 m .56707 .47278 L p .56847 .46838 L F P
0 g
s
.837 .755 .773 r
.56707 .47278 m .56623 .47582 L p .56712 .47285 L F P
0 g
s
.837 .755 .773 r
.56847 .46838 m .56707 .47278 L .56712 .47285 L F
.856 .755 .75 r
.56553 .47304 m .56525 .47192 L .56425 .47145 L F
.56525 .47192 m .56287 .46878 L .56254 .46933 L F
.853 .803 .801 r
.56334 .47341 m .55989 .46895 L p .56301 .46992 L F P
0 g
s
.853 .803 .801 r
.56465 .47195 m .56334 .47341 L .56301 .46992 L F
.856 .755 .75 r
.56525 .47192 m .56254 .46933 L .56425 .47145 L F
.853 .803 .801 r
.565 .46969 m .56572 .47076 L .56301 .46992 L F
.56254 .46933 m .56301 .46992 L .55989 .46895 L F
.565 .46969 m .56301 .46992 L .56254 .46933 L F
.878 .8 .769 r
.56287 .46878 m .55989 .46895 L p .56224 .46794 L F P
0 g
s
.856 .755 .75 r
.56334 .46431 m .5633 .46425 L .5587 .46326 L F
.56334 .46431 m .5587 .46326 L .55872 .46329 L F
.878 .8 .769 r
.56248 .45918 m .5607 .46591 L .56151 .45811 L F
.5607 .46591 m .55989 .46895 L .56041 .46552 L F
.5607 .46591 m .56041 .46552 L .56151 .45811 L F
.856 .755 .75 r
.55872 .46329 m .5587 .46326 L .55586 .46265 L F
.853 .803 .801 r
.55989 .46895 m .5623 .46881 L p .56471 .46964 L F P
0 g
s
.856 .755 .75 r
.55586 .46265 m .56192 .47036 L p .56225 .46898 L F P
0 g
s
.856 .755 .75 r
.56225 .46898 m .56243 .4682 L .55988 .46605 L F
.56225 .46898 m .55988 .46605 L .55586 .46265 L F
.56425 .47145 m .56254 .46933 L .56192 .47036 L F
.853 .803 .801 r
.56572 .47076 m .56465 .47195 L .56301 .46992 L F
.57044 .47221 m .56707 .47278 L .56572 .47076 L F
.56707 .47278 m .56334 .47341 L .56572 .47076 L F
.765 .799 .881 r
.56889 .46622 m .58553 .4638 L .57356 .46624 L F
.765 .772 .858 r
.58603 .46422 m .59055 .46024 L p .58558 .46385 L F P
0 g
s
.765 .772 .858 r
.58558 .46385 m .59055 .46024 L .5903 .45989 L F
.765 .799 .881 r
.58553 .4638 m .58603 .46422 L .57356 .46624 L F
.853 .803 .801 r
.5751 .47113 m .57347 .4709 L .57258 .47001 L F
.57347 .4709 m .57117 .46997 L .57258 .47001 L F
.765 .772 .858 r
.57117 .46997 m .56908 .46874 L .57103 .47025 L F
.853 .803 .801 r
.57117 .46997 m .57111 .46995 L .57113 .46995 L F
.57117 .46997 m .57113 .46995 L .57258 .47001 L F
.56856 .46843 m .57008 .46834 L p .56861 .46847 L F P
0 g
s
.853 .803 .801 r
.57089 .46879 m .57721 .46792 L .57119 .46896 L F
.57008 .46834 m .57721 .46792 L p .57023 .46842 L F P
0 g
s
.853 .803 .801 r
.57214 .46862 m .57169 .46832 L .57721 .46792 L F
.57089 .46879 m .57169 .46832 L .57214 .46862 L F
.57089 .46879 m .57023 .46842 L .57169 .46832 L F
.57312 .47003 m .57119 .46896 L .57788 .46825 L F
.57312 .47003 m .57788 .46825 L .57862 .46863 L F
.58221 .47045 m .57312 .47003 L .57862 .46863 L F
.765 .799 .881 r
.5691 .4666 m .57478 .47036 L .57008 .46834 L F
.5691 .4666 m .57008 .46834 L .56947 .468 L F
.878 .8 .769 r
.57008 .46834 m .56877 .46842 L p .5698 .46784 L F P
0 g
s
.765 .799 .881 r
.56845 .46612 m .56872 .46605 L .56853 .46621 L F
.56872 .46605 m .56881 .46613 L .56853 .46621 L F
.58337 .46203 m .58344 .46208 L .56853 .46621 L F
.779 .753 .829 r
.61114 .46319 m .599 .47383 L .59963 .47368 L F
.837 .755 .773 r
.5808 .46974 m .58386 .46705 L .57721 .46792 L F
.853 .803 .801 r
.58688 .47282 m .57851 .47162 L .5838 .47126 L F
.765 .799 .881 r
.57352 .46953 m .59331 .4682 L .58025 .474 L F
.773 .768 .848 r
.61114 .46319 m .60622 .4546 L p .59505 .46637 L F P
0 g
s
.771 .814 .887 r
.57707 .47462 m .58954 .47218 L p .5773 .47486 L F P
0 g
s
.773 .768 .848 r
.58954 .47218 m .59052 .47265 L .59732 .46953 L F
.771 .814 .887 r
.57984 .47704 m .59247 .4736 L .59493 .47478 L F
.57984 .47704 m .59493 .47478 L .58727 .47659 L F
.57441 .47545 m .58984 .47232 L .57503 .47553 L F
.773 .768 .848 r
.59052 .47265 m .59285 .47378 L .61114 .46319 L F
.771 .814 .887 r
.58984 .47232 m .61849 .46651 L .59003 .47242 L F
.58984 .47232 m .59003 .47242 L .57503 .47553 L F
.57713 .47509 m .59003 .47242 L .57984 .47704 L F
.59003 .47242 m .61849 .46651 L .59247 .4736 L F
.59003 .47242 m .59247 .4736 L .57984 .47704 L F
.58954 .47218 m .58984 .47232 L .5773 .47486 L F
.765 .799 .881 r
.58954 .47218 m .58025 .474 L p .59331 .4682 L F P
0 g
s
.773 .768 .848 r
.58912 .47197 m .58315 .47604 L .58799 .47381 L F
.765 .799 .881 r
.57356 .46624 m .59505 .46637 L .57352 .46953 L F
.59505 .46637 m .59331 .4682 L .57352 .46953 L F
.878 .8 .769 r
.55817 .45599 m .55702 .45515 L .55805 .45512 L F
.879 .748 .714 r
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.758 .772 .865 r
.55581 .45428 m .55799 .45745 L .55918 .45672 L F
.878 .8 .769 r
.5538 .45524 m .55385 .45522 L .55805 .45512 L F
.759 .793 .88 r
.55642 .45398 m .58188 .45407 L .56771 .46202 L F
.58059 .45973 m .56771 .46202 L p .58494 .45408 L F P
0 g
s
.773 .768 .848 r
.60309 .44915 m .59485 .46026 L .59549 .46156 L F
.765 .799 .881 r
.57356 .46624 m .58603 .46422 L .5886 .46633 L F
.853 .803 .801 r
.57401 .47053 m .57258 .47001 L .57312 .47003 L F
.5751 .47113 m .57258 .47001 L .57401 .47053 L F
.5751 .47113 m .57618 .47371 L .57577 .47329 L F
.57494 .47111 m .57577 .47329 L .57347 .4709 L F
.5751 .47113 m .57577 .47329 L .57494 .47111 L F
.765 .799 .881 r
.58025 .474 m .57659 .47471 L p .5751 .47113 L F P
0 g
s
.773 .768 .848 r
.5769 .47229 m .57577 .47329 L p .57897 .47353 L F P
0 g
s
.773 .768 .848 r
.57577 .47329 m .57346 .47533 L p .5762 .47443 L F P
0 g
s
.765 .799 .881 r
.57478 .47036 m .5751 .47113 L .57008 .46834 L F
.837 .755 .773 r
.57331 .47528 m .57278 .47428 L .57251 .47434 L F
.765 .772 .858 r
.57028 .47161 m .57275 .47463 L .58558 .46385 L F
.765 .799 .881 r
.56853 .46621 m .57356 .46624 L .57352 .46953 L F
.765 .772 .858 r
.58379 .46237 m .58558 .46385 L .60309 .44915 L F
.773 .768 .848 r
.60622 .4546 m .60309 .44915 L p .59549 .46156 L F P
0 g
s
.765 .799 .881 r
.56872 .46605 m .58337 .46203 L .56881 .46613 L F
.758 .772 .865 r
.57435 .45014 m .57911 .44516 L p .57193 .4476 L F P
0 g
s
.758 .772 .865 r
.57911 .44516 m .59205 .43166 L p .57764 .44308 L F P
0 g
s
.856 .755 .75 r
.57432 .44676 m .55474 .43002 L p .55773 .44196 L F P
0 g
s
.827 .738 .767 r
.54686 .39101 m .55474 .43002 L .57432 .44676 L p F P
0 g
s
.758 .772 .865 r
.57193 .4476 m .57911 .44516 L .57764 .44308 L F
.765 .772 .858 r
.58525 .44664 m .58257 .44906 L .58354 .45042 L F
.59205 .43166 m .58454 .44544 L .58525 .44664 L F
.58454 .44544 m .58257 .44906 L .58525 .44664 L F
.765 .799 .881 r
.56881 .46614 m .58344 .46208 L .56889 .46622 L F
.58344 .46208 m .5835 .46213 L .56889 .46622 L F
.759 .793 .88 r
.55524 .45223 m .58557 .45327 L .55642 .45398 L F
.765 .772 .858 r
.58557 .45327 m .58059 .45973 L .58778 .45636 L F
.58557 .45327 m .58778 .45636 L .60309 .44915 L F
.58059 .45973 m .58221 .46107 L .60309 .44915 L F
.765 .799 .881 r
.56889 .46622 m .5835 .46213 L .58553 .4638 L F
.765 .772 .858 r
.57323 .4662 m .57595 .46773 L .58379 .46237 L F
.58221 .46107 m .58379 .46237 L .60309 .44915 L F
.765 .799 .881 r
.56814 .46547 m .58293 .46166 L .56872 .46605 L F
.773 .768 .848 r
.59549 .46156 m .59603 .46265 L .60622 .4546 L F
.5937 .4645 m .59505 .46637 L .60622 .4546 L F
.765 .799 .881 r
.58293 .46166 m .61197 .45417 L .58337 .46203 L F
.58293 .46166 m .58337 .46203 L .56872 .46605 L F
.759 .793 .88 r
.58557 .45327 m .58494 .45408 L .55642 .45398 L F
.765 .772 .858 r
.59663 .4389 m .59205 .43166 L p .57966 .45897 L F P
0 g
s
.878 .8 .769 r
.567 .46417 m .56711 .46444 L .56653 .46365 L F
.765 .799 .881 r
.56514 .46247 m .61197 .45417 L p .56814 .46547 L F P
0 g
s
.765 .772 .858 r
.57966 .45897 m .57748 .46377 L .58059 .45973 L F
.57966 .45897 m .58059 .45973 L .59663 .4389 L F
.57323 .4662 m .58379 .46237 L .58221 .46107 L F
.765 .799 .881 r
.58553 .4638 m .59056 .46015 L .59247 .4628 L F
.5835 .46213 m .59056 .46015 L .58553 .4638 L F
.759 .793 .88 r
.58557 .45327 m .61197 .45417 L .58494 .45408 L F
.765 .772 .858 r
.59205 .43166 m .57435 .45014 L p .58257 .44906 L F P
0 g
s
.879 .748 .714 r
.55116 .44124 m .55474 .43002 L .54392 .43548 L F
.945 .776 .641 r
.54763 .43843 m .54184 .43805 L p .54623 .43296 L F P
0 g
s
.945 .776 .641 r
.54184 .43805 m .54157 .43769 L .54623 .43296 L F
.856 .755 .75 r
.55853 .44513 m .55474 .43002 L .55579 .44459 L F
.879 .748 .714 r
.55523 .44448 m .55474 .43002 L p .55174 .4417 L F P
0 g
s
.753 .789 .882 r
.54335 .43605 m .54562 .43521 L .5628 .43637 L F
.54335 .43605 m .5628 .43637 L .56309 .43672 L F
.5628 .43637 m .56986 .43211 L .57338 .43707 L F
.54562 .43521 m .56034 .43333 L .5628 .43637 L F
.56034 .43333 m .56986 .43211 L .5628 .43637 L F
.945 .776 .641 r
.5316 .42544 m .52938 .42358 L .53594 .42581 L F
.53131 .42541 m .52938 .42358 L .5316 .42544 L F
.748 .786 .884 r
.52675 .42138 m .53466 .43037 L .5319 .42768 L F
.52705 .42163 m .53466 .43037 L .52675 .42138 L F
.945 .776 .641 r
.52938 .42358 m .52882 .42311 L .53594 .42581 L F
.5254 .42021 m .52977 .42057 L p .52804 .42246 L F P
0 g
s
.945 .776 .641 r
.52806 .42269 m .52977 .42057 L .53163 .42215 L F
.52794 .42257 m .52977 .42057 L .52806 .42269 L F
.746 .772 .874 r
.53018 .42482 m .534 .42849 L .53146 .42554 L F
.945 .776 .641 r
.53169 .42555 m .53594 .42581 L .53777 .42737 L F
.53135 .42545 m .53159 .42547 L .53169 .42555 L F
.53159 .42547 m .53594 .42581 L .53169 .42555 L F
.499 .695 .956 r
.53629 .43287 m .53523 .43101 L .53907 .43536 L F
.53957 .43592 m .54029 .43646 L .54117 .43748 L F
.53801 .43441 m .53907 .43536 L .53957 .43592 L F
.53907 .43536 m .54029 .43646 L .53957 .43592 L F
.903 .733 .661 r
.53801 .43441 m .53569 .43252 L .53907 .43536 L F
.753 .789 .882 r
.53705 .43441 m .53799 .43413 L .53833 .43588 L F
.53799 .43413 m .53857 .43396 L .53848 .4347 L F
.53799 .43413 m .53848 .4347 L .53833 .43588 L F
.53833 .43588 m .53848 .4347 L .53957 .43592 L F
.504 .678 .943 r
.54125 .43801 m .53702 .43437 L .54125 .43801 L F
.53702 .43437 m .53611 .43359 L .53702 .43437 L F
.53702 .43437 m .53702 .43437 L .54125 .43801 L F
.903 .733 .661 r
.54023 .43622 m .53951 .43575 L .53976 .43598 L F
.753 .789 .882 r
.53622 .43344 m .53614 .43329 L .53705 .43441 L F
.53614 .43329 m .53657 .43359 L .53705 .43441 L F
.53704 .43393 m .53753 .43427 L .53705 .43441 L F
.53466 .43037 m .53701 .43303 L .53704 .43393 L F
.53657 .43359 m .53704 .43393 L .53705 .43441 L F
.53935 .43556 m .53855 .43418 L .53988 .43593 L F
.53848 .4347 m .53855 .43418 L .53957 .43592 L F
.504 .678 .943 r
.53624 .43341 m .53611 .43359 L .54125 .43801 L F
.53624 .43341 m .54125 .43801 L .54078 .43747 L F
.5362 .43342 m .5006 .44393 L .53622 .43344 L F
.53611 .43359 m .53605 .43366 L .54142 .43821 L F
.53611 .43359 m .54142 .43821 L .54132 .4381 L F
.54125 .43801 m .5429 .43947 L .54264 .43921 L F
.53611 .43359 m .54132 .4381 L .54125 .43801 L F
.54132 .4381 m .5429 .43947 L .54125 .43801 L F
.753 .789 .882 r
.54073 .4369 m .54099 .4369 L .54215 .43848 L F
.499 .695 .956 r
.54029 .43646 m .54084 .43695 L .54149 .4378 L F
.753 .789 .882 r
.54002 .43594 m .57338 .43707 L .54073 .4369 L F
.57338 .43707 m .57309 .43751 L .54073 .4369 L F
.56309 .43672 m .5628 .43637 L .57338 .43707 L F
.758 .772 .865 r
.59205 .43166 m .58455 .42028 L p .57212 .43897 L F P
0 g
s
.909 .793 .72 r
.54689 .44243 m .54627 .44199 L .54763 .43843 L F
.753 .789 .882 r
.54099 .4369 m .57309 .43751 L .54238 .43848 L F
.758 .772 .865 r
.57212 .43897 m .57193 .4476 L .59205 .43166 L F
.753 .789 .882 r
.57309 .43751 m .60217 .43805 L .57259 .43826 L F
.57309 .43751 m .57259 .43826 L .54238 .43848 L F
.758 .772 .865 r
.56866 .44417 m .57193 .4476 L .57212 .43897 L F
.765 .772 .858 r
.60309 .44915 m .59663 .4389 L p .58557 .45327 L F P
0 g
s
.909 .793 .72 r
.55702 .45441 m .55607 .4544 L p .54972 .44368 L F P
0 g
s
.909 .793 .72 r
.55607 .4544 m .55548 .45355 L .54972 .44368 L F
.55598 .4544 m .5495 .44514 L .54972 .44368 L F
.54833 .44313 m .54727 .4427 L .55523 .44448 L F
.54727 .4427 m .54689 .44243 L .55523 .44448 L F
.879 .748 .714 r
.54918 .44745 m .5494 .44675 L .54865 .44626 L F
.753 .789 .882 r
.55028 .44752 m .54984 .4476 L p .54733 .44465 L F P
0 g
s
.752 .772 .87 r
.54609 .44239 m .54988 .44568 L .54659 .44192 L F
.879 .748 .714 r
.54812 .44633 m .54681 .44466 L .54644 .4449 L F
.752 .772 .87 r
.54337 .44495 m .5468 .44533 L .54511 .44331 L F
.753 .789 .882 r
.54184 .43805 m .54238 .43848 L .54215 .43848 L F
.54238 .43848 m .54334 .43847 L .54409 .43984 L F
.54334 .43847 m .54492 .43846 L .54409 .43984 L F
.54409 .43984 m .54492 .43846 L .54813 .44304 L F
.54154 .43784 m .54215 .43848 L .54265 .43915 L F
.54189 .43819 m .54215 .43848 L .54154 .43784 L F
.499 .695 .956 r
.54154 .43784 m .54157 .43785 L .54568 .44271 L F
.909 .793 .72 r
.54404 .44013 m .5423 .43852 L .54243 .43852 L F
.54623 .44208 m .54243 .43852 L .54639 .44167 L F
.54727 .4427 m .54617 .44225 L .54689 .44243 L F
.856 .755 .75 r
.55853 .44513 m .5635 .44854 L .55773 .44196 L F
.5635 .44854 m .56344 .44692 L .55773 .44196 L F
.753 .789 .882 r
.54492 .43846 m .57259 .43826 L .54813 .44304 L F
.57259 .43826 m .60217 .43805 L .57081 .44095 L F
.57259 .43826 m .57081 .44095 L .54813 .44304 L F
.54813 .44304 m .57081 .44095 L .55312 .44701 L F
.60217 .43805 m .56866 .44417 L p .57081 .44095 L F P
0 g
s
.909 .793 .72 r
.56353 .44925 m .55886 .44737 L .55878 .44534 L F
.753 .789 .882 r
.56866 .44417 m .55312 .44701 L p .57081 .44095 L F P
0 g
s
.878 .8 .769 r
.55294 .45565 m .55904 .45647 L .55928 .45662 L F
.759 .793 .88 r
.55115 .44736 m .56866 .44417 L p .55547 .45216 L F P
0 g
s
.759 .793 .88 r
.56866 .44417 m .57163 .44728 L .55547 .45216 L F
.55554 .45224 m .57163 .44728 L .57427 .45005 L F
.55547 .45216 m .57163 .44728 L .55554 .45224 L F
.878 .8 .769 r
.55958 .45623 m .55956 .45623 L .55957 .45623 L F
.758 .772 .865 r
.56589 .44126 m .55918 .45672 L .56135 .45518 L F
.56866 .44417 m .56135 .45518 L .57193 .4476 L F
.56589 .44126 m .56135 .45518 L .56866 .44417 L F
.909 .793 .72 r
.54748 .44258 m .54689 .44243 L .54695 .44215 L F
.752 .772 .87 r
.54659 .44192 m .54727 .4427 L .56034 .43333 L F
.499 .695 .956 r
.54157 .43785 m .54403 .44012 L .54568 .44271 L F
.54285 .43828 m .54395 .43957 L .54447 .44053 L F
.54403 .44012 m .54447 .44053 L .54568 .44271 L F
.909 .793 .72 r
.54404 .44013 m .54243 .43852 L .54571 .44167 L F
.499 .695 .956 r
.54285 .43828 m .54447 .44053 L .54403 .44012 L F
.909 .793 .72 r
.54571 .44167 m .54243 .43852 L .54623 .44208 L F
.499 .695 .956 r
.54395 .43957 m .54637 .44279 L .54568 .44271 L F
.54496 .44077 m .54637 .44279 L .54395 .43957 L F
.909 .793 .72 r
.54507 .44115 m .54404 .44013 L .54571 .44167 L F
.54179 .43853 m .54184 .43805 L .54243 .43852 L F
.753 .789 .882 r
.53466 .43037 m .53693 .4299 L p .53701 .43303 L F P
0 g
s
.499 .695 .956 r
.53523 .43101 m .53721 .43285 L .54029 .43646 L F
.53434 .43006 m .53466 .43037 L .53523 .43101 L F
.53466 .43037 m .53721 .43285 L .53523 .43101 L F
.504 .678 .943 r
.53605 .43366 m .54154 .43901 L .54282 .43983 L F
.53605 .43366 m .54282 .43983 L .54178 .43863 L F
.53605 .43366 m .54418 .44071 L .5429 .43947 L F
.499 .695 .956 r
.52525 .44141 m .51542 .44012 L p .52467 .44047 L F P
0 g
s
.489 .671 .945 r
.49364 .43434 m .5006 .44393 L p .50923 .43139 L F P
0 g
s
.474 .645 .933 r
.46474 .46883 m .5006 .44393 L .48558 .42323 L p F P
0 g
s
.499 .695 .956 r
.51542 .44012 m .4893 .43669 L p .51493 .43943 L F P
0 g
s
.499 .695 .956 r
.52467 .44047 m .51542 .44012 L .51493 .43943 L F
.50538 .42595 m .51837 .43022 L .51493 .43943 L F
.748 .786 .884 r
.51969 .41537 m .52298 .41782 L .52209 .41816 L F
.489 .671 .945 r
.52117 .41769 m .52503 .42147 L .52221 .41829 L F
.5234 .42036 m .52503 .42147 L .52117 .41769 L F
.748 .786 .884 r
.52221 .41829 m .52352 .41831 L .5267 .42268 L F
.746 .772 .874 r
.53009 .42491 m .53051 .42529 L .53018 .42482 L F
.53051 .42529 m .534 .42849 L .53018 .42482 L F
.53174 .42727 m .53195 .42738 L .53009 .42491 L F
.53195 .42738 m .534 .42849 L .53051 .42529 L F
.53195 .42738 m .53051 .42529 L .53009 .42491 L F
.499 .695 .956 r
.53103 .42683 m .53629 .43287 L .53473 .43147 L F
.53041 .42671 m .53103 .42683 L p .53473 .43147 L F P
0 g
s
.499 .695 .956 r
.53041 .42671 m .53473 .43147 L .53355 .4304 L F
.504 .678 .943 r
.53174 .42831 m .53175 .42833 L .53248 .42815 L F
.53174 .42831 m .53248 .42815 L .53247 .42813 L F
.945 .776 .641 r
.52581 .42059 m .5254 .42021 L .52804 .42246 L F
.748 .786 .884 r
.5267 .42134 m .53222 .42807 L .53183 .42769 L F
.743 .784 .886 r
.51036 .40353 m .51544 .4079 L .51361 .40751 L F
.51544 .4079 m .51649 .40925 L .51361 .40751 L F
.51454 .40864 m .51649 .40925 L .51666 .41088 L F
.974 .728 .5 r
.51444 .40717 m .5133 .40623 L .52772 .41246 L F
.903 .733 .661 r
.52309 .41246 m .52259 .41217 L .52563 .41781 L F
.52588 .41726 m .52309 .41246 L .52563 .41781 L F
.52046 .40957 m .52371 .41837 L .52072 .40967 L F
.5193 .40911 m .52371 .41837 L p .52046 .40957 L F P
0 g
s
.974 .728 .5 r
.52741 .41504 m .51877 .41209 L .51544 .4079 L F
.741 .771 .877 r
.51354 .40687 m .51562 .40836 L .51285 .40586 L F
.974 .728 .5 r
.51877 .41209 m .51772 .41084 L .51544 .4079 L F
.743 .784 .886 r
.51544 .4079 m .51829 .41034 L .51649 .40925 L F
.741 .771 .877 r
.51562 .40836 m .51768 .40984 L .51501 .40764 L F
.51562 .40836 m .51501 .40764 L .51281 .40583 L F
.974 .728 .5 r
.5133 .40623 m .51262 .40562 L .52772 .41246 L F
.51326 .40621 m .51309 .40605 L .5133 .40623 L F
.51309 .40605 m .51262 .40562 L .5133 .40623 L F
.489 .671 .945 r
.51992 .41586 m .50538 .42595 L .50923 .43139 L F
.52003 .4157 m .51988 .41581 L .51992 .41586 L F
.51988 .41581 m .50538 .42595 L .51992 .41586 L F
.748 .786 .884 r
.51969 .41537 m .52209 .41816 L .51998 .41578 L F
.489 .671 .945 r
.5199 .41557 m .50538 .42595 L .52003 .4157 L F
.50538 .42595 m .49364 .43434 L .50923 .43139 L F
.748 .786 .884 r
.52675 .42138 m .53222 .42807 L .5267 .42134 L F
.974 .728 .5 r
.52741 .41504 m .52549 .42022 L .52389 .41831 L F
.748 .786 .884 r
.52548 .41983 m .52558 .41995 L .52558 .41996 L F
.974 .728 .5 r
.52977 .42057 m .52549 .42022 L p .52741 .41504 L F P
0 g
s
.748 .786 .884 r
.52558 .41995 m .5267 .42134 L .52558 .41996 L F
.5267 .42134 m .53183 .42769 L .52667 .42132 L F
.5267 .42134 m .52667 .42132 L .52558 .41996 L F
.945 .776 .641 r
.53594 .42581 m .52882 .42311 L .53163 .42215 L F
.748 .786 .884 r
.52558 .41996 m .53182 .42768 L .5276 .42273 L F
.504 .678 .943 r
.53237 .42799 m .53174 .42831 L p .53247 .42813 L F P
0 g
s
.504 .678 .943 r
.53175 .42833 m .53344 .42954 L .53248 .42815 L F
.748 .786 .884 r
.53182 .42768 m .53138 .42725 L .5276 .42273 L F
.53183 .42769 m .53182 .42768 L .52558 .41996 L F
.482 .687 .957 r
.52581 .42059 m .53045 .42614 L .53041 .42671 L F
.5315 .42692 m .53103 .42683 L p .5305 .4255 L F P
0 g
s
.482 .687 .957 r
.53103 .42683 m .53041 .42671 L p .53045 .42614 L F P
0 g
s
.482 .687 .957 r
.5305 .4255 m .53103 .42683 L .53045 .42614 L F
.52548 .42029 m .52581 .42059 L .53041 .42671 L F
.52522 .42019 m .52548 .42029 L .53041 .42671 L F
.903 .733 .661 r
.5304 .42669 m .5304 .42669 L .52703 .42263 L F
.5304 .42669 m .52696 .42237 L .52703 .42263 L F
.5304 .42669 m .52703 .42263 L .52805 .42392 L F
.489 .671 .945 r
.52963 .42581 m .5318 .42766 L .52985 .42575 L F
.50923 .43139 m .53126 .42774 L .52963 .42581 L F
.903 .733 .661 r
.53044 .42678 m .5304 .42669 L .53039 .42671 L F
.489 .671 .945 r
.53126 .42774 m .5318 .42766 L .52963 .42581 L F
.51891 .41733 m .52801 .42396 L .52642 .42241 L F
.52922 .42533 m .52971 .42579 L .52955 .42559 L F
.51891 .41733 m .52941 .42556 L .52922 .42533 L F
.51891 .41733 m .52922 .42533 L .52873 .42476 L F
.903 .733 .661 r
.5304 .42669 m .52817 .42408 L .53039 .42671 L F
.52817 .42408 m .52827 .42421 L .53039 .42671 L F
.5304 .42669 m .52708 .42279 L .52709 .42282 L F
.489 .671 .945 r
.51891 .41733 m .52873 .42476 L .52801 .42396 L F
.52873 .42476 m .52916 .42508 L .52827 .42421 L F
.52873 .42476 m .52827 .42421 L .52801 .42396 L F
.51891 .41733 m .52866 .42608 L .52971 .42579 L F
.499 .695 .956 r
.51837 .43022 m .52467 .44047 L .51493 .43943 L F
.489 .671 .945 r
.52062 .43389 m .53174 .42831 L p .50923 .43139 L F P
0 g
s
.489 .671 .945 r
.50923 .43139 m .53174 .42831 L .53126 .42774 L F
.748 .786 .884 r
.5333 .43065 m .53261 .43079 L p .52701 .42298 L F P
0 g
s
.748 .786 .884 r
.52372 .41838 m .52827 .42421 L .52701 .42298 L F
.52827 .42421 m .5333 .43065 L .52701 .42298 L F
.903 .733 .661 r
.52817 .42408 m .52709 .42282 L .52827 .42421 L F
.489 .671 .945 r
.52873 .42476 m .52955 .42559 L .52904 .42499 L F
.52922 .42533 m .52955 .42559 L .52873 .42476 L F
.52941 .42556 m .52971 .42579 L .52922 .42533 L F
.51891 .41733 m .50923 .43139 L .52866 .42608 L F
.748 .786 .884 r
.52174 .41829 m .52221 .41829 L .53261 .43079 L F
.974 .728 .5 r
.52549 .42022 m .52483 .41953 L .52389 .41831 L F
.945 .776 .641 r
.52535 .4202 m .52539 .42021 L p .52557 .42039 L F P
0 g
s
.748 .786 .884 r
.52433 .41889 m .52449 .41901 L .529 .42493 L F
.52433 .41889 m .529 .42493 L .52889 .42482 L F
.52449 .41901 m .52548 .41983 L .5276 .42273 L F
.489 .671 .945 r
.52904 .42499 m .52955 .42559 L .52916 .42508 L F
.52503 .42147 m .52642 .42241 L .52221 .41829 L F
.748 .786 .884 r
.52221 .41829 m .5267 .42268 L .53261 .43079 L F
.752 .772 .87 r
.52549 .43935 m .52135 .44464 L p .52794 .4418 L F P
0 g
s
.752 .772 .87 r
.52135 .44464 m .52505 .44819 L p .52602 .4469 L F P
0 g
s
.752 .772 .87 r
.52505 .44819 m .53107 .45394 L p .52602 .4469 L F P
0 g
s
.752 .772 .87 r
.53298 .45026 m .52602 .4469 L .53107 .45394 L F
.753 .789 .882 r
.52549 .43935 m .53765 .43586 L .5322 .44606 L F
.52144 .43531 m .53652 .43582 L .52549 .43935 L F
.53652 .43582 m .53765 .43586 L .52549 .43935 L F
.746 .772 .874 r
.52135 .44464 m .52549 .43935 L p .523 .44015 L F P
0 g
s
.752 .772 .87 r
.53414 .44801 m .52519 .443 L .53298 .45026 L F
.52796 .44182 m .52519 .443 L .53414 .44801 L F
.52519 .443 m .52135 .44464 L .53298 .45026 L F
.753 .789 .882 r
.53765 .43586 m .53778 .43603 L .53224 .44611 L F
.5322 .44606 m .53224 .44611 L .52937 .45134 L F
.53765 .43586 m .53224 .44611 L .5322 .44606 L F
.903 .733 .661 r
.54051 .43723 m .54029 .43646 L p .53863 .43554 L F P
0 g
s
.903 .733 .661 r
.54051 .43723 m .53863 .43554 L .53784 .43511 L F
.752 .772 .87 r
.53977 .4367 m .52794 .4418 L .53982 .43675 L F
.903 .733 .661 r
.54051 .43723 m .53784 .43511 L .53993 .43683 L F
.489 .671 .945 r
.53174 .42831 m .53222 .42807 L p .53126 .42774 L F P
0 g
s
.489 .671 .945 r
.53126 .42774 m .53222 .42807 L .5318 .42766 L F
.504 .678 .943 r
.53175 .42833 m .5329 .42978 L .53344 .42954 L F
.53167 .42835 m .5329 .42978 L .53175 .42833 L F
.903 .733 .661 r
.53376 .43085 m .53352 .43055 L .53376 .43086 L F
.53363 .43054 m .53225 .42891 L .53376 .43085 L F
.53444 .43127 m .5344 .43116 L .53429 .43114 L F
.5344 .43116 m .53425 .43103 L .53429 .43114 L F
.53444 .43127 m .53429 .43114 L .53453 .43169 L F
.753 .789 .882 r
.53599 .43318 m .53705 .43441 L .53499 .43267 L F
.53459 .4322 m .53499 .43267 L .53354 .43145 L F
.53599 .43318 m .53499 .43267 L .53459 .4322 L F
.504 .678 .943 r
.5329 .42978 m .53271 .42986 L .53385 .43097 L F
.903 .733 .661 r
.53376 .43086 m .53136 .4283 L .53402 .43148 L F
.53376 .43086 m .53044 .42678 L .53084 .42751 L F
.53376 .43086 m .53084 .42751 L .53192 .42889 L F
.504 .678 .943 r
.53174 .42831 m .53167 .42835 L p .53175 .42833 L F P
0 g
s
.903 .733 .661 r
.53174 .42831 m .53044 .42678 L .53352 .43055 L F
.53147 .42804 m .53044 .42678 L .53147 .42804 L F
.53147 .42804 m .53147 .42804 L .53376 .43086 L F
.53352 .43055 m .53147 .42804 L .53376 .43086 L F
.53425 .43103 m .53412 .43092 L .53484 .43262 L F
.53566 .43282 m .5357 .43234 L .53469 .43185 L F
.5357 .43234 m .53477 .4315 L .53469 .43185 L F
.53469 .43185 m .53472 .43172 L .53456 .43155 L F
.53472 .43172 m .53477 .4315 L .53456 .43155 L F
.53456 .43155 m .53477 .4315 L .5344 .43116 L F
.504 .678 .943 r
.53343 .42955 m .5329 .42978 L .5359 .43297 L F
.903 .733 .661 r
.53174 .42831 m .53352 .43055 L .53376 .43085 L F
.53397 .43113 m .53363 .43054 L .53376 .43086 L F
.53459 .4322 m .53412 .43092 L .53355 .4304 L F
.53484 .43262 m .53469 .43226 L .53459 .4322 L F
.53469 .43226 m .53412 .43092 L .53459 .4322 L F
.753 .789 .882 r
.52801 .43259 m .53211 .4309 L .53269 .43569 L F
.52704 .43195 m .53211 .4309 L p .52801 .43259 L F P
0 g
s
.753 .789 .882 r
.53211 .4309 m .53261 .43079 L p .53262 .43146 L F P
0 g
s
.753 .789 .882 r
.53211 .4309 m .53262 .43146 L .53269 .43569 L F
.53261 .43079 m .53354 .43145 L .53269 .43569 L F
.53354 .43145 m .53499 .43267 L .53269 .43569 L F
.53499 .43267 m .53705 .43441 L .53656 .43455 L F
.53499 .43267 m .53656 .43455 L .53269 .43569 L F
.53269 .43569 m .53705 .43441 L .53833 .43588 L F
.5178 .43518 m .52704 .43195 L .53269 .43569 L F
.489 .671 .945 r
.51947 .41515 m .49364 .43434 L .51983 .4155 L F
.499 .695 .956 r
.50538 .42595 m .51493 .43943 L .4893 .43669 L F
.746 .772 .874 r
.50395 .42791 m .51448 .43803 L p .5178 .43518 L F P
0 g
s
.746 .772 .874 r
.51004 .42777 m .50395 .42791 L .5178 .43518 L F
.472 .662 .945 r
.47864 .41369 m .48558 .42323 L p .49193 .41438 L F P
0 g
s
.472 .662 .945 r
.49367 .41195 m .49045 .41232 L .49193 .41438 L F
.49045 .41232 m .47864 .41369 L .49193 .41438 L F
.474 .645 .933 r
.48558 .42323 m .45307 .44642 L .46474 .46883 L p F P
0 g
s
.499 .695 .956 r
.4893 .43669 m .47386 .41558 L p .49865 .42373 L F P
0 g
s
.499 .695 .956 r
.49865 .42373 m .50538 .42595 L .50191 .42826 L F
.49865 .42373 m .50191 .42826 L .4893 .43669 L F
.47386 .41558 m .50934 .42311 L .50538 .42595 L F
.482 .687 .957 r
.50203 .42112 m .50004 .42073 L p .50105 .42071 L F P
0 g
s
.482 .687 .957 r
.50842 .42055 m .50203 .42112 L .50105 .42071 L F
.50995 .42268 m .50203 .42112 L p .50842 .42055 L F P
0 g
s
.482 .687 .957 r
.50004 .42073 m .47386 .41558 L p .49786 .41773 L F P
0 g
s
.472 .662 .945 r
.48964 .40641 m .47864 .41369 L .49367 .41195 L F
.47003 .40184 m .47864 .41369 L p .48894 .40545 L F P
0 g
s
.974 .728 .5 r
.50864 .40194 m .51573 .40202 L p .512 .40497 L F P
0 g
s
.974 .728 .5 r
.51195 .405 m .51002 .40322 L .512 .40497 L F
.51002 .40322 m .50864 .40194 L .512 .40497 L F
.51257 .4056 m .51189 .40497 L .51195 .405 L F
.51262 .40562 m .51195 .405 L .52772 .41246 L F
.51257 .4056 m .51195 .405 L .51262 .40562 L F
.743 .784 .886 r
.51361 .40751 m .51649 .40925 L .51454 .40864 L F
.51649 .40925 m .51752 .41059 L .51666 .41088 L F
.926 .703 .582 r
.51531 .41037 m .51454 .40925 L .51013 .404 L F
.51696 .41241 m .51682 .41221 L .51531 .41037 L F
.482 .687 .957 r
.51455 .40953 m .51549 .40973 L .51696 .41241 L F
.51549 .40973 m .51673 .41094 L .51696 .41241 L F
.974 .728 .5 r
.50976 .40299 m .50863 .40198 L .50864 .40194 L F
.51189 .40497 m .50893 .40226 L .50976 .40299 L F
.50893 .40226 m .50863 .40198 L .50976 .40299 L F
.926 .703 .582 r
.5193 .40911 m .51706 .40441 L p .50719 .39851 L F P
0 g
s
.84 .734 .747 r
.54686 .39101 m .51749 .37 L p .55338 .42783 L F P
0 g
s
.84 .734 .747 r
.55444 .42857 m .54686 .39101 L p .55338 .42783 L F P
0 g
s
.748 .786 .884 r
.55325 .4189 m .55906 .41891 L .55187 .42254 L F
.945 .776 .641 r
.53799 .42659 m .53641 .42143 L .53776 .42122 L F
.53776 .42122 m .54867 .43064 L p .53799 .42659 L F P
0 g
s
.879 .748 .714 r
.55474 .43002 m .53333 .41137 L p .53918 .42469 L F P
0 g
s
.879 .748 .714 r
.54075 .42826 m .54371 .42864 L .53918 .42469 L F
.54371 .42864 m .55474 .43002 L .53918 .42469 L F
.945 .776 .641 r
.54161 .43064 m .5312 .4254 L .53777 .42737 L F
.54161 .43064 m .53777 .42737 L .54867 .43064 L F
.879 .748 .714 r
.54075 .42826 m .53333 .41137 L .53827 .42752 L F
.84 .734 .747 r
.51749 .37 m .53333 .41137 L .55474 .43002 L p F P
0 g
s
.748 .786 .884 r
.55325 .4189 m .55187 .42254 L .53758 .42976 L F
.945 .776 .641 r
.52882 .42311 m .52827 .42265 L .53163 .42215 L F
.53131 .42541 m .53594 .42581 L .53135 .42545 L F
.743 .784 .886 r
.51752 .41059 m .51714 .41134 L .51666 .41088 L F
.51829 .41034 m .51772 .41084 L .51752 .41059 L F
.51772 .41084 m .51714 .41134 L .51752 .41059 L F
.741 .771 .877 r
.51681 .41097 m .51729 .41034 L p .51377 .40703 L F P
0 g
s
.741 .771 .877 r
.51377 .40703 m .51729 .41034 L .51562 .40836 L F
.482 .687 .957 r
.51673 .41094 m .51832 .41254 L .51696 .41241 L F
.974 .728 .5 r
.51877 .41209 m .51865 .41205 L .51772 .41084 L F
.743 .784 .886 r
.51991 .41173 m .51865 .41205 L p .51829 .41034 L F P
0 g
s
.743 .784 .886 r
.51865 .41205 m .51802 .41221 L p .51814 .41139 L F P
0 g
s
.743 .784 .886 r
.51829 .41034 m .51865 .41205 L .51814 .41139 L F
.51829 .41034 m .51802 .41221 L .51714 .41134 L F
.974 .728 .5 r
.51923 .41225 m .52389 .41831 L .51865 .41205 L F
.52741 .41504 m .52389 .41831 L .51923 .41225 L F
.748 .786 .884 r
.51802 .41221 m .51991 .41173 L p .52284 .41755 L F P
0 g
s
.903 .733 .661 r
.53656 .423 m .53544 .41897 L p .53194 .41898 L F P
0 g
s
.903 .733 .661 r
.53544 .41897 m .53333 .41137 L p .53194 .41898 L F P
0 g
s
.746 .772 .874 r
.51729 .41034 m .51681 .41097 L p .519 .41254 L F P
0 g
s
.974 .728 .5 r
.51906 .41259 m .51805 .41168 L .5149 .40757 L F
.51865 .41205 m .51906 .41259 L .5149 .40757 L F
.879 .748 .714 r
.53333 .41137 m .53777 .42737 L p .53827 .42752 L F P
0 g
s
.748 .786 .884 r
.52449 .41901 m .55325 .4189 L .53758 .42976 L F
.51991 .41173 m .5259 .41671 L .52305 .41779 L F
.51991 .41173 m .52305 .41779 L .52284 .41755 L F
.903 .733 .661 r
.53084 .42751 m .53044 .42678 L .53038 .42692 L F
.53039 .42671 m .52827 .42421 L .53033 .42685 L F
.753 .789 .882 r
.5178 .43518 m .52144 .43531 L .52459 .44168 L F
.51981 .43345 m .52704 .43195 L p .5178 .43518 L F P
0 g
s
.752 .772 .87 r
.52794 .4418 m .52135 .44464 L .52796 .44182 L F
.753 .789 .882 r
.52144 .43531 m .5322 .44606 L .53117 .44797 L F
.52459 .44168 m .53117 .44797 L .52937 .45134 L F
.52144 .43531 m .53117 .44797 L .52459 .44168 L F
.489 .671 .945 r
.51891 .41733 m .5234 .42036 L .52117 .41769 L F
.748 .786 .884 r
.53211 .4309 m .51981 .43345 L p .52174 .41829 L F P
0 g
s
.746 .772 .874 r
.51981 .43345 m .51004 .42777 L .5178 .43518 L F
.51386 .42768 m .51004 .42777 L .51981 .43345 L F
.748 .786 .884 r
.51981 .43345 m .51236 .435 L p .51555 .42932 L F P
0 g
s
.748 .786 .884 r
.52174 .41829 m .51981 .43345 L .51555 .42932 L F
.746 .772 .874 r
.52769 .42737 m .52688 .42738 L .52372 .43724 L F
.52385 .43737 m .52372 .43724 L .52283 .44 L F
.52769 .42737 m .52372 .43724 L .52385 .43737 L F
.523 .44015 m .52283 .44 L .52135 .44464 L F
.52769 .42737 m .52283 .44 L .523 .44015 L F
.52769 .42737 m .523 .44015 L .53209 .43087 L F
.52769 .42737 m .53209 .43087 L .53101 .42966 L F
.748 .786 .884 r
.52724 .42333 m .52722 .42328 L .53261 .43079 L F
.52352 .41831 m .52388 .41866 L .53261 .43079 L F
.52174 .41829 m .53261 .43079 L .53081 .42932 L F
.746 .772 .874 r
.52769 .42737 m .5318 .42882 L .53109 .42797 L F
.748 .786 .884 r
.53081 .42932 m .53243 .43064 L .53211 .4309 L F
.53261 .43079 m .53211 .4309 L p .53243 .43064 L F P
0 g
s
.748 .786 .884 r
.53211 .4309 m .53211 .4309 L p .53243 .43064 L F P
0 g
s
.746 .772 .874 r
.52549 .43935 m .53211 .4309 L p .523 .44015 L F P
0 g
s
.746 .772 .874 r
.53211 .4309 m .53235 .43059 L p .53183 .43113 L F P
0 g
s
.746 .772 .874 r
.523 .44015 m .53211 .4309 L .53183 .43113 L F
.53235 .43059 m .5328 .43002 L p .52769 .42737 L F P
0 g
s
.746 .772 .874 r
.52769 .42737 m .5328 .43002 L .5318 .42882 L F
.903 .733 .661 r
.53044 .42678 m .53039 .42671 L .53027 .42699 L F
.746 .772 .874 r
.52769 .42737 m .53109 .42797 L .52925 .42577 L F
.903 .733 .661 r
.53044 .42678 m .53027 .42699 L .53032 .42705 L F
.482 .687 .957 r
.51672 .41089 m .51802 .41221 L .51673 .41094 L F
.51802 .41221 m .51832 .41254 L .51673 .41094 L F
.489 .671 .945 r
.51501 .41009 m .50434 .41485 L p .51585 .41114 L F P
0 g
s
.489 .671 .945 r
.50434 .41485 m .50459 .4152 L .51585 .41114 L F
.974 .728 .5 r
.52965 .41638 m .52741 .41504 L .52301 .41059 L F
.903 .733 .661 r
.52309 .41246 m .51883 .40515 L .52259 .41217 L F
.472 .662 .945 r
.49344 .40256 m .47864 .41369 L .49414 .40344 L F
.46 .677 .958 r
.51432 .40859 m .49414 .40344 L p .50965 .40288 L F P
0 g
s
.472 .662 .945 r
.4931 .40212 m .48394 .39857 L .48894 .40545 L F
.4893 .39731 m .48394 .39857 L .4931 .40212 L F
.48394 .39857 m .47003 .40184 L .48894 .40545 L F
.46 .677 .958 r
.50965 .40288 m .49414 .40344 L .49266 .40157 L F
.50908 .40239 m .5096 .40287 L .49266 .40157 L F
.926 .703 .582 r
.51706 .40441 m .50825 .39675 L .50719 .39851 L F
.95 .598 .235 r
.50807 .39659 m .50858 .40194 L .50654 .39942 L F
.49971 .39068 m .50654 .39942 L .49913 .39027 L F
.50807 .39659 m .50654 .39942 L .49971 .39068 L F
.51115 .40197 m .50858 .40194 L p .50807 .39659 L F P
0 g
s
.95 .598 .235 r
.50858 .40194 m .50819 .40148 L .50689 .39988 L F
.50654 .39942 m .50689 .39988 L .49913 .39027 L F
.50858 .40194 m .50689 .39988 L .50654 .39942 L F
.743 .784 .886 r
.50759 .40077 m .50761 .40038 L .50926 .4024 L F
.50721 .4004 m .5073 .40039 L .50759 .40077 L F
.5073 .40039 m .50761 .40038 L .50759 .40077 L F
.46 .677 .958 r
.50726 .40046 m .50858 .40194 L .50806 .40148 L F
.974 .728 .5 r
.52741 .41504 m .52171 .41008 L .52301 .41059 L F
.46 .677 .958 r
.51294 .40594 m .51437 .40726 L .51519 .40829 L F
.974 .728 .5 r
.51412 .40711 m .51398 .40699 L .51418 .40707 L F
.51431 .40718 m .51418 .40707 L .52301 .41059 L F
.51412 .40711 m .51418 .40707 L .51431 .40718 L F
.743 .784 .886 r
.51802 .41221 m .51755 .41232 L p .51714 .41134 L F P
0 g
s
.489 .671 .945 r
.51797 .41284 m .51585 .41114 L .51805 .41294 L F
.743 .784 .886 r
.51755 .41232 m .51681 .41251 L p .51704 .4117 L F P
0 g
s
.743 .784 .886 r
.51714 .41134 m .51755 .41232 L .51704 .4117 L F
.926 .703 .582 r
.5176 .41331 m .51696 .41241 L .51684 .41237 L F
.51778 .41314 m .5177 .41306 L .5176 .41331 L F
.489 .671 .945 r
.51805 .41294 m .51585 .41114 L .51761 .41333 L F
.926 .703 .582 r
.52003 .4157 m .52372 .41838 L .52363 .41831 L F
.51969 .41537 m .52363 .41831 L .51788 .41359 L F
.52003 .4157 m .52363 .41831 L .51969 .41537 L F
.748 .786 .884 r
.52209 .41816 m .52298 .41782 L .52221 .41829 L F
.52298 .41782 m .5233 .41806 L .52352 .41831 L F
.926 .703 .582 r
.52198 .41743 m .52372 .41838 L .52003 .4157 L F
.748 .786 .884 r
.52221 .41829 m .52298 .41782 L .52352 .41831 L F
.52352 .41831 m .52363 .41831 L .52388 .41866 L F
.926 .703 .582 r
.52419 .41937 m .52372 .41838 L p .52198 .41743 L F P
0 g
s
.489 .671 .945 r
.52231 .41787 m .52485 .42009 L .52252 .41791 L F
.52485 .42009 m .5248 .42003 L .52252 .41791 L F
.5248 .42003 m .52386 .4191 L .52252 .41791 L F
.748 .786 .884 r
.52388 .41866 m .52454 .41953 L .52445 .41946 L F
.52363 .41831 m .524 .41877 L .52388 .41866 L F
.903 .733 .661 r
.52376 .41847 m .52419 .41937 L p .52497 .41998 L F P
0 g
s
.903 .733 .661 r
.52503 .41996 m .52411 .41888 L .52497 .41998 L F
.52411 .41888 m .52376 .41847 L .52497 .41998 L F
.926 .703 .582 r
.52386 .4191 m .52198 .41743 L .52156 .4172 L F
.52419 .41937 m .52198 .41743 L .52386 .4191 L F
.489 .671 .945 r
.52017 .41582 m .52252 .41791 L .52266 .41793 L F
.746 .772 .874 r
.51681 .41097 m .52082 .41489 L .519 .41254 L F
.482 .687 .957 r
.51754 .41246 m .51884 .41259 L .52296 .41776 L F
.748 .786 .884 r
.51755 .41232 m .52298 .41782 L .51969 .41537 L F
.51755 .41232 m .51802 .41221 L p .52298 .41782 L F P
0 g
s
.482 .687 .957 r
.52245 .41712 m .52302 .41775 L .52296 .41776 L F
.748 .786 .884 r
.51802 .41221 m .52284 .41755 L .52298 .41782 L F
.746 .772 .874 r
.51767 .41181 m .52349 .41874 L .52019 .41428 L F
.482 .687 .957 r
.51767 .41181 m .51802 .41221 L .51672 .41089 L F
.746 .772 .874 r
.51681 .41097 m .51757 .41186 L .51767 .41181 L F
.51757 .41186 m .52349 .41874 L .51767 .41181 L F
.52349 .41874 m .52436 .41959 L .52019 .41428 L F
.748 .786 .884 r
.52445 .41946 m .52454 .41953 L .52722 .42328 L F
.903 .733 .661 r
.52503 .41996 m .52476 .42006 L .52537 .42079 L F
.748 .786 .884 r
.52372 .41838 m .52433 .41889 L .5333 .43065 L F
.482 .687 .957 r
.52026 .41435 m .52323 .4177 L .52302 .41775 L F
.52082 .41489 m .52323 .4177 L .52026 .41435 L F
.903 .733 .661 r
.53194 .41898 m .53252 .41577 L .5302 .41747 L F
.53252 .41577 m .53333 .41137 L .5302 .41747 L F
.974 .728 .5 r
.52965 .41638 m .52301 .41059 L .52772 .41246 L F
.903 .733 .661 r
.5302 .41747 m .53333 .41137 L .52169 .41006 L F
.748 .786 .884 r
.52438 .41889 m .55325 .4189 L .52449 .41901 L F
.903 .733 .661 r
.53481 .43235 m .53425 .43103 L .53471 .43228 L F
.504 .678 .943 r
.53271 .42986 m .53583 .433 L .5359 .43297 L F
.748 .786 .884 r
.53337 .43064 m .5333 .43065 L p .52433 .41889 L F P
0 g
s
.748 .786 .884 r
.52363 .41831 m .52389 .41831 L .52433 .41889 L F
.52366 .41831 m .52336 .41767 L .52389 .41831 L F
.974 .728 .5 r
.52539 .42021 m .52104 .41515 L .51906 .41259 L F
.758 .772 .865 r
.57278 .43623 m .56589 .44126 L .57212 .43897 L F
.57879 .41154 m .57174 .42779 L .57399 .43128 L F
.58455 .42028 m .57879 .41154 L p .57278 .43623 L F P
0 g
s
.758 .772 .865 r
.57278 .43623 m .57212 .43897 L .57338 .43707 L F
.57278 .43623 m .57338 .43707 L .58455 .42028 L F
.945 .776 .641 r
.54623 .43296 m .54352 .43064 L .54867 .43064 L F
.879 .748 .714 r
.54723 .43381 m .55474 .43002 L .54075 .42826 L F
.748 .786 .884 r
.55458 .42623 m .53758 .42976 L p .55906 .41891 L F P
0 g
s
.752 .772 .87 r
.55178 .42277 m .55759 .42995 L .56352 .4248 L F
.55979 .41944 m .56352 .4248 L .57879 .41154 L F
.55178 .42277 m .56352 .4248 L .55979 .41944 L F
.8 .734 .79 r
.53223 .3472 m .54686 .39101 L .5752 .41115 L p F P
0 g
s
.752 .772 .87 r
.56426 .38987 m .55479 .40814 L .55729 .40823 L F
.748 .786 .884 r
.52389 .41831 m .52578 .41756 L .5472 .41825 L F
.52389 .41831 m .5472 .41825 L .54739 .41853 L F
.746 .772 .874 r
.54278 .4119 m .54331 .41266 L .54904 .40643 L F
.54866 .40587 m .54904 .40643 L .56426 .38987 L F
.54278 .4119 m .54904 .40643 L .54866 .40587 L F
.748 .786 .884 r
.54739 .41853 m .5472 .41825 L .55923 .41864 L F
.5472 .41825 m .55542 .41317 L .55923 .41864 L F
.52578 .41756 m .54477 .41475 L .5472 .41825 L F
.54477 .41475 m .55542 .41317 L .5472 .41825 L F
.52389 .41831 m .54739 .41853 L .52433 .41889 L F
.752 .772 .87 r
.57879 .41154 m .57082 .39966 L p .55837 .42003 L F P
0 g
s
.752 .772 .87 r
.56034 .43333 m .57879 .41154 L p .55832 .43085 L F P
0 g
s
.758 .772 .865 r
.57879 .41154 m .56663 .43252 L .56986 .43211 L F
.753 .789 .882 r
.55312 .44701 m .55304 .44702 L p .55052 .44494 L F P
0 g
s
.753 .789 .882 r
.55304 .44702 m .55115 .44736 L p .55052 .44494 L F P
0 g
s
.753 .789 .882 r
.54813 .44304 m .55052 .44494 L .55115 .44736 L F
.758 .772 .865 r
.56663 .43252 m .55048 .44497 L .55658 .44986 L F
.57879 .41154 m .56034 .43333 L p .56663 .43252 L F P
0 g
s
.758 .772 .865 r
.56034 .43333 m .55048 .44497 L p .56663 .43252 L F P
0 g
s
.752 .772 .87 r
.54486 .44066 m .54467 .44084 L .54496 .44077 L F
.909 .793 .72 r
.54135 .43818 m .54184 .43805 L .54179 .43853 L F
.504 .678 .943 r
.54178 .43863 m .54282 .43983 L .54418 .44071 L F
.752 .772 .87 r
.53985 .43698 m .53107 .45394 L .5438 .44168 L F
.879 .748 .714 r
.54051 .43723 m .54054 .43733 L p .54681 .44466 L F P
0 g
s
.879 .748 .714 r
.54681 .44466 m .54054 .43733 L .54434 .4424 L F
.752 .772 .87 r
.53985 .43698 m .5438 .44168 L .54107 .43804 L F
.909 .793 .72 r
.54507 .44115 m .54442 .44057 L .5441 .44018 L F
.54442 .44057 m .5423 .43852 L .5441 .44018 L F
.499 .695 .956 r
.54365 .43977 m .54394 .43998 L .54403 .44012 L F
.54157 .43785 m .54394 .43998 L .54365 .43977 L F
.54157 .43785 m .54285 .43828 L .54394 .43998 L F
.879 .748 .714 r
.54681 .44466 m .54434 .4424 L .54644 .4449 L F
.54812 .44633 m .54644 .4449 L .54768 .44639 L F
.54685 .4447 m .54681 .44466 L .54812 .44633 L F
.752 .772 .87 r
.54767 .44465 m .54988 .44568 L .54609 .44239 L F
.504 .678 .943 r
.5481 .4454 m .54826 .44532 L p .54624 .44359 L F P
0 g
s
.752 .772 .87 r
.54827 .4455 m .54842 .44551 L .54767 .44465 L F
.54842 .44551 m .54988 .44568 L .54767 .44465 L F
.504 .678 .943 r
.54826 .44532 m .54837 .44526 L p .54785 .44485 L F P
0 g
s
.909 .793 .72 r
.54813 .44304 m .54813 .44449 L .54648 .44238 L F
.753 .789 .882 r
.54984 .4476 m .54912 .44774 L p .54923 .44696 L F P
0 g
s
.753 .789 .882 r
.54912 .44774 m .54883 .44779 L p .54923 .44696 L F P
0 g
s
.499 .695 .956 r
.54806 .4444 m .547 .44426 L p .54796 .44427 L F P
0 g
s
.752 .772 .87 r
.53999 .45385 m .53917 .45603 L .54796 .44795 L F
.54168 .45536 m .54796 .44795 L p .53917 .45603 L F P
0 g
s
.758 .772 .865 r
.55466 .45318 m .54763 .44833 L .55455 .45336 L F
.54891 .44855 m .54763 .44833 L .55466 .45318 L F
.879 .748 .714 r
.55086 .45432 m .55007 .44949 L .54577 .44792 L F
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.55102 .45165 m .55007 .44949 L .55086 .45432 L F
.878 .8 .769 r
.55082 .45505 m .54815 .45428 L .55084 .45474 L F
.909 .793 .72 r
.54907 .45207 m .54815 .45428 L .54857 .45144 L F
.752 .772 .87 r
.54434 .4424 m .54337 .44495 L .54511 .44331 L F
.879 .748 .714 r
.54822 .44632 m .54685 .4447 L .54812 .44633 L F
.753 .789 .882 r
.5443 .4417 m .54923 .44696 L .54883 .44779 L F
.504 .678 .943 r
.5443 .4417 m .54524 .4428 L .54624 .44359 L F
.753 .789 .882 r
.54733 .44465 m .54984 .4476 L .5443 .4417 L F
.758 .772 .865 r
.54988 .44568 m .54796 .44795 L p .55074 .44691 L F P
0 g
s
.752 .772 .87 r
.54848 .44733 m .54988 .44568 L p .5468 .44533 L F P
0 g
s
.758 .772 .865 r
.54873 .44768 m .54883 .44782 L .55079 .44697 L F
.54796 .44795 m .55079 .44697 L .55074 .44691 L F
.909 .793 .72 r
.55607 .4544 m .55598 .4544 L p .55548 .45355 L F P
0 g
s
.878 .8 .769 r
.55294 .45565 m .5538 .45524 L .55826 .45601 L F
.55294 .45565 m .55826 .45601 L .55904 .45647 L F
.55654 .45516 m .55539 .45448 L .55714 .4545 L F
.55654 .45516 m .55714 .4545 L .55803 .45513 L F
.758 .772 .865 r
.56986 .43211 m .55467 .45319 L .55918 .45672 L F
.55467 .45319 m .55455 .45336 L .55526 .45388 L F
.55467 .45319 m .55526 .45388 L .55918 .45672 L F
.499 .695 .956 r
.54572 .44272 m .54603 .44313 L .54568 .44271 L F
.909 .793 .72 r
.54988 .44568 m .5495 .44524 L .5495 .44514 L F
.758 .772 .865 r
.55221 .44636 m .54763 .44833 L .55658 .44986 L F
.55658 .44986 m .54891 .44855 L .55466 .45318 L F
.752 .772 .87 r
.54166 .44374 m .53107 .45394 L .54172 .44384 L F
.758 .772 .865 r
.54796 .44795 m .54883 .44782 L .54873 .44768 L F
.879 .748 .714 r
.55007 .44949 m .54872 .44767 L .54523 .44724 L F
.55007 .44949 m .54523 .44724 L .54577 .44792 L F
.909 .793 .72 r
.54907 .45207 m .54857 .45144 L .54949 .44523 L F
.5495 .44524 m .54949 .44523 L .5495 .44514 L F
.54907 .45207 m .54949 .44523 L .5495 .44524 L F
.499 .695 .956 r
.54713 .44322 m .54741 .44427 L .54664 .44318 L F
.54796 .44427 m .54741 .44427 L .54713 .44322 L F
.54637 .44279 m .54607 .44313 L .54572 .44272 L F
.909 .793 .72 r
.54952 .44503 m .54938 .44595 L .54813 .44304 L F
.54938 .44595 m .54925 .4458 L .54813 .44304 L F
.54936 .44608 m .54813 .44449 L .54813 .44304 L F
.752 .772 .87 r
.54988 .44568 m .55048 .44497 L p .54727 .4427 L F P
0 g
s
.909 .793 .72 r
.54756 .4426 m .54748 .44258 L .54748 .44253 L F
.752 .772 .87 r
.55048 .44497 m .56034 .43333 L p .54727 .4427 L F P
0 g
s
.758 .772 .865 r
.56663 .43252 m .55455 .45336 L .56986 .43211 L F
.499 .695 .956 r
.56147 .4444 m .54664 .44318 L .54637 .44279 L F
.54664 .44318 m .54607 .44313 L .54637 .44279 L F
.54664 .44318 m .547 .44426 L .54603 .44313 L F
.54741 .44427 m .547 .44426 L .54664 .44318 L F
.752 .772 .87 r
.54557 .44221 m .54589 .44258 L .54641 .44209 L F
.54467 .44084 m .54449 .44101 L .54479 .44093 L F
.504 .678 .943 r
.54747 .44465 m .54826 .44532 L .54759 .44465 L F
.752 .772 .87 r
.54511 .44331 m .54827 .4455 L .54767 .44465 L F
.54589 .44258 m .54767 .44465 L .54609 .44239 L F
.504 .678 .943 r
.5453 .4419 m .5426 .43969 L .54736 .44429 L F
.499 .695 .956 r
.54607 .44313 m .54603 .44313 L .54572 .44272 L F
.504 .678 .943 r
.54427 .44167 m .5443 .4417 L .54785 .44485 L F
.5443 .4417 m .54624 .44359 L .54785 .44485 L F
.54624 .44359 m .54747 .44465 L .54759 .44465 L F
.54427 .44167 m .54785 .44485 L .54768 .44465 L F
.5426 .43969 m .54427 .44167 L .54837 .44526 L F
.752 .772 .87 r
.54511 .44331 m .54767 .44465 L .54589 .44258 L F
.504 .678 .943 r
.54594 .44243 m .5453 .4419 L .54773 .44465 L F
.5453 .4419 m .54736 .44429 L .54773 .44465 L F
.752 .772 .87 r
.54459 .44111 m .54467 .44119 L .54487 .441 L F
.54476 .44128 m .54557 .44221 L .54641 .44209 L F
.54449 .44101 m .54459 .44111 L .54479 .44093 L F
.54487 .441 m .54467 .44119 L .54476 .44128 L F
.504 .678 .943 r
.54497 .44122 m .54418 .44071 L .54594 .44243 L F
.54418 .44071 m .5426 .43969 L .54594 .44243 L F
.752 .772 .87 r
.54479 .44093 m .54459 .44111 L .54487 .441 L F
.54459 .44111 m .53107 .45394 L .54467 .44119 L F
.909 .793 .72 r
.54617 .44225 m .54185 .43853 L .5423 .43852 L F
.504 .678 .943 r
.54837 .44526 m .54866 .44512 L p .54612 .44221 L F P
0 g
s
.752 .772 .87 r
.54187 .43847 m .54467 .44084 L .54486 .44066 L F
.504 .678 .943 r
.54212 .43877 m .54125 .43801 L .54212 .43877 L F
.54212 .43877 m .54212 .43877 L .54264 .43921 L F
.54264 .43921 m .54212 .43877 L .54264 .43921 L F
.54125 .43801 m .54125 .43801 L .54264 .43921 L F
.945 .776 .641 r
.54125 .43801 m .54113 .43801 L p .54119 .43795 L F P
0 g
s
.504 .678 .943 r
.54132 .4381 m .54142 .43821 L .5429 .43947 L F
.752 .772 .87 r
.53985 .43698 m .54264 .43921 L .54187 .43847 L F
.54264 .43921 m .54467 .44084 L .54187 .43847 L F
.504 .678 .943 r
.54497 .44122 m .54837 .44526 L .54612 .44221 L F
.752 .772 .87 r
.54487 .441 m .54476 .44128 L .54641 .44209 L F
.909 .793 .72 r
.54483 .44097 m .54442 .44057 L .54507 .44115 L F
.752 .772 .87 r
.54467 .44084 m .54479 .44093 L .54496 .44077 L F
.55759 .42995 m .55832 .43085 L .57879 .41154 L F
.753 .789 .882 r
.54562 .43521 m .56659 .42748 L .56986 .43211 L F
.752 .772 .87 r
.54487 .441 m .54641 .44209 L .54647 .44203 L F
.54529 .44068 m .54647 .44203 L .55832 .43085 L F
.54487 .441 m .54647 .44203 L .54529 .44068 L F
.753 .789 .882 r
.54261 .43515 m .55763 .42999 L .5454 .43524 L F
.55763 .42999 m .55789 .43032 L .5454 .43524 L F
.56626 .42702 m .56659 .42748 L .54335 .43605 L F
.945 .776 .641 r
.54623 .43296 m .54161 .43064 L .54352 .43064 L F
.84 .734 .747 r
.55474 .43002 m .55444 .42857 L p .55338 .42783 L F P
0 g
s
.753 .789 .882 r
.53857 .43396 m .58981 .41892 L .54028 .43595 L F
.752 .772 .87 r
.54487 .441 m .55832 .43085 L .55759 .42995 L F
.753 .789 .882 r
.54294 .43556 m .5454 .43524 L .54335 .43605 L F
.54261 .43515 m .5454 .43524 L .54294 .43556 L F
.748 .786 .884 r
.54739 .41853 m .58981 .41892 L .54693 .4189 L F
.753 .789 .882 r
.53693 .4299 m .56427 .42422 L p .54114 .43321 L F P
0 g
s
.753 .789 .882 r
.56427 .42422 m .56556 .42604 L .54114 .43321 L F
.54028 .43595 m .54261 .43515 L .54335 .43605 L F
.752 .772 .87 r
.55178 .42277 m .54058 .43558 L .54508 .44044 L F
.55542 .41317 m .54804 .42432 L .55178 .42277 L F
.54804 .42432 m .54058 .43558 L .55178 .42277 L F
.55178 .42277 m .54508 .44044 L .55759 .42995 L F
.54508 .44044 m .54487 .441 L .54527 .44065 L F
.54508 .44044 m .54527 .44065 L .55759 .42995 L F
.54058 .43558 m .54285 .43828 L .54508 .44044 L F
.499 .695 .956 r
.54211 .43755 m .54241 .4374 L .54285 .43828 L F
.752 .772 .87 r
.55416 .41336 m .54058 .43558 L .55542 .41317 L F
.55479 .40814 m .55192 .41369 L .55729 .40823 L F
.55192 .41369 m .54058 .43558 L .55416 .41336 L F
.55192 .41369 m .55416 .41336 L .55729 .40823 L F
.56426 .38987 m .55729 .40823 L .55992 .4121 L F
.55729 .40823 m .55178 .42277 L .55992 .4121 L F
.55729 .40823 m .55416 .41336 L .55542 .41317 L F
.748 .786 .884 r
.54739 .41853 m .54693 .4189 L .52433 .41889 L F
.52548 .41983 m .53521 .42839 L .52705 .42163 L F
.53521 .42839 m .53693 .4299 L .53517 .42843 L F
.53521 .42839 m .53517 .42843 L .52705 .42163 L F
.53693 .4299 m .53536 .43022 L p .53209 .42585 L F P
0 g
s
.748 .786 .884 r
.53758 .42976 m .53693 .4299 L p .52548 .41983 L F P
0 g
s
.752 .772 .87 r
.55192 .41369 m .53447 .42789 L .54151 .43379 L F
.56426 .38987 m .54477 .41475 L p .55192 .41369 L F P
0 g
s
.752 .772 .87 r
.54477 .41475 m .53447 .42789 L p .55192 .41369 L F P
0 g
s
.746 .772 .874 r
.54477 .41475 m .56426 .38987 L p .54331 .41266 L F P
0 g
s
.752 .772 .87 r
.57082 .39966 m .56426 .38987 L p .55877 .41799 L F P
0 g
s
.752 .772 .87 r
.55877 .41799 m .55837 .42003 L .55923 .41864 L F
.55877 .41799 m .55923 .41864 L .57082 .39966 L F
.743 .784 .886 r
.53084 .39948 m .53287 .39469 L .54402 .39897 L F
.53287 .39469 m .5402 .39331 L .54402 .39897 L F
.748 .786 .884 r
.52336 .41767 m .54189 .41062 L .52578 .41756 L F
.54189 .41062 m .54205 .41085 L .52578 .41756 L F
.928 .555 .28 r
.51573 .40202 m .51606 .40216 L p .51666 .40257 L F P
0 g
s
.926 .703 .582 r
.51706 .40441 m .51113 .39195 L p .50825 .39675 L F P
0 g
s
.928 .555 .28 r
.51606 .40216 m .53146 .40891 L p .51666 .40257 L F P
0 g
s
.903 .733 .661 r
.53333 .41137 m .51113 .39195 L p .52169 .41006 L F P
0 g
s
.903 .733 .661 r
.51113 .39195 m .51699 .40426 L p .51883 .40515 L F P
0 g
s
.852 .724 .721 r
.48842 .34958 m .51113 .39195 L .53333 .41137 L p F P
0 g
s
.852 .724 .721 r
.53333 .41137 m .51749 .37 L .48842 .34958 L p F P
0 g
s
.743 .784 .886 r
.50926 .4024 m .5434 .40001 L .51087 .40397 L F
.746 .772 .874 r
.54356 .39974 m .54219 .41105 L .56426 .38987 L F
.53929 .40688 m .54219 .41105 L .54356 .39974 L F
.54219 .41105 m .54278 .4119 L .56426 .38987 L F
.748 .786 .884 r
.55118 .40709 m .5514 .4074 L .54219 .41105 L F
.54205 .41085 m .54219 .41105 L .52578 .41756 L F
.55118 .40709 m .54219 .41105 L .54205 .41085 L F
.54477 .41475 m .5514 .4074 L .55542 .41317 L F
.52578 .41756 m .54219 .41105 L .54477 .41475 L F
.54219 .41105 m .5514 .4074 L .54477 .41475 L F
.52548 .41983 m .52675 .42138 L .5267 .42134 L F
.945 .776 .641 r
.52869 .42335 m .52882 .42311 L .52938 .42358 L F
.748 .786 .884 r
.52676 .42172 m .5276 .42273 L .5282 .42355 L F
.52676 .42172 m .5282 .42355 L .53337 .43064 L F
.482 .687 .957 r
.52548 .42029 m .52559 .42033 L .52581 .42059 L F
.945 .776 .641 r
.52557 .42039 m .5254 .42021 L .52581 .42059 L F
.489 .671 .945 r
.52916 .42508 m .52971 .42579 L .52985 .42575 L F
.482 .687 .957 r
.52548 .42029 m .52531 .42012 L .52559 .42033 L F
.52531 .42012 m .52505 .41981 L .52559 .42033 L F
.945 .776 .641 r
.52557 .42039 m .52539 .42021 L .52542 .42023 L F
.748 .786 .884 r
.52449 .41901 m .52676 .42172 L .53337 .43064 L F
.5276 .42273 m .52819 .42343 L .52798 .42326 L F
.52819 .42343 m .53138 .42725 L .52798 .42326 L F
.52798 .42326 m .53138 .42725 L .52969 .4256 L F
.746 .772 .874 r
.52941 .42332 m .54278 .4119 L .54219 .41105 L F
.52942 .42333 m .54278 .4119 L .52941 .42332 L F
.52915 .42357 m .54278 .4119 L .52915 .42357 L F
.53019 .42058 m .52734 .42137 L .52911 .42351 L F
.945 .776 .641 r
.53131 .42541 m .52939 .42392 L .52938 .42358 L F
.746 .772 .874 r
.52915 .42357 m .53034 .42465 L .54278 .4119 L F
.743 .784 .886 r
.5434 .40001 m .54287 .4009 L .51087 .40397 L F
.974 .728 .5 r
.52741 .41504 m .51442 .40729 L .52171 .41008 L F
.51442 .40729 m .51431 .40718 L .52171 .41008 L F
.743 .784 .886 r
.50761 .40038 m .54402 .39897 L .50926 .4024 L F
.746 .772 .874 r
.56426 .38987 m .55645 .3782 L p .54356 .39974 L F P
0 g
s
.743 .784 .886 r
.54402 .39897 m .57575 .39775 L .5434 .40001 L F
.54402 .39897 m .5434 .40001 L .50926 .4024 L F
.903 .733 .661 r
.51699 .40426 m .5193 .40911 L p .51883 .40515 L F P
0 g
s
.903 .733 .661 r
.51883 .40515 m .5193 .40911 L .52046 .40957 L F
.974 .728 .5 r
.51774 .40774 m .51217 .40511 L .5134 .40395 L F
.903 .733 .661 r
.51883 .40515 m .52046 .40957 L .52072 .40967 L F
.5214 .40994 m .51883 .40515 L .52072 .40967 L F
.743 .784 .886 r
.51473 .40728 m .54287 .4009 L .51991 .41173 L F
.51087 .40397 m .51204 .40385 L .51473 .40728 L F
.51204 .40385 m .54287 .4009 L .51473 .40728 L F
.57575 .39775 m .53929 .40688 L p .54287 .4009 L F P
0 g
s
.743 .784 .886 r
.53929 .40688 m .51991 .41173 L p .54287 .4009 L F P
0 g
s
.482 .687 .957 r
.52581 .42059 m .52939 .42392 L .53045 .42614 L F
.945 .776 .641 r
.52865 .42332 m .52882 .42311 L .52869 .42335 L F
.52882 .42311 m .5278 .42273 L .52827 .42265 L F
.482 .687 .957 r
.52581 .42059 m .52911 .42351 L .52939 .42392 L F
.746 .772 .874 r
.52911 .42351 m .52915 .42357 L .52951 .42322 L F
.52915 .42357 m .52942 .42333 L .52941 .42332 L F
.945 .776 .641 r
.52939 .42392 m .52883 .4234 L .52938 .42358 L F
.746 .772 .874 r
.52939 .42392 m .53034 .42465 L .52915 .42357 L F
.482 .687 .957 r
.52911 .42351 m .53073 .42232 L .52962 .42413 L F
.748 .786 .884 r
.52354 .41789 m .52578 .41756 L .52389 .41831 L F
.52336 .41767 m .52578 .41756 L .52354 .41789 L F
.746 .772 .874 r
.52153 .41436 m .52742 .42135 L .53019 .42058 L F
.748 .786 .884 r
.52445 .41946 m .52722 .42328 L .52724 .42333 L F
.489 .671 .945 r
.52642 .42241 m .52717 .42291 L .52221 .41829 L F
.52717 .42291 m .52609 .42164 L .52221 .41829 L F
.51761 .41333 m .50511 .41593 L .50879 .42106 L F
.499 .695 .956 r
.47386 .41558 m .50995 .42268 L p .50934 .42311 L F P
0 g
s
.748 .786 .884 r
.504 .41812 m .52174 .41829 L .51555 .42932 L F
.746 .772 .874 r
.50825 .42224 m .51183 .42571 L .52455 .42215 L F
.50825 .42224 m .52455 .42215 L .52426 .42179 L F
.50825 .42224 m .52604 .42173 L .5258 .42143 L F
.903 .733 .661 r
.52805 .42392 m .52703 .42263 L .52708 .42279 L F
.489 .671 .945 r
.52642 .42241 m .5303 .42563 L .52902 .42416 L F
.903 .733 .661 r
.52709 .42282 m .52639 .42217 L .52721 .42322 L F
.52703 .42263 m .5267 .42236 L .52709 .42282 L F
.489 .671 .945 r
.52902 .42416 m .52898 .42412 L .52607 .42162 L F
.52609 .42164 m .52607 .42162 L .52221 .41829 L F
.52902 .42416 m .52607 .42162 L .52609 .42164 L F
.903 .733 .661 r
.52567 .42089 m .52568 .42115 L .52703 .42263 L F
.489 .671 .945 r
.52907 .4242 m .52734 .4225 L .52565 .42112 L F
.52607 .42162 m .52565 .42112 L .52221 .41829 L F
.52907 .4242 m .52565 .42112 L .52607 .42162 L F
.903 .733 .661 r
.52567 .42089 m .52512 .42017 L .52537 .42079 L F
.52567 .42089 m .52537 .42079 L .52568 .42115 L F
.746 .772 .874 r
.52622 .42141 m .52659 .42158 L .52637 .4214 L F
.489 .671 .945 r
.52734 .4225 m .52696 .42213 L .52569 .42107 L F
.5258 .4212 m .52569 .42107 L .52176 .41779 L F
.52734 .4225 m .52569 .42107 L .5258 .4212 L F
.52231 .41787 m .52492 .42017 L .52485 .42009 L F
.974 .728 .5 r
.52153 .4162 m .52152 .41619 L .51805 .41168 L F
.489 .671 .945 r
.52221 .41829 m .52734 .4225 L .52176 .41779 L F
.945 .776 .641 r
.5249 .42017 m .52535 .4202 L p .52713 .42204 L F P
0 g
s
.489 .671 .945 r
.52485 .42009 m .52525 .42046 L .52502 .42024 L F
.52492 .42017 m .52525 .42046 L .52485 .42009 L F
.974 .728 .5 r
.52389 .41831 m .52483 .41953 L .51906 .41259 L F
.52389 .41831 m .51906 .41259 L .51865 .41205 L F
.746 .772 .874 r
.519 .41254 m .52667 .42057 L .52153 .41436 L F
.52667 .42057 m .52742 .42135 L .52153 .41436 L F
.52082 .41489 m .52689 .42083 L .519 .41254 L F
.52689 .42083 m .52742 .42135 L .52667 .42057 L F
.52689 .42083 m .52667 .42057 L .519 .41254 L F
.482 .687 .957 r
.52559 .42033 m .52689 .42083 L .52581 .42059 L F
.52689 .42083 m .52705 .42103 L .52581 .42059 L F
.52689 .42083 m .52661 .42017 L .52736 .42101 L F
.52603 .4205 m .52636 .42031 L .52689 .42083 L F
.52636 .42031 m .52661 .42017 L .52689 .42083 L F
.748 .786 .884 r
.52548 .41983 m .52705 .42163 L .52675 .42138 L F
.945 .776 .641 r
.52794 .42257 m .52581 .42059 L .52804 .42246 L F
.482 .687 .957 r
.52581 .42059 m .52705 .42103 L .52911 .42351 L F
.748 .786 .884 r
.52433 .41889 m .52438 .41889 L .52449 .41901 L F
.482 .687 .957 r
.52376 .41847 m .52481 .41814 L .52603 .4205 L F
.748 .786 .884 r
.51991 .41173 m .57575 .39775 L p .5259 .41671 L F P
0 g
s
.746 .772 .874 r
.53662 .40305 m .52925 .42314 L .52951 .42322 L F
.53662 .40305 m .52951 .42322 L .53929 .40688 L F
.53174 .41634 m .52823 .4189 L .53019 .42058 L F
.5402 .39331 m .52823 .4189 L .53174 .41634 L F
.743 .784 .886 r
.51821 .41029 m .51829 .41034 L .51828 .41035 L F
.51821 .41029 m .51828 .41035 L .51752 .41059 L F
.51649 .40925 m .51821 .41029 L .51752 .41059 L F
.746 .772 .874 r
.5402 .39331 m .51768 .40984 L .52823 .4189 L F
.51768 .40984 m .5282 .419 L .52835 .419 L F
.974 .728 .5 r
.51544 .4079 m .51772 .41084 L .51501 .40764 L F
.746 .772 .874 r
.51768 .40984 m .51729 .41034 L p .5282 .419 L F P
0 g
s
.746 .772 .874 r
.51729 .41034 m .519 .41254 L .53019 .42058 L F
.482 .687 .957 r
.52481 .41814 m .53265 .41568 L .52656 .42012 L F
.52481 .41814 m .52656 .42012 L .52603 .4205 L F
.746 .772 .874 r
.52925 .42314 m .52911 .42351 L .52939 .4233 L F
.52925 .42314 m .52939 .4233 L .52951 .42322 L F
.52835 .419 m .5282 .419 L .53019 .42058 L F
.482 .687 .957 r
.53265 .41568 m .53334 .41636 L .52603 .4205 L F
.748 .786 .884 r
.52305 .41779 m .52319 .41774 L .52352 .41831 L F
.482 .687 .957 r
.52296 .41776 m .52312 .41772 L .52376 .41847 L F
.748 .786 .884 r
.52319 .41774 m .52336 .41767 L .52366 .41831 L F
.482 .687 .957 r
.52312 .41772 m .53242 .41545 L .52376 .41847 L F
.53242 .41545 m .53265 .41568 L .52376 .41847 L F
.52559 .42033 m .52296 .41776 L .52603 .4205 L F
.974 .728 .5 r
.525 .41975 m .52492 .42017 L .52104 .41515 L F
.489 .671 .945 r
.52176 .41779 m .52542 .42085 L .52231 .41787 L F
.52542 .42085 m .52465 .41993 L .52231 .41787 L F
.746 .772 .874 r
.52349 .41874 m .5258 .42143 L .52436 .41959 L F
.903 .733 .661 r
.52568 .42115 m .52537 .42079 L .52546 .42099 L F
.489 .671 .945 r
.51998 .41578 m .51891 .41733 L .52176 .41779 L F
.748 .786 .884 r
.51837 .41826 m .51681 .41251 L .52157 .41829 L F
.504 .41812 m .51549 .41309 L .51837 .41826 L F
.51549 .41309 m .51681 .41251 L .51837 .41826 L F
.489 .671 .945 r
.51672 .41131 m .51585 .41114 L .51797 .41284 L F
.743 .784 .886 r
.51666 .41088 m .51653 .41108 L .51643 .41095 L F
.482 .687 .957 r
.51658 .40996 m .51884 .41259 L .51832 .41254 L F
.741 .771 .877 r
.51543 .40942 m .51681 .41097 L .51377 .40703 L F
.482 .687 .957 r
.51549 .40973 m .51658 .40996 L .51673 .41094 L F
.974 .728 .5 r
.5149 .40757 m .51805 .41168 L .51442 .40729 L F
.51805 .41168 m .51629 .40964 L .51442 .40729 L F
.743 .784 .886 r
.51454 .40864 m .51666 .41088 L .5152 .40945 L F
.746 .772 .874 r
.53929 .40688 m .52951 .42322 L .54219 .41105 L F
.95 .598 .235 r
.50821 .40151 m .50165 .39348 L .49913 .39027 L F
.46 .677 .958 r
.50805 .40131 m .50858 .40194 L .50726 .40046 L F
.95 .598 .235 r
.50856 .40194 m .50808 .40135 L .50821 .40151 L F
.50808 .40135 m .50165 .39348 L .50821 .40151 L F
.743 .784 .886 r
.50721 .4004 m .50721 .4004 L .50721 .4004 L F
.50721 .4004 m .52635 .39161 L .50721 .4004 L F
.50721 .4004 m .52635 .39161 L .53084 .39948 L F
.50305 .39365 m .50962 .39925 L .50718 .40036 L F
.50305 .39365 m .50718 .40036 L .50687 .40003 L F
.50204 .39396 m .50652 .39945 L .50687 .40003 L F
.805 .729 .78 r
.49648 .325 m .51749 .37 L .54686 .39101 L p F P
0 g
s
.805 .729 .78 r
.54686 .39101 m .53223 .3472 L .49648 .325 L p F P
0 g
s
.746 .772 .874 r
.54955 .36787 m .52857 .3955 L p .5402 .39331 L F P
0 g
s
.741 .771 .877 r
.52857 .3955 m .54955 .36787 L p .52643 .39176 L F P
0 g
s
.741 .771 .877 r
.54955 .36787 m .53583 .34688 L p .52154 .38319 L F P
0 g
s
.743 .784 .886 r
.50718 .40036 m .52634 .39158 L .50721 .4004 L F
.52634 .39158 m .52634 .3916 L .50721 .4004 L F
.741 .771 .877 r
.52154 .38319 m .52643 .39176 L .54955 .36787 L F
.743 .784 .886 r
.53605 .38713 m .53606 .38715 L .50721 .4004 L F
.50673 .40042 m .50916 .40297 L .50642 .40087 L F
.926 .703 .582 r
.50662 .39971 m .50694 .40021 L p .51362 .40841 L F P
0 g
s
.743 .784 .886 r
.50916 .40297 m .51095 .40521 L .50642 .40087 L F
.926 .703 .582 r
.51362 .40841 m .50694 .40021 L .51129 .40563 L F
.743 .784 .886 r
.51454 .40864 m .5152 .40945 L .50642 .40087 L F
.46 .677 .958 r
.50723 .40042 m .50723 .40042 L .50726 .40046 L F
.50724 .40044 m .50726 .40046 L .50728 .40048 L F
.743 .784 .886 r
.50673 .40042 m .50721 .4004 L .50759 .40077 L F
.46 .677 .958 r
.50806 .40148 m .50866 .40202 L .50852 .40208 L F
.5069 .40014 m .50728 .40048 L .50852 .40208 L F
.743 .784 .886 r
.50673 .40042 m .50759 .40077 L .50851 .40194 L F
.926 .703 .582 r
.51362 .40841 m .51129 .40563 L .51197 .40646 L F
.472 .662 .945 r
.50169 .39524 m .50136 .39551 L .5022 .39596 L F
.50136 .39551 m .47864 .41369 L .50191 .39618 L F
.50136 .39551 m .50191 .39618 L .5022 .39596 L F
.482 .687 .957 r
.49335 .40396 m .51203 .40801 L .51383 .40961 L F
.4584 .39432 m .49414 .40344 L p .49335 .40396 L F P
0 g
s
.482 .687 .957 r
.49414 .40344 m .51203 .40801 L p .49335 .40396 L F P
0 g
s
.482 .687 .957 r
.4584 .39432 m .51383 .40961 L .50377 .4108 L F
.472 .662 .945 r
.51453 .41031 m .51472 .41022 L p .50251 .39961 L F P
0 g
s
.472 .662 .945 r
.50251 .39961 m .51472 .41022 L .51331 .40867 L F
.50251 .39961 m .51501 .41009 L .51165 .40608 L F
.743 .784 .886 r
.50586 .40045 m .50673 .40042 L .50637 .40095 L F
.926 .703 .582 r
.51405 .40895 m .51197 .40646 L .51679 .41236 L F
.743 .784 .886 r
.50916 .40297 m .51454 .40864 L .51095 .40521 L F
.51327 .4073 m .51361 .40751 L .51454 .40864 L F
.46 .677 .958 r
.51052 .40294 m .51271 .40565 L .51279 .4058 L F
.51188 .40497 m .51279 .4058 L .51432 .40859 L F
.974 .728 .5 r
.51291 .40591 m .51257 .4056 L .51262 .40562 L F
.51301 .406 m .51285 .40585 L .51291 .40591 L F
.51285 .40585 m .51257 .4056 L .51291 .40591 L F
.51326 .40621 m .51301 .406 L .51262 .40562 L F
.741 .771 .877 r
.51271 .40565 m .51268 .40572 L .51282 .40582 L F
.974 .728 .5 r
.51195 .405 m .51189 .40497 L .50976 .40299 L F
.51195 .405 m .50976 .40299 L .51002 .40322 L F
.743 .784 .886 r
.51036 .40353 m .51361 .40751 L .51327 .4073 L F
.46 .677 .958 r
.51052 .40294 m .51432 .40859 L .50965 .40288 L F
.741 .771 .877 r
.51268 .40572 m .51252 .40614 L .51281 .40583 L F
.51268 .40572 m .51178 .40548 L .5125 .40618 L F
.974 .728 .5 r
.51294 .40594 m .51251 .40558 L .51257 .4056 L F
.741 .771 .877 r
.51287 .40524 m .51228 .40537 L .51268 .40572 L F
.51228 .40537 m .51178 .40548 L .51268 .40572 L F
.974 .728 .5 r
.51301 .406 m .51246 .40555 L .51251 .40558 L F
.46 .677 .958 r
.51481 .40872 m .51432 .40859 L p .51271 .40565 L F P
0 g
s
.741 .771 .877 r
.51252 .40614 m .51354 .40687 L .51281 .40583 L F
.974 .728 .5 r
.51301 .406 m .51251 .40558 L .51294 .40594 L F
.741 .771 .877 r
.51268 .40572 m .51281 .40583 L .51282 .40582 L F
.974 .728 .5 r
.51217 .40511 m .512 .40496 L .51201 .40495 L F
.51217 .40511 m .51201 .40495 L .51218 .40509 L F
.51217 .40511 m .51195 .405 L .512 .40496 L F
.46 .677 .958 r
.51052 .40294 m .51279 .4058 L .51188 .40497 L F
.926 .703 .582 r
.51362 .40841 m .51197 .40646 L .51405 .40895 L F
.743 .784 .886 r
.51003 .40389 m .50978 .40303 L .51327 .4073 L F
.50673 .40042 m .50851 .40194 L .51003 .40389 L F
.46 .677 .958 r
.50852 .40208 m .50893 .40226 L .50866 .40225 L F
.50852 .40208 m .50866 .40202 L .5089 .40224 L F
.974 .728 .5 r
.50893 .40226 m .50863 .40199 L .50863 .40198 L F
.46 .677 .958 r
.50866 .40202 m .50869 .40201 L .50882 .40216 L F
.50866 .40202 m .50882 .40216 L .5089 .40224 L F
.743 .784 .886 r
.50851 .40194 m .50978 .40303 L .51003 .40389 L F
.926 .703 .582 r
.50694 .40021 m .50751 .40109 L p .50799 .40167 L F P
0 g
s
.926 .703 .582 r
.51129 .40563 m .50794 .40146 L .50799 .40167 L F
.50794 .40146 m .50694 .40021 L .50799 .40167 L F
.95 .598 .235 r
.50805 .40131 m .5043 .39687 L .50165 .39348 L F
.743 .784 .886 r
.50204 .39396 m .50305 .39365 L p .50652 .39945 L F P
0 g
s
.741 .771 .877 r
.50666 .39677 m .50207 .39401 L .50577 .3983 L F
.743 .784 .886 r
.50184 .39402 m .50687 .40003 L .50627 .39937 L F
.50184 .39402 m .50627 .39937 L .50605 .39913 L F
.741 .771 .877 r
.50207 .39401 m .5003 .39296 L .5043 .39687 L F
.46 .677 .958 r
.49962 .39212 m .50605 .39913 L .5069 .40014 L F
.743 .784 .886 r
.50605 .39913 m .50703 .40029 L .50696 .40023 L F
.46 .677 .958 r
.50605 .39913 m .50728 .40048 L .5069 .40014 L F
.743 .784 .886 r
.50627 .39937 m .50703 .40029 L .50605 .39913 L F
.46 .677 .958 r
.49931 .3911 m .50724 .40044 L .50605 .39913 L F
.50724 .40044 m .50728 .40048 L .50605 .39913 L F
.741 .771 .877 r
.50207 .39401 m .5043 .39687 L .50577 .3983 L F
.46 .677 .958 r
.49931 .3911 m .4995 .39116 L p .50409 .39666 L F P
0 g
s
.46 .677 .958 r
.50375 .39633 m .50409 .39666 L .50723 .40042 L F
.49931 .3911 m .50409 .39666 L .50375 .39633 L F
.50651 .39949 m .50805 .40131 L .50726 .40046 L F
.743 .784 .886 r
.50687 .40003 m .50718 .40036 L .5071 .4004 L F
.46 .677 .958 r
.49931 .3911 m .50723 .40042 L .50723 .40042 L F
.743 .784 .886 r
.50627 .39937 m .50687 .40003 L .50703 .40029 L F
.46 .677 .958 r
.49931 .3911 m .50726 .40046 L .50724 .40044 L F
.743 .784 .886 r
.50696 .40023 m .50703 .40029 L .5071 .4004 L F
.5071 .4004 m .50718 .40036 L .50721 .4004 L F
.95 .598 .235 r
.50776 .40098 m .50828 .40194 L .5043 .39687 L F
.50856 .40194 m .50851 .40194 L p .50776 .40098 L F P
0 g
s
.95 .598 .235 r
.50851 .40194 m .50828 .40194 L p .50776 .40098 L F P
0 g
s
.95 .598 .235 r
.50856 .40194 m .5043 .39687 L .50805 .40131 L F
.46 .677 .958 r
.50502 .39757 m .50866 .40202 L .50858 .40194 L F
.50502 .39757 m .50858 .40194 L .50651 .39949 L F
.50551 .39805 m .50866 .40202 L .50502 .39757 L F
.95 .598 .235 r
.50807 .39659 m .49913 .39027 L .50237 .39164 L F
.49913 .39027 m .49816 .38959 L .49825 .38951 L F
.46 .677 .958 r
.49962 .39212 m .49931 .3911 L .50605 .39913 L F
.49709 .39043 m .49931 .3911 L p .50033 .39441 L F P
0 g
s
.451 .65 .944 r
.49521 .38811 m .49987 .39162 L .49816 .38959 L F
.95 .598 .235 r
.49783 .3893 m .49766 .38915 L .50237 .39164 L F
.49816 .38959 m .49783 .3893 L .49825 .38951 L F
.50807 .39659 m .50237 .39164 L .506 .39357 L F
.926 .703 .582 r
.5082 .39683 m .50825 .39675 L .50807 .39659 L F
.50825 .39675 m .51113 .39195 L .50237 .39164 L F
.746 .772 .874 r
.54955 .36787 m .5402 .39331 L .54377 .39861 L F
.743 .784 .886 r
.50305 .39365 m .53398 .38406 L p .50962 .39925 L F P
0 g
s
.746 .772 .874 r
.55645 .3782 m .54955 .36787 L p .54377 .39861 L F P
0 g
s
.743 .784 .886 r
.53398 .38406 m .56102 .37569 L p .53605 .38713 L F P
0 g
s
.743 .784 .886 r
.53398 .38406 m .53605 .38713 L .50962 .39925 L F
.746 .772 .874 r
.54377 .39861 m .54356 .39974 L .54402 .39897 L F
.54377 .39861 m .54402 .39897 L .55645 .3782 L F
.741 .771 .877 r
.53583 .34688 m .50666 .39677 L .51378 .40292 L F
.95 .598 .235 r
.49913 .39027 m .49825 .38951 L .50237 .39164 L F
.926 .703 .582 r
.50237 .39164 m .49884 .38662 L .50174 .39131 L F
.741 .771 .877 r
.53583 .34688 m .50108 .39195 L p .50666 .39677 L F P
0 g
s
.95 .598 .235 r
.49962 .38976 m .49597 .38758 L .49507 .38578 L F
.431 .664 .959 r
.49426 .3855 m .51059 .39311 L .50037 .39141 L F
.741 .771 .877 r
.52154 .38319 m .51287 .40524 L .52643 .39176 L F
.51287 .40524 m .51271 .40565 L .51299 .40537 L F
.51287 .40524 m .51299 .40537 L .52643 .39176 L F
.50764 .39938 m .50577 .3983 L .5103 .40267 L F
.50764 .39938 m .5103 .40267 L .51289 .40518 L F
.51289 .40518 m .50577 .3983 L .51287 .40524 L F
.46 .677 .958 r
.50869 .40201 m .50961 .40161 L .50891 .40224 L F
.741 .771 .877 r
.51378 .40292 m .50927 .40032 L .51347 .40372 L F
.50927 .40032 m .50925 .40031 L .51347 .40372 L F
.51347 .40372 m .50925 .40031 L .51339 .40393 L F
.50925 .40031 m .50764 .39938 L .51339 .40393 L F
.51339 .40393 m .50764 .39938 L .51289 .40518 L F
.50666 .39677 m .50577 .3983 L .51378 .40292 L F
.46 .677 .958 r
.50961 .40161 m .51615 .39879 L .5098 .40183 L F
.51615 .39879 m .51622 .39886 L .5098 .40183 L F
.50961 .40161 m .5098 .40183 L .50891 .40224 L F
.741 .771 .877 r
.50108 .39195 m .50077 .39236 L p .50666 .39677 L F P
0 g
s
.741 .771 .877 r
.50077 .39236 m .50207 .39401 L .50666 .39677 L F
.46 .677 .958 r
.50151 .39285 m .51115 .40095 L .50929 .40175 L F
.50551 .39805 m .50929 .40175 L .50866 .40202 L F
.50022 .39138 m .50929 .40175 L .50551 .39805 L F
.746 .772 .874 r
.52238 .40364 m .51768 .40984 L p .52554 .40406 L F P
0 g
s
.743 .784 .886 r
.52635 .39161 m .53606 .38715 L .53084 .39948 L F
.746 .772 .874 r
.52238 .40364 m .52554 .40406 L .5402 .39331 L F
.52857 .3955 m .52238 .40364 L p .5402 .39331 L F P
0 g
s
.741 .771 .877 r
.51768 .40984 m .52857 .3955 L p .51317 .40546 L F P
0 g
s
.472 .662 .945 r
.52031 .40296 m .52078 .40343 L .52783 .40437 L F
.5236 .40626 m .52783 .40437 L p .52078 .40343 L F P
0 g
s
.741 .771 .877 r
.51271 .40565 m .51282 .40582 L .51312 .40552 L F
.51299 .40537 m .51312 .40552 L .52643 .39176 L F
.51271 .40565 m .51312 .40552 L .51299 .40537 L F
.51317 .40546 m .52857 .3955 L .52643 .39176 L F
.46 .677 .958 r
.51237 .40374 m .5236 .40626 L .52771 .41038 L F
.489 .671 .945 r
.52783 .40437 m .5236 .40626 L p .52525 .40663 L F P
0 g
s
.46 .677 .958 r
.51099 .40315 m .51623 .39887 L .5236 .40626 L F
.50982 .40185 m .51623 .39887 L .51099 .40315 L F
.431 .664 .959 r
.51059 .39311 m .51447 .39492 L .5004 .39144 L F
.472 .662 .945 r
.52783 .40437 m .51782 .39453 L p .51447 .39492 L F P
0 g
s
.451 .65 .944 r
.50678 .38925 m .51097 .38781 L p .50547 .38792 L F P
0 g
s
.451 .65 .944 r
.49782 .38016 m .50393 .38635 L .51097 .38781 L F
.50393 .38635 m .50411 .38654 L .51097 .38781 L F
.431 .664 .959 r
.49295 .38489 m .50009 .38246 L .50678 .38925 L F
.49426 .3855 m .50678 .38925 L .51059 .39311 L F
.49295 .38489 m .50678 .38925 L .49426 .3855 L F
.472 .662 .945 r
.51097 .38781 m .50853 .38977 L .50938 .39003 L F
.46 .677 .958 r
.4997 .39237 m .50098 .39361 L .5069 .40014 L F
.937 .646 .463 r
.50696 .40023 m .5069 .40014 L p .50352 .39763 L F P
0 g
s
.937 .646 .463 r
.5069 .40014 m .50325 .39696 L .50352 .39763 L F
.50352 .39763 m .50325 .39696 L .50246 .39627 L F
.743 .784 .886 r
.50324 .39742 m .50147 .39413 L .50696 .40023 L F
.937 .646 .463 r
.50123 .39552 m .5007 .39477 L .50046 .39457 L F
.50123 .39552 m .50033 .39441 L .50032 .39439 L F
.472 .662 .945 r
.50169 .39524 m .4893 .39731 L .4931 .40212 L F
.46 .677 .958 r
.49155 .39172 m .49697 .39154 L .50097 .39519 L F
.472 .662 .945 r
.50118 .39451 m .4893 .39731 L .50169 .39524 L F
.50182 .39625 m .49344 .40256 L .50294 .39762 L F
.49846 .3921 m .48801 .39568 L p .50054 .39466 L F P
0 g
s
.472 .662 .945 r
.48801 .39568 m .4893 .39731 L .50054 .39466 L F
.743 .784 .886 r
.50101 .39428 m .50147 .39413 L p .50324 .39742 L F P
0 g
s
.743 .784 .886 r
.50147 .39413 m .50605 .39913 L .50696 .40023 L F
.741 .771 .877 r
.5003 .39296 m .50015 .39316 L p .50504 .39781 L F P
0 g
s
.46 .677 .958 r
.4995 .39116 m .50651 .39949 L .50726 .40046 L F
.741 .771 .877 r
.5003 .39296 m .50504 .39781 L .5043 .39687 L F
.46 .677 .958 r
.50891 .40224 m .51622 .39886 L .50893 .40226 L F
.51622 .39886 m .51623 .39887 L .50893 .40226 L F
.50893 .40226 m .50982 .40185 L .51099 .40315 L F
.50926 .4024 m .51052 .40294 L .50965 .40288 L F
.95 .598 .235 r
.49913 .39027 m .50276 .39503 L .49841 .38976 L F
.741 .771 .877 r
.50015 .39316 m .50273 .39637 L .5065 .39967 L F
.95 .598 .235 r
.50276 .39503 m .49975 .39146 L .49841 .38976 L F
.741 .771 .877 r
.50015 .39316 m .5065 .39967 L .50504 .39781 L F
.472 .662 .945 r
.49846 .3921 m .50054 .39466 L .50123 .3945 L F
.974 .728 .5 r
.51189 .40497 m .51172 .4049 L .50863 .40199 L F
.51172 .4049 m .51066 .40398 L .50863 .40199 L F
.51146 .40477 m .50859 .40224 L .50863 .40199 L F
.46 .677 .958 r
.50882 .40216 m .50891 .40224 L .5089 .40224 L F
.5089 .40224 m .50891 .40224 L .50893 .40226 L F
.974 .728 .5 r
.51189 .40497 m .50863 .40199 L .50893 .40226 L F
.743 .784 .886 r
.50586 .40045 m .50366 .39802 L .5071 .4004 L F
.472 .662 .945 r
.50324 .39742 m .48964 .40641 L .50366 .39802 L F
.743 .784 .886 r
.50366 .39802 m .50294 .39722 L .50328 .39749 L F
.50366 .39802 m .50328 .39749 L .5071 .4004 L F
.472 .662 .945 r
.50366 .39802 m .48964 .40641 L .49367 .41195 L F
.46 .677 .958 r
.50869 .40201 m .50891 .40224 L .50882 .40216 L F
.974 .728 .5 r
.51002 .40322 m .50976 .40299 L .50864 .40194 L F
.46 .677 .958 r
.50926 .4024 m .50965 .40288 L .5096 .40287 L F
.50926 .4024 m .5096 .40287 L .50908 .40239 L F
.50893 .40226 m .50926 .4024 L .50908 .40239 L F
.95 .598 .235 r
.50858 .40194 m .50856 .40194 L p .50819 .40148 L F P
0 g
s
.743 .784 .886 r
.50851 .40194 m .50759 .40077 L .51087 .40397 L F
.472 .662 .945 r
.50374 .3979 m .50324 .39742 L .50366 .39802 L F
.743 .784 .886 r
.50324 .39742 m .50696 .40023 L .50328 .39749 L F
.937 .646 .463 r
.50368 .39784 m .50696 .40023 L .50352 .39763 L F
.50374 .3979 m .50696 .40023 L .50368 .39784 L F
.50459 .39864 m .50696 .40023 L .50374 .3979 L F
.50751 .40109 m .50696 .40023 L p .50459 .39864 L F P
0 g
s
.937 .646 .463 r
.50751 .40109 m .50459 .39864 L .50606 .39991 L F
.472 .662 .945 r
.51472 .41022 m .51501 .41009 L p .51331 .40867 L F P
0 g
s
.926 .703 .582 r
.51129 .40563 m .51305 .40782 L .51679 .41236 L F
.945 .776 .641 r
.53209 .42585 m .53445 .42901 L .53146 .42554 L F
.746 .772 .874 r
.53447 .42789 m .54477 .41475 L p .53146 .42554 L F P
0 g
s
.746 .772 .874 r
.53146 .42554 m .54477 .41475 L .54331 .41266 L F
.53053 .42445 m .53146 .42554 L .54331 .41266 L F
.53053 .42445 m .54331 .41266 L .54278 .4119 L F
.489 .671 .945 r
.52783 .40437 m .52614 .40683 L .5325 .41173 L F
.54523 .42155 m .53478 .41123 L p .5325 .41173 L F P
0 g
s
.489 .671 .945 r
.53478 .41123 m .52783 .40437 L p .5325 .41173 L F P
0 g
s
.741 .771 .877 r
.51281 .40583 m .51501 .40764 L .51317 .40546 L F
.51501 .40764 m .51768 .40984 L .51317 .40546 L F
.974 .728 .5 r
.51501 .40764 m .51865 .41205 L .5149 .40757 L F
.51772 .41084 m .51865 .41205 L .51501 .40764 L F
.51439 .40715 m .51326 .40621 L .5133 .40623 L F
.51439 .40715 m .5133 .40623 L .51444 .40717 L F
.46 .677 .958 r
.51271 .40565 m .51446 .40628 L .5164 .40912 L F
.51446 .40628 m .52509 .41011 L .51684 .40917 L F
.51446 .40628 m .51684 .40917 L .5164 .40912 L F
.52509 .41011 m .53071 .41213 L .51711 .40927 L F
.52509 .41011 m .51711 .40927 L .51688 .40922 L F
.741 .771 .877 r
.51729 .41034 m .51768 .40984 L p .51562 .40836 L F P
0 g
s
.46 .677 .958 r
.51684 .40917 m .51688 .40922 L .5164 .40912 L F
.52509 .41011 m .51688 .40922 L .51684 .40917 L F
.482 .687 .957 r
.51617 .4095 m .51655 .40994 L .51549 .40973 L F
.52935 .41243 m .52974 .41281 L .51658 .40996 L F
.51655 .40994 m .51658 .40996 L .51549 .40973 L F
.52935 .41243 m .51658 .40996 L .51655 .40994 L F
.5152 .40945 m .51549 .40973 L .51455 .40953 L F
.974 .728 .5 r
.51629 .40964 m .51605 .40935 L .51442 .40729 L F
.51605 .40935 m .5157 .40894 L .51442 .40729 L F
.741 .771 .877 r
.51252 .40614 m .51543 .40942 L .51377 .40703 L F
.482 .687 .957 r
.51362 .40841 m .5169 .40925 L p .51455 .40953 L F P
0 g
s
.743 .784 .886 r
.50642 .40087 m .51666 .41088 L .5166 .4109 L F
.482 .687 .957 r
.5169 .40925 m .51549 .40973 L .5152 .40945 L F
.743 .784 .886 r
.50642 .40087 m .5166 .4109 L .50639 .40097 L F
.926 .703 .582 r
.51129 .40563 m .50751 .40109 L .50807 .40179 L F
.46 .677 .958 r
.51528 .40884 m .51481 .40872 L p .51271 .40565 L F P
0 g
s
.472 .662 .945 r
.50839 .40218 m .51165 .40608 L .51432 .40824 L F
.741 .771 .877 r
.51252 .40614 m .5125 .40618 L .51332 .40711 L F
.472 .662 .945 r
.5125 .40618 m .51432 .40824 L .51604 .40963 L F
.50839 .40218 m .51432 .40824 L .5125 .40618 L F
.51501 .41009 m .51554 .40986 L p .51165 .40608 L F P
0 g
s
.472 .662 .945 r
.51554 .40986 m .51569 .40979 L p .51165 .40608 L F P
0 g
s
.741 .771 .877 r
.51332 .40711 m .51569 .40979 L .51543 .40942 L F
.472 .662 .945 r
.51569 .40979 m .51604 .40963 L p .51432 .40824 L F P
0 g
s
.472 .662 .945 r
.51165 .40608 m .51569 .40979 L .51432 .40824 L F
.741 .771 .877 r
.51252 .40614 m .51332 .40711 L .51543 .40942 L F
.472 .662 .945 r
.50251 .39961 m .51165 .40608 L .5056 .40019 L F
.926 .703 .582 r
.51626 .41171 m .51305 .40782 L .51621 .41177 L F
.51696 .41241 m .51362 .40841 L .51679 .41236 L F
.489 .671 .945 r
.51501 .41009 m .51585 .41114 L .51641 .41093 L F
.51501 .41009 m .51641 .41093 L .51563 .40997 L F
.472 .662 .945 r
.50251 .39961 m .49367 .41195 L .51359 .41072 L F
.50434 .41485 m .51359 .41072 L p .49367 .41195 L F P
0 g
s
.489 .671 .945 r
.51554 .40986 m .51501 .41009 L p .51563 .40997 L F P
0 g
s
.472 .662 .945 r
.51359 .41072 m .51453 .41031 L p .50991 .4062 L F P
0 g
s
.472 .662 .945 r
.50251 .39961 m .51359 .41072 L .50991 .4062 L F
.743 .784 .886 r
.50639 .40097 m .5166 .4109 L .5022 .4156 L F
.974 .728 .5 r
.52152 .41619 m .52051 .41501 L .51605 .40935 L F
.52152 .41619 m .51605 .40935 L .51629 .40964 L F
.51805 .41168 m .52152 .41619 L .51629 .40964 L F
.926 .703 .582 r
.51679 .41236 m .51626 .41171 L .51666 .41232 L F
.743 .784 .886 r
.51714 .41134 m .51681 .41251 L .51639 .41199 L F
.926 .703 .582 r
.51626 .41171 m .51621 .41177 L .51666 .41232 L F
.743 .784 .886 r
.51714 .41134 m .51639 .41199 L .51666 .41088 L F
.51639 .41199 m .51537 .41287 L .51614 .41168 L F
.51639 .41199 m .51614 .41168 L .51666 .41088 L F
.926 .703 .582 r
.51823 .41421 m .51795 .41387 L .51786 .41382 L F
.743 .784 .886 r
.50642 .40087 m .5022 .4156 L .49865 .41229 L F
.472 .662 .945 r
.5056 .40019 m .51102 .40547 L .50839 .40218 L F
.51102 .40547 m .51165 .40608 L .50839 .40218 L F
.926 .703 .582 r
.51129 .40563 m .50807 .40179 L .51305 .40782 L F
.472 .662 .945 r
.50374 .3979 m .50251 .39961 L .50653 .40037 L F
.50374 .3979 m .50653 .40037 L .50606 .39991 L F
.937 .646 .463 r
.50606 .39991 m .50459 .39864 L .50397 .39822 L F
.50368 .39784 m .50352 .39763 L .50324 .39742 L F
.472 .662 .945 r
.50384 .39775 m .50324 .39742 L .50374 .3979 L F
.926 .703 .582 r
.50807 .40179 m .50832 .4021 L .51305 .40782 L F
.741 .771 .877 r
.50384 .39775 m .50839 .40218 L .50273 .39637 L F
.50839 .40218 m .51178 .40548 L .50814 .40181 L F
.50839 .40218 m .50792 .40159 L .50273 .39637 L F
.472 .662 .945 r
.5056 .40019 m .50839 .40218 L .50653 .40037 L F
.741 .771 .877 r
.50511 .39933 m .51004 .40545 L .51103 .40547 L F
.472 .662 .945 r
.50346 .39727 m .50324 .39742 L .50384 .39775 L F
.937 .646 .463 r
.50433 .39846 m .50459 .39864 L .50374 .3979 L F
.741 .771 .877 r
.50273 .39637 m .50792 .40159 L .50606 .39928 L F
.50606 .39928 m .5076 .40116 L .51287 .40524 L F
.50709 .40091 m .51103 .40547 L .50839 .40218 L F
.472 .662 .945 r
.50384 .39775 m .50374 .3979 L .5042 .3981 L F
.741 .771 .877 r
.5076 .40116 m .50814 .40181 L .50825 .40189 L F
.974 .728 .5 r
.50828 .40194 m .50864 .40194 L p .5086 .40221 L F P
0 g
s
.741 .771 .877 r
.50779 .40132 m .50825 .40189 L .51067 .40365 L F
.5076 .40116 m .50825 .40189 L .50779 .40132 L F
.5076 .40116 m .51067 .40365 L .51287 .40524 L F
.50814 .40181 m .51178 .40548 L .51228 .40537 L F
.974 .728 .5 r
.51176 .40493 m .51172 .4049 L .51189 .40497 L F
.741 .771 .877 r
.50448 .39867 m .51103 .40547 L .50709 .40091 L F
.743 .784 .886 r
.50539 .40047 m .50586 .40045 L .5061 .40134 L F
.50586 .40045 m .50637 .40095 L .5061 .40134 L F
.472 .662 .945 r
.49344 .40256 m .49414 .40344 L .50294 .39762 L F
.46 .677 .958 r
.48504 .39192 m .49266 .40157 L .48431 .40093 L F
.472 .662 .945 r
.50182 .39625 m .50294 .39762 L .50324 .39742 L F
.743 .784 .886 r
.48905 .39999 m .50294 .39722 L .50366 .39802 L F
.46 .677 .958 r
.47823 .39261 m .48482 .39468 L .48431 .40093 L F
.47435 .3873 m .48482 .39468 L .47823 .39261 L F
.921 .552 .305 r
.48466 .37754 m .48296 .37531 L .48301 .37534 L F
.451 .65 .944 r
.49165 .37551 m .48602 .37901 L .49335 .37562 L F
.921 .552 .305 r
.48466 .37754 m .48301 .37534 L .48314 .37549 L F
.48469 .37755 m .48314 .37549 L .48485 .37759 L F
.48466 .37754 m .48314 .37549 L .48469 .37755 L F
.431 .664 .959 r
.47944 .37306 m .4819 .37392 L p .48195 .37399 L F P
0 g
s
.392 .647 .959 r
.47962 .37021 m .4792 .37297 L .47551 .36963 L F
.431 .664 .959 r
.47944 .37306 m .48486 .37505 L .48154 .37483 L F
0 .079 .615 r
.47746 .36783 m .47639 .36643 L .47213 .362 L F
.392 .647 .959 r
.47254 .36136 m .47312 .36215 L .47271 .36166 L F
.47312 .36215 m .47608 .36626 L .47271 .36166 L F
.47271 .36166 m .47608 .36626 L .47516 .36616 L F
0 .222 .686 r
.45365 .34939 m .44425 .34845 L .47268 .36765 L p F P
0 g
s
.392 .647 .959 r
.45654 .35856 m .47273 .36647 L .45945 .36167 L F
.875 .444 .167 r
.46906 .36002 m .45783 .35079 L .4654 .35596 L F
.47085 .36287 m .45783 .35079 L .46856 .35961 L F
.46956 .36082 m .46856 .35961 L .46906 .36002 L F
.47085 .36287 m .46856 .35961 L .46956 .36082 L F
.47521 .3662 m .47406 .365 L .4736 .36497 L F
.392 .647 .959 r
.47254 .36136 m .47516 .36616 L .47185 .36363 L F
.46514 .35851 m .47242 .36131 L p .47185 .36363 L F P
0 g
s
.392 .647 .959 r
.47242 .36131 m .47254 .36136 L p .47244 .36169 L F P
0 g
s
.392 .647 .959 r
.47242 .36131 m .47244 .36169 L .47185 .36363 L F
.333 .621 .956 r
.46656 .35653 m .47242 .36096 L .46861 .35952 L F
.406 .616 .937 r
.47175 .36037 m .47202 .3612 L .47242 .36129 L F
.333 .621 .956 r
.47588 .36226 m .47242 .36131 L .47184 .36094 L F
.406 .616 .937 r
.47241 .36119 m .47242 .36129 L .47251 .36131 L F
.47175 .36037 m .47242 .36129 L .47241 .36119 L F
.429 .635 .942 r
.47242 .36131 m .47003 .36138 L p .4735 .36262 L F P
0 g
s
.875 .444 .167 r
.47003 .36138 m .47085 .36287 L .46956 .36082 L F
.47264 .36453 m .47188 .36366 L .47085 .36287 L F
.47264 .36453 m .47102 .36303 L .47003 .36138 L F
.47102 .36303 m .47085 .36287 L .47003 .36138 L F
.333 .621 .956 r
.46906 .36002 m .45516 .35467 L p .46861 .35952 L F P
0 g
s
.333 .621 .956 r
.46861 .35952 m .45516 .35467 L .45474 .35428 L F
.392 .647 .959 r
.46514 .35851 m .46775 .3605 L .46666 .36032 L F
.4604 .35668 m .46514 .35851 L p .47121 .36572 L F P
0 g
s
0 .39 .821 r
.44425 .34845 m .45365 .34939 L .43824 .33776 L p F P
0 g
s
.406 .616 .937 r
.44906 .34902 m .43216 .34643 L p .44959 .34951 L F P
0 g
s
.875 .444 .167 r
.46539 .35595 m .46539 .35595 L .4654 .35596 L F
.851 .448 .274 r
.46466 .35457 m .45709 .34828 L p .46113 .35233 L F P
0 g
s
.851 .448 .274 r
.45935 .35121 m .45709 .34828 L .44625 .34108 L F
.875 .444 .167 r
.45783 .35079 m .45395 .34718 L .4624 .35366 L F
.45783 .35079 m .4624 .35366 L .4654 .35596 L F
.333 .621 .956 r
.45628 .34926 m .45935 .35121 L .45731 .35192 L F
.45935 .35121 m .4599 .35156 L .45934 .35164 L F
.45935 .35121 m .45934 .35164 L .45731 .35192 L F
.851 .448 .274 r
.4599 .35156 m .45709 .34828 L .45935 .35121 L F
.46113 .35233 m .46098 .35219 L .4599 .35156 L F
.46098 .35219 m .45709 .34828 L .4599 .35156 L F
.333 .621 .956 r
.45931 .35287 m .46027 .35179 L .46525 .35569 L F
.45731 .35192 m .45933 .35183 L .45931 .35287 L F
.45933 .35183 m .46027 .35179 L .45931 .35287 L F
.851 .448 .274 r
.4496 .34331 m .44854 .34235 L .44625 .34108 L F
.44625 .34108 m .44545 .34024 L .44425 .33954 L F
.45935 .35121 m .44425 .33954 L .45938 .35014 L F
.333 .621 .956 r
.45628 .34926 m .4629 .35114 L .4599 .35156 L F
.4629 .35114 m .46406 .35162 L p .45731 .35192 L F P
0 g
s
.851 .448 .274 r
.46218 .3534 m .46113 .35233 L .45935 .35121 L F
.431 .664 .959 r
.48474 .37491 m .48522 .37508 L p .48486 .37505 L F P
0 g
s
.431 .664 .959 r
.48195 .37399 m .48474 .37491 L .48486 .37505 L F
.75 .304 0 r
.48481 .375 m .48492 .37514 L .4848 .37499 L F
.431 .664 .959 r
.4819 .37392 m .48474 .37491 L p .48195 .37399 L F P
0 g
s
.75 .304 0 r
.48481 .375 m .48481 .37499 L .4843 .37434 L F
.48481 .37499 m .4848 .37499 L .48474 .37491 L F
.48481 .37499 m .48474 .37491 L .4843 .37434 L F
.392 .647 .959 r
.4839 .37382 m .48474 .37491 L .47962 .37021 L F
.429 .635 .942 r
.48314 .37549 m .48522 .37508 L p .48093 .37259 L F P
0 g
s
.406 .616 .937 r
.44212 .36215 m .45945 .36167 L p .45232 .3591 L F P
0 g
s
.429 .635 .942 r
.45945 .36167 m .44212 .36215 L p .46015 .36242 L F P
0 g
s
.333 .621 .956 r
.46539 .35595 m .46861 .35952 L .45474 .35428 L F
.406 .616 .937 r
.4526 .35229 m .43216 .34643 L .45226 .35492 L F
.392 .647 .959 r
.44955 .35515 m .4604 .35668 L .47121 .36572 L F
.45516 .35467 m .4604 .35668 L p .44955 .35515 L F P
0 g
s
.406 .616 .937 r
.45516 .35467 m .45226 .35492 L .45808 .35737 L F
.4526 .35229 m .45226 .35492 L .45516 .35467 L F
.43216 .34643 m .44212 .36215 L p .4502 .35973 L F P
0 g
s
.429 .635 .942 r
.46015 .36242 m .44212 .36215 L .46275 .3652 L F
.415 .61 .929 r
.41212 .37134 m .42544 .39632 L p .43975 .367 L F P
0 g
s
.415 .61 .929 r
.44212 .36215 m .43787 .36345 L p .43975 .367 L F P
0 g
s
.415 .61 .929 r
.43787 .36345 m .41212 .37134 L p .43975 .367 L F P
0 g
s
.218 .447 .867 r
.40424 .44378 m .40837 .4178 L .39516 .38829 L p F P
0 g
s
.218 .447 .867 r
.39516 .38829 m .392 .41185 L .40424 .44378 L p F P
0 g
s
.393 .583 .918 r
.42092 .44614 m .43955 .42183 L .42544 .39632 L p F P
0 g
s
.393 .583 .918 r
.42544 .39632 m .40837 .4178 L .42092 .44614 L p F P
0 g
s
.182 .421 .856 r
.392 .41185 m .39516 .38829 L .38288 .3592 L p F P
0 g
s
.182 .421 .856 r
.38288 .3592 m .37904 .37847 L .392 .41185 L p F P
0 g
s
.456 .637 .933 r
.43955 .42183 m .45307 .44642 L p .4695 .40323 L F P
0 g
s
.456 .637 .933 r
.47003 .40184 m .46909 .40246 L p .4695 .40323 L F P
0 g
s
.456 .637 .933 r
.46909 .40246 m .43955 .42183 L p .4695 .40323 L F P
0 g
s
.251 .464 .872 r
.41419 .47274 m .42092 .44614 L .40837 .4178 L p F P
0 g
s
.251 .464 .872 r
.40837 .4178 m .40424 .44378 L .41419 .47274 L p F P
0 g
s
.416 .594 .918 r
.43141 .47192 m .45307 .44642 L .43955 .42183 L p F P
0 g
s
.416 .594 .918 r
.43955 .42183 m .42092 .44614 L .43141 .47192 L p F P
0 g
s
.368 .567 .914 r
.40837 .4178 m .42544 .39632 L .41212 .37134 L p F P
0 g
s
.368 .567 .914 r
.41212 .37134 m .39516 .38829 L .40837 .4178 L p F P
0 g
s
.436 .625 .932 r
.42544 .39632 m .43955 .42183 L p .45302 .38657 L F P
0 g
s
.436 .625 .932 r
.45513 .38104 m .45114 .3831 L p .45302 .38657 L F P
0 g
s
.436 .625 .932 r
.45114 .3831 m .42544 .39632 L p .45302 .38657 L F P
0 g
s
.525 .69 .943 r
.40633 .41966 m .39208 .39445 L p .4773 .43147 L F P
0 g
s
.525 .69 .943 r
.4773 .43147 m .48661 .43552 L .47864 .43394 L F
.4773 .43147 m .47864 .43394 L .40633 .41966 L F
.4893 .43669 m .48698 .43621 L p .48661 .43552 L F P
0 g
s
.525 .69 .943 r
.48698 .43621 m .40633 .41966 L p .48661 .43552 L F P
0 g
s
.157 .395 .842 r
.37904 .37847 m .38288 .3592 L .37315 .33226 L p F P
0 g
s
.343 .546 .907 r
.39516 .38829 m .41212 .37134 L .40103 .34838 L p F P
0 g
s
.343 .546 .907 r
.40103 .34838 m .38288 .3592 L .39516 .38829 L p F P
0 g
s
.513 .684 .944 r
.39208 .39445 m .37925 .3704 L p .46281 .4103 L F P
0 g
s
.513 .684 .944 r
.47386 .41558 m .46431 .41311 L p .46281 .4103 L F P
0 g
s
.513 .684 .944 r
.46431 .41311 m .39208 .39445 L p .46281 .4103 L F P
0 g
s
.395 .591 .923 r
.41212 .37134 m .44212 .36215 L .43216 .34643 L p F P
0 g
s
.431 .664 .959 r
.44413 .37422 m .43227 .35659 L p .45429 .36686 L F P
0 g
s
.431 .664 .959 r
.45429 .36686 m .46063 .36982 L .4566 .37089 L F
.45429 .36686 m .4566 .37089 L .44413 .37422 L F
.406 .616 .937 r
.45232 .3591 m .44844 .35666 L .4502 .35973 L F
.44844 .35666 m .43216 .34643 L .4502 .35973 L F
.392 .647 .959 r
.44955 .35515 m .45654 .35856 L .45167 .35817 L F
.406 .616 .937 r
.44818 .35319 m .43216 .34643 L .45232 .3591 L F
.392 .647 .959 r
.45654 .35856 m .46231 .36473 L .43227 .35659 L F
.406 .616 .937 r
.45808 .35737 m .44818 .35319 L .45232 .3591 L F
.395 .591 .923 r
.40103 .34838 m .41212 .37134 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.43216 .34643 m .42746 .34673 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.42746 .34673 m .40103 .34838 L p .42916 .35016 L F P
0 g
s
.157 .395 .842 r
.37315 .33226 m .36712 .34541 L .37904 .37847 L p F P
0 g
s
.327 .525 .896 r
.38288 .3592 m .40103 .34838 L .39351 .32895 L p F P
0 g
s
.327 .525 .896 r
.39351 .32895 m .37315 .33226 L .38288 .3592 L p F P
0 g
s
.5 .676 .944 r
.37925 .3704 m .36927 .34902 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.4584 .39432 m .44987 .39174 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.44987 .39174 m .37925 .3704 L p .4487 .38939 L F P
0 g
s
.384 .572 .912 r
.40103 .34838 m .43216 .34643 L .43013 .34251 L p F P
0 g
s
.384 .572 .912 r
.43013 .34251 m .42624 .33499 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.41609 .34038 m .40103 .34838 L .43013 .34251 L F
.229 .575 .942 r
.45716 .34716 m .46408 .35142 L .45896 .34932 L F
.851 .448 .274 r
.45938 .35014 m .45801 .34854 L .45939 .34968 L F
.229 .575 .942 r
.45716 .34716 m .45896 .34932 L .45564 .3466 L F
.851 .448 .274 r
.45507 .34614 m .44425 .33954 L .4549 .34598 L F
.45399 .34636 m .44425 .33954 L .45507 .34614 L F
.312 .501 .882 r
.45959 .34818 m .46104 .34863 L .45872 .3474 L F
.45959 .34818 m .45872 .3474 L .44756 .34148 L F
0 .36 .744 r
.45354 .34327 m .46759 .34975 L .46145 .34706 L F
.312 .501 .882 r
.44756 .34148 m .46079 .34674 L .44509 .33946 L F
.44079 .33751 m .44509 .33946 L .44046 .33732 L F
.44756 .34148 m .44509 .33946 L .44079 .33751 L F
.44509 .33946 m .44794 .34068 L .44046 .33732 L F
.46079 .34674 m .45239 .34278 L .44509 .33946 L F
.45239 .34278 m .44794 .34068 L .44509 .33946 L F
0 .36 .744 r
.45465 .34385 m .46145 .34706 L .45739 .34528 L F
.45354 .34327 m .46145 .34706 L .45465 .34385 L F
.44836 .34088 m .45354 .34327 L .45371 .34341 L F
.45354 .34327 m .45739 .34528 L .45447 .344 L F
.312 .501 .882 r
.46079 .34674 m .46198 .34722 L .44794 .34068 L F
.393 .596 .927 r
.46054 .34637 m .45957 .34605 L p .46546 .34868 L F P
0 g
s
.393 .596 .927 r
.45957 .34605 m .4622 .34733 L .46546 .34868 L F
.431 .582 .902 r
.46241 .34734 m .46029 .34637 L .46115 .34669 L F
.46115 .34669 m .46029 .34637 L .46054 .34637 L F
.45957 .34605 m .46054 .34637 L p .46029 .34637 L F P
0 g
s
.654 .581 .76 r
.44732 .34175 m .44406 .33947 L .44169 .33843 L F
.44406 .33947 m .44146 .33765 L .44169 .33843 L F
.44169 .33843 m .44146 .33765 L .43791 .3362 L F
.851 .448 .274 r
.44425 .33954 m .45621 .34592 L .45514 .34613 L F
.654 .581 .76 r
.45035 .34317 m .44635 .34069 L .44732 .34175 L F
.851 .448 .274 r
.45058 .34216 m .45621 .34592 L p .44425 .33954 L F P
0 g
s
.654 .581 .76 r
.44635 .34069 m .44146 .33765 L .44658 .34123 L F
.44635 .34069 m .44658 .34123 L .44732 .34175 L F
.229 .575 .942 r
.45509 .34614 m .45716 .34716 L .45564 .3466 L F
.45716 .34716 m .46244 .34977 L .46367 .35117 L F
.005 .351 .827 r
.45716 .34716 m .46386 .3512 L .45638 .34661 L F
.46386 .3512 m .46112 .34907 L .45638 .34661 L F
.46112 .34907 m .46078 .34881 L .46004 .34844 L F
.46112 .34907 m .46004 .34844 L .45638 .34661 L F
.229 .575 .942 r
.45558 .34604 m .45739 .34671 L .45638 .34661 L F
.312 .501 .882 r
.46136 .3488 m .46153 .34837 L .45914 .34687 L F
.45862 .34682 m .45914 .34687 L .45574 .34473 L F
.46136 .3488 m .45914 .34687 L .45862 .34682 L F
.229 .575 .942 r
.45558 .34604 m .4612 .34706 L .45739 .34671 L F
.45752 .34566 m .4612 .34706 L .45558 .34604 L F
.851 .448 .274 r
.45621 .34592 m .45959 .34818 L p .45558 .34604 L F P
0 g
s
.654 .581 .76 r
.45959 .34818 m .45621 .34592 L p .45787 .34717 L F P
0 g
s
.005 .351 .827 r
.45959 .34818 m .45638 .34661 L p .46004 .34844 L F P
0 g
s
.005 .351 .827 r
.46078 .34881 m .45959 .34818 L .46004 .34844 L F
.654 .581 .76 r
.45621 .34592 m .45058 .34216 L p .45523 .34546 L F P
0 g
s
.654 .581 .76 r
.45523 .34546 m .45058 .34216 L .45087 .34342 L F
.229 .575 .942 r
.45213 .34361 m .45752 .34566 L .45621 .34592 L F
.45382 .3448 m .45621 .34592 L .45558 .34604 L F
.45213 .34361 m .45621 .34592 L .45382 .3448 L F
.654 .581 .76 r
.45621 .34592 m .45523 .34546 L .45655 .3464 L F
.851 .448 .274 r
.4586 .34772 m .45828 .34748 L .45959 .34818 L F
.45514 .34613 m .45828 .34748 L .4586 .34772 L F
.654 .581 .76 r
.45087 .34342 m .44146 .33765 L .45035 .34317 L F
.45087 .34342 m .45058 .34216 L .44146 .33765 L F
.229 .575 .942 r
.44453 .34091 m .45213 .34361 L .45638 .34661 L F
.4425 .33994 m .44704 .34167 L .44453 .34091 L F
.44704 .34167 m .45213 .34361 L .44453 .34091 L F
.45509 .34614 m .45638 .34661 L .45597 .34658 L F
.851 .448 .274 r
.45509 .34614 m .4549 .34598 L .45514 .34613 L F
.45938 .35014 m .4549 .34598 L .45801 .34854 L F
.229 .575 .942 r
.4425 .33994 m .45531 .3461 L .45509 .34614 L F
.45531 .3461 m .45638 .34661 L .45509 .34614 L F
.851 .448 .274 r
.45801 .34854 m .45509 .34614 L .4568 .34713 L F
.45509 .34614 m .45514 .34613 L .4568 .34713 L F
.45514 .34613 m .45558 .34604 L .45828 .34748 L F
.229 .575 .942 r
.45597 .34658 m .45638 .34661 L .45716 .34716 L F
.851 .448 .274 r
.45514 .34613 m .45959 .34818 L .45859 .34786 L F
.005 .351 .827 r
.46367 .35117 m .46386 .3512 L .45716 .34716 L F
.851 .448 .274 r
.45514 .34613 m .46072 .34893 L .4605 .34938 L F
.654 .581 .76 r
.45787 .34717 m .45655 .3464 L .45954 .34852 L F
.229 .575 .942 r
.4629 .35114 m .45939 .34968 L p .46127 .35027 L F P
0 g
s
.229 .575 .942 r
.46127 .35027 m .45939 .34968 L .45896 .34932 L F
.851 .448 .274 r
.45938 .35014 m .45399 .34636 L .45507 .34614 L F
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44204 .34432 m .4629 .35114 L .44625 .34642 L F
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44902 .34538 m .4629 .35114 L p .44204 .34432 L F P
0 g
s
0 .079 .615 r
.47196 .36061 m .47201 .36066 L .47196 .36059 L F
.431 .664 .959 r
.47669 .37451 m .48146 .37483 L .48487 .37781 L F
.921 .552 .305 r
.48481 .3777 m .4848 .37765 L .48466 .37754 L F
.48592 .37889 m .48466 .37754 L .48485 .37759 L F
.451 .65 .944 r
.48548 .37585 m .47306 .37797 L .48732 .3782 L F
.47306 .37797 m .45513 .38104 L .47424 .37936 L F
.47306 .37797 m .47424 .37936 L .48732 .3782 L F
.431 .664 .959 r
.49237 .38462 m .49251 .38479 L .47575 .38113 L F
.429 .635 .942 r
.4622 .37595 m .46164 .37509 L .45513 .38104 L F
.4498 .37331 m .45513 .38104 L p .46332 .37355 L F P
0 g
s
.429 .635 .942 r
.46558 .36822 m .45807 .36628 L .46063 .36982 L F
.431 .664 .959 r
.43227 .35659 m .47944 .37306 L p .48146 .37483 L F P
0 g
s
.431 .664 .959 r
.43227 .35659 m .48146 .37483 L .47669 .37451 L F
.392 .647 .959 r
.45945 .36167 m .47774 .36891 L .46231 .36473 L F
.431 .664 .959 r
.46063 .36982 m .46969 .37404 L .46744 .37924 L F
.392 .647 .959 r
.4792 .37297 m .46558 .36822 L p .47551 .36963 L F P
0 g
s
.392 .647 .959 r
.47774 .36891 m .47792 .36914 L .46246 .36489 L F
.46231 .36473 m .46246 .36489 L .43227 .35659 L F
.47774 .36891 m .46246 .36489 L .46231 .36473 L F
.429 .635 .942 r
.46722 .36998 m .46063 .36982 L .46332 .37355 L F
.392 .647 .959 r
.47855 .36931 m .47962 .37021 L .47857 .36991 L F
.47792 .36914 m .47857 .36991 L .43227 .35659 L F
.47855 .36931 m .47857 .36991 L .47792 .36914 L F
.47774 .36891 m .47855 .36931 L .47792 .36914 L F
.921 .552 .305 r
.47576 .36654 m .47774 .36891 L .47783 .36903 L F
.392 .647 .959 r
.47121 .36572 m .47479 .36612 L .47855 .36931 L F
.921 .552 .305 r
.47788 .36908 m .47802 .36876 L .47933 .37047 L F
.47783 .36903 m .47783 .36903 L .47788 .36908 L F
.47783 .36903 m .47802 .36876 L .47788 .36908 L F
.429 .635 .942 r
.4711 .36644 m .46558 .36822 L .46722 .36998 L F
.46558 .36822 m .46063 .36982 L .46722 .36998 L F
.46063 .36982 m .4498 .37331 L .46332 .37355 L F
.431 .664 .959 r
.49237 .38462 m .47575 .38113 L .47565 .38101 L F
.451 .65 .944 r
.45513 .38104 m .46364 .39292 L p .47813 .38391 L F P
0 g
s
.431 .664 .959 r
.48981 .3842 m .47896 .38488 L .47575 .38113 L F
.451 .65 .944 r
.48602 .37901 m .47458 .37976 L .47813 .38391 L F
.47458 .37976 m .45513 .38104 L .47813 .38391 L F
.431 .664 .959 r
.49419 .38954 m .47896 .38488 L p .48981 .3842 L F P
0 g
s
.451 .65 .944 r
.48602 .37901 m .46364 .39292 L .4865 .37961 L F
.48663 .37953 m .46364 .39292 L .48755 .38036 L F
.48601 .379 m .45513 .38104 L .48602 .37901 L F
.48535 .37838 m .45513 .38104 L .48604 .379 L F
.431 .664 .959 r
.47896 .38488 m .44413 .37422 L p .47575 .38113 L F P
0 g
s
.431 .664 .959 r
.47565 .38101 m .47575 .38113 L .4675 .37933 L F
.46744 .37924 m .4675 .37933 L .44413 .37422 L F
.47565 .38101 m .4675 .37933 L .46744 .37924 L F
.75 .304 0 r
.48534 .37587 m .48654 .37796 L .48519 .3759 L F
.451 .65 .944 r
.48492 .37514 m .4727 .37756 L p .48548 .37585 L F P
0 g
s
.451 .65 .944 r
.4727 .37756 m .47306 .37797 L .48548 .37585 L F
.921 .552 .305 r
.4819 .37392 m .47915 .3703 L .47933 .37047 L F
.75 .304 0 r
.48481 .375 m .4843 .37434 L .4839 .37382 L F
.392 .647 .959 r
.4855 .37518 m .48474 .37491 L p .4839 .37382 L F P
0 g
s
.429 .635 .942 r
.48492 .37468 m .48074 .37233 L .48522 .37508 L F
.48074 .37233 m .48093 .37259 L .48522 .37508 L F
.921 .552 .305 r
.4819 .37392 m .47933 .37047 L .482 .37399 L F
.392 .647 .959 r
.47273 .36647 m .47774 .36891 L .45945 .36167 L F
0 .079 .615 r
.47784 .36871 m .47825 .36901 L p .47694 .36746 L F P
0 g
s
.921 .552 .305 r
.4819 .37392 m .47788 .36908 L .47915 .3703 L F
.392 .647 .959 r
.4819 .37392 m .4792 .37297 L p .47949 .37102 L F P
0 g
s
.75 .304 0 r
.4839 .37382 m .4848 .37499 L .48375 .37368 L F
.921 .552 .305 r
.47783 .36903 m .47714 .36811 L .47799 .3688 L F
.392 .647 .959 r
.47714 .36811 m .47695 .36787 L .47784 .36871 L F
.921 .552 .305 r
.47714 .36811 m .47637 .36708 L .47799 .3688 L F
.392 .647 .959 r
.47479 .36612 m .47695 .36787 L .47714 .36811 L F
.75 .304 0 r
.48375 .37368 m .47944 .37002 L .47884 .36955 L F
.429 .635 .942 r
.47745 .36833 m .47313 .36806 L .48492 .37468 L F
.392 .647 .959 r
.47479 .36612 m .47516 .36616 L .47695 .36787 L F
.875 .444 .167 r
.47677 .36782 m .47521 .3662 L .47516 .3666 L F
.429 .635 .942 r
.47516 .3666 m .47313 .36806 L .47745 .36833 L F
.921 .552 .305 r
.482 .37399 m .47933 .37047 L .4847 .37564 L F
.75 .304 0 r
.48654 .37796 m .48609 .37739 L .48375 .37368 L F
.451 .65 .944 r
.48602 .37901 m .4865 .37961 L .49335 .37562 L F
.46 .677 .958 r
.47806 .38535 m .49506 .3898 L .49697 .39154 L F
.47896 .38488 m .49506 .3898 L p .47806 .38535 L F P
0 g
s
.46 .677 .958 r
.44413 .37422 m .49697 .39154 L .49155 .39172 L F
.451 .65 .944 r
.48809 .38154 m .47236 .38864 L .47649 .39458 L F
.48906 .38043 m .48772 .38109 L .48809 .38154 L F
.48772 .38109 m .47236 .38864 L .48809 .38154 L F
.48663 .37953 m .48755 .38036 L .48867 .37978 L F
.431 .664 .959 r
.49075 .38263 m .4914 .38317 L .4917 .38379 L F
.75 .304 0 r
.48923 .38048 m .4914 .38335 L .489 .38035 L F
.49214 .38408 m .49225 .3844 L .48923 .38048 L F
.451 .65 .944 r
.49213 .38432 m .49232 .38449 L .4922 .38434 L F
.75 .304 0 r
.49225 .3844 m .4914 .38335 L .48923 .38048 L F
.431 .664 .959 r
.4914 .38317 m .49331 .38477 L .49239 .38439 L F
.49136 .38311 m .49679 .37912 L .49331 .38477 L F
.49679 .37912 m .50009 .38246 L .49331 .38477 L F
.451 .65 .944 r
.48965 .38217 m .49164 .38381 L .49173 .38383 L F
.49061 .38245 m .49173 .38383 L .50393 .38635 L F
.937 .646 .463 r
.49075 .38263 m .49187 .384 L p .49193 .38407 L F P
0 g
s
.451 .65 .944 r
.48965 .38217 m .49173 .38383 L .49061 .38245 L F
.974 .728 .5 r
.51176 .40493 m .51189 .40497 L .51251 .40558 L F
.741 .771 .877 r
.50825 .40189 m .51228 .40537 L .51287 .40524 L F
.50814 .40181 m .50828 .40194 L .50825 .40189 L F
.50828 .40194 m .51228 .40537 L .50825 .40189 L F
.95 .598 .235 r
.50828 .40194 m .50825 .40194 L p .49913 .39027 L F P
0 g
s
.741 .771 .877 r
.50792 .40159 m .50814 .40181 L .50606 .39928 L F
.95 .598 .235 r
.50825 .40194 m .50571 .3989 L .49913 .39027 L F
.46 .677 .958 r
.50602 .3989 m .50608 .39893 L .50651 .39949 L F
.4995 .39116 m .50608 .39893 L .50602 .3989 L F
.472 .662 .945 r
.5042 .3981 m .5066 .40038 L .50701 .40046 L F
.5042 .3981 m .50701 .40046 L .50553 .39869 L F
.50426 .39717 m .50384 .39775 L .50532 .39844 L F
.46 .677 .958 r
.4995 .39116 m .50022 .39138 L p .50608 .39893 L F P
0 g
s
.741 .771 .877 r
.50504 .39781 m .5065 .39967 L .51287 .40524 L F
.472 .662 .945 r
.50384 .39775 m .5042 .3981 L .50553 .39869 L F
.95 .598 .235 r
.50276 .39503 m .50571 .3989 L .49975 .39146 L F
.50571 .3989 m .50426 .39717 L .49975 .39146 L F
.741 .771 .877 r
.5043 .39687 m .50504 .39781 L .51287 .40524 L F
.472 .662 .945 r
.50532 .39844 m .50553 .39869 L .51144 .40129 L F
.50384 .39775 m .50553 .39869 L .50532 .39844 L F
.50374 .3979 m .50606 .39991 L .5042 .3981 L F
.50192 .39617 m .50324 .39742 L .50324 .39742 L F
.743 .784 .886 r
.49022 .39939 m .50294 .39722 L .48905 .39999 L F
.472 .662 .945 r
.50324 .39742 m .50324 .39742 L .50374 .3979 L F
.46 .677 .958 r
.48431 .40093 m .48305 .40061 L p .48396 .40045 L F P
0 g
s
.46 .677 .958 r
.48305 .40061 m .4584 .39432 L p .48396 .40045 L F P
0 g
s
.451 .65 .944 r
.47236 .38864 m .46364 .39292 L .47649 .39458 L F
.48858 .37982 m .46364 .39292 L .48906 .38043 L F
.46 .677 .958 r
.47435 .3873 m .48396 .40045 L .4584 .39432 L F
.741 .771 .877 r
.49971 .39373 m .49932 .39424 L p .49964 .39451 L F P
0 g
s
.743 .784 .886 r
.49022 .39939 m .49964 .3947 L .50294 .39722 L F
.472 .662 .945 r
.50324 .39742 m .50324 .39742 L .50324 .39742 L F
.937 .646 .463 r
.50238 .39693 m .50368 .39784 L .50123 .39552 L F
.50238 .39693 m .50205 .39653 L .50201 .39647 L F
.50205 .39653 m .50181 .39622 L .50177 .39618 L F
.743 .784 .886 r
.50038 .39447 m .50101 .39428 L p .50205 .39653 L F P
0 g
s
.937 .646 .463 r
.50205 .39653 m .50177 .39618 L .50174 .39614 L F
.743 .784 .886 r
.49964 .3947 m .50324 .39742 L .50328 .39749 L F
.741 .771 .877 r
.50057 .3947 m .50222 .39673 L .50279 .39722 L F
.937 .646 .463 r
.50181 .39622 m .50123 .39552 L .50118 .39545 L F
.743 .784 .886 r
.49964 .3947 m .50038 .39447 L p .50205 .39653 L F P
0 g
s
.741 .771 .877 r
.50017 .39424 m .49964 .39451 L .50222 .39673 L F
.49971 .39373 m .49964 .39451 L .50017 .39424 L F
.743 .784 .886 r
.49875 .39498 m .49964 .3947 L p .49022 .39939 L F P
0 g
s
.741 .771 .877 r
.49964 .39451 m .49955 .39463 L .50279 .39722 L F
.482 .687 .957 r
.48964 .40641 m .49786 .41773 L .47386 .41558 L F
.741 .771 .877 r
.48978 .40661 m .48638 .41102 L p .49209 .40978 L F P
0 g
s
.741 .771 .877 r
.48978 .40661 m .49209 .40978 L .49522 .40909 L F
.482 .687 .957 r
.4584 .39432 m .49037 .40593 L .49021 .40604 L F
.741 .771 .877 r
.49094 .40511 m .48978 .40661 L p .49522 .40909 L F P
0 g
s
.748 .786 .884 r
.50053 .41809 m .51537 .41287 L .504 .41812 L F
.50269 .41605 m .51537 .41287 L p .50053 .41809 L F P
0 g
s
.748 .786 .884 r
.51537 .41287 m .51681 .41251 L p .51549 .41309 L F P
0 g
s
.748 .786 .884 r
.51537 .41287 m .51549 .41309 L .504 .41812 L F
.5049 .42233 m .504 .41812 L .50641 .42297 L F
.741 .771 .877 r
.48638 .41102 m .50395 .42791 L p .5058 .42321 L F P
0 g
s
.741 .771 .877 r
.492 .40979 m .48638 .41102 L .5058 .42321 L F
.748 .786 .884 r
.50177 .4248 m .49475 .41804 L p .50641 .42297 L F P
0 g
s
.746 .772 .874 r
.50825 .42224 m .50395 .42791 L p .51183 .42571 L F P
0 g
s
.741 .771 .877 r
.50395 .42791 m .50825 .42224 L p .5058 .42321 L F P
0 g
s
.746 .772 .874 r
.52218 .42282 m .50395 .42791 L .52769 .42737 L F
.748 .786 .884 r
.504 .41812 m .51555 .42932 L .51236 .435 L F
.741 .771 .877 r
.50825 .42224 m .51537 .41287 L p .5058 .42321 L F P
0 g
s
.489 .671 .945 r
.51641 .41093 m .51585 .41114 L .51672 .41131 L F
.743 .784 .886 r
.51653 .41108 m .51614 .41168 L .51643 .41095 L F
.51614 .41168 m .51537 .41287 L .51608 .4116 L F
.51614 .41168 m .51608 .4116 L .51643 .41095 L F
.926 .703 .582 r
.51802 .41392 m .51746 .41324 L .51735 .41319 L F
.741 .771 .877 r
.51537 .41287 m .51621 .41177 L p .51531 .41276 L F P
0 g
s
.743 .784 .886 r
.51537 .41287 m .50269 .41605 L p .51576 .4112 L F P
0 g
s
.743 .784 .886 r
.51643 .41095 m .51608 .4116 L .51576 .4112 L F
.51608 .4116 m .51537 .41287 L .51576 .4112 L F
.926 .703 .582 r
.5176 .41331 m .51684 .41237 L .51666 .41232 L F
.741 .771 .877 r
.5058 .42321 m .51519 .41307 L .51512 .41297 L F
.51519 .41307 m .51537 .41287 L .51512 .41297 L F
.51512 .41297 m .51537 .41287 L .51531 .41276 L F
.743 .784 .886 r
.50527 .40047 m .50539 .40047 L .50534 .40056 L F
.741 .771 .877 r
.50203 .41667 m .492 .40979 L .50053 .41809 L F
.49544 .40931 m .492 .40979 L .50703 .42009 L F
.743 .784 .886 r
.50527 .40047 m .50534 .40056 L .49838 .41204 L F
.50527 .40047 m .49838 .41204 L .49835 .41202 L F
.741 .771 .877 r
.49522 .40909 m .492 .40979 L .49544 .40931 L F
.46 .677 .958 r
.49414 .40344 m .48431 .40093 L p .49266 .40157 L F P
0 g
s
.482 .687 .957 r
.47386 .41558 m .4584 .39432 L p .4829 .4038 L F P
0 g
s
.482 .687 .957 r
.4829 .4038 m .48964 .40641 L .48613 .40845 L F
.4829 .4038 m .48613 .40845 L .47386 .41558 L F
.4584 .39432 m .49021 .40604 L .48964 .40641 L F
.743 .784 .886 r
.49475 .41804 m .47754 .40155 L p .50527 .40047 L F P
0 g
s
.743 .784 .886 r
.50539 .40047 m .5061 .40134 L .49475 .41804 L F
.741 .771 .877 r
.51115 .40562 m .49522 .40909 L .51221 .40693 L F
.49522 .40909 m .49544 .40931 L .51221 .40693 L F
.743 .784 .886 r
.49835 .41202 m .49838 .41204 L .49475 .41804 L F
.48673 .40119 m .50366 .39802 L .50539 .40047 L F
.47754 .40155 m .48905 .39999 L .48673 .40119 L F
.48905 .39999 m .50366 .39802 L .48673 .40119 L F
.937 .646 .463 r
.50397 .39822 m .50368 .39784 L .50238 .39693 L F
.431 .664 .959 r
.51251 .39514 m .5004 .39144 L p .51447 .39492 L F P
0 g
s
.431 .664 .959 r
.5004 .39144 m .50022 .39138 L p .50037 .39141 L F P
0 g
s
.431 .664 .959 r
.51059 .39311 m .5004 .39144 L .50037 .39141 L F
.46 .677 .958 r
.50022 .39138 m .50551 .39805 L .50502 .39757 L F
.472 .662 .945 r
.50511 .39599 m .50233 .39587 L .50485 .39636 L F
.46 .677 .958 r
.50065 .39176 m .51115 .40095 L .50151 .39285 L F
.50028 .39144 m .51251 .39514 L .51115 .40095 L F
.50022 .39138 m .5004 .39144 L p .50028 .39144 L F P
0 g
s
.46 .677 .958 r
.5004 .39144 m .51251 .39514 L p .50028 .39144 L F P
0 g
s
.472 .662 .945 r
.50669 .39124 m .50031 .39147 L .50319 .39404 L F
.431 .664 .959 r
.51059 .39311 m .50745 .38945 L .51447 .39492 L F
.472 .662 .945 r
.51097 .38781 m .50678 .38925 L p .50853 .38977 L F P
0 g
s
.451 .65 .944 r
.50411 .38654 m .50547 .38792 L .51097 .38781 L F
.431 .664 .959 r
.50745 .38945 m .50115 .3821 L .50938 .39003 L F
.50745 .38945 m .50938 .39003 L .51447 .39492 L F
.50009 .38246 m .50115 .3821 L .51059 .39311 L F
.472 .662 .945 r
.50853 .38977 m .5004 .39144 L .50669 .39124 L F
.50678 .38925 m .5004 .39144 L p .50853 .38977 L F P
0 g
s
.472 .662 .945 r
.5004 .39144 m .50031 .39147 L p .50669 .39124 L F P
0 g
s
.472 .662 .945 r
.50865 .39126 m .50521 .39585 L .50548 .39595 L F
.51097 .38781 m .50856 .39118 L .50865 .39126 L F
.50856 .39118 m .50521 .39585 L .50865 .39126 L F
.51447 .39492 m .51251 .39514 L .51835 .39866 L F
.51447 .39492 m .51835 .39866 L .52783 .40437 L F
.51251 .39514 m .51803 .40068 L .52783 .40437 L F
.46 .677 .958 r
.51251 .39514 m .51959 .39731 L p .51615 .39879 L F P
0 g
s
.46 .677 .958 r
.51251 .39514 m .51615 .39879 L .51115 .40095 L F
.472 .662 .945 r
.50856 .39118 m .50382 .39475 L .50511 .39599 L F
.50382 .39475 m .50233 .39587 L .50511 .39599 L F
.50233 .39587 m .50192 .39617 L .50261 .39622 L F
.50233 .39587 m .50261 .39622 L .50485 .39636 L F
.50192 .39617 m .50324 .39742 L .50485 .39636 L F
.743 .784 .886 r
.50169 .39573 m .50101 .39428 L .503 .39709 L F
.50169 .39573 m .503 .39709 L .50324 .39742 L F
.50205 .39653 m .50169 .39573 L .50324 .39742 L F
.741 .771 .877 r
.50022 .39422 m .50448 .39867 L .50482 .39896 L F
.50384 .39775 m .50482 .39896 L .50709 .40091 L F
.50022 .39422 m .50482 .39896 L .50384 .39775 L F
.937 .646 .463 r
.50397 .39822 m .50433 .39846 L .50368 .39784 L F
.743 .784 .886 r
.50539 .40047 m .50366 .39802 L .50586 .40045 L F
.741 .771 .877 r
.5002 .39423 m .51004 .40545 L .50511 .39933 L F
.49971 .39373 m .50017 .39424 L .5002 .39423 L F
.937 .646 .463 r
.50123 .39552 m .50032 .39439 L .50031 .39438 L F
.741 .771 .877 r
.50057 .3947 m .51004 .40545 L .50019 .39423 L F
.937 .646 .463 r
.50115 .39541 m .50031 .39438 L .50015 .39417 L F
.50123 .39552 m .50031 .39438 L .50115 .39541 L F
.741 .771 .877 r
.50019 .39423 m .51004 .40545 L .5002 .39423 L F
.50017 .39424 m .50057 .3947 L .50019 .39423 L F
.49955 .39463 m .49094 .40511 L .50276 .39724 L F
.50292 .39736 m .50268 .39729 L .51004 .40545 L F
.50279 .39722 m .50276 .39724 L .50292 .39736 L F
.50276 .39724 m .50268 .39729 L .50292 .39736 L F
.50268 .39729 m .5093 .40544 L .51004 .40545 L F
.743 .784 .886 r
.51643 .41095 m .50269 .41605 L .5022 .4156 L F
.741 .771 .877 r
.51221 .40693 m .51215 .40707 L .51621 .41177 L F
.51215 .40707 m .51531 .41276 L .51621 .41177 L F
.743 .784 .886 r
.51681 .41251 m .51537 .41287 L p .51639 .41199 L F P
0 g
s
.746 .772 .874 r
.51863 .41478 m .50825 .42224 L .52403 .42151 L F
.51621 .41177 m .51574 .41239 L p .51863 .41478 L F P
0 g
s
.746 .772 .874 r
.51574 .41239 m .50825 .42224 L p .51863 .41478 L F P
0 g
s
.489 .671 .945 r
.51761 .41333 m .51944 .41517 L .51933 .41502 L F
.926 .703 .582 r
.51959 .41529 m .51788 .41359 L .51767 .41342 L F
.746 .772 .874 r
.52181 .41741 m .52503 .42146 L .5258 .42143 L F
.489 .671 .945 r
.51998 .41578 m .52176 .41779 L .52252 .41791 L F
.51998 .41578 m .52252 .41791 L .52017 .41582 L F
.926 .703 .582 r
.52156 .4172 m .52198 .41743 L .52003 .4157 L F
.746 .772 .874 r
.52135 .41694 m .52156 .4172 L .52181 .41741 L F
.52156 .4172 m .52503 .42146 L .52181 .41741 L F
.489 .671 .945 r
.51983 .4155 m .5198 .41552 L .51983 .4155 L F
.746 .772 .874 r
.51681 .41097 m .51666 .41118 L p .52282 .41809 L F P
0 g
s
.489 .671 .945 r
.51959 .41567 m .51965 .41575 L .52011 .41542 L F
.746 .772 .874 r
.51666 .41118 m .52017 .4155 L .52282 .41809 L F
.489 .671 .945 r
.52009 .41539 m .52011 .41542 L .52034 .41525 L F
.51959 .41567 m .52011 .41542 L .52009 .41539 L F
.926 .703 .582 r
.52146 .41712 m .51969 .41537 L .51959 .41529 L F
.52456 .42014 m .52156 .4172 L .52146 .41712 L F
.52156 .4172 m .51969 .41537 L .52146 .41712 L F
.489 .671 .945 r
.51933 .41502 m .51944 .41517 L .51947 .41515 L F
.926 .703 .582 r
.51969 .41537 m .51788 .41359 L .51959 .41529 L F
.748 .786 .884 r
.51988 .41578 m .51952 .41524 L .52032 .41626 L F
.482 .687 .957 r
.51884 .41259 m .52082 .41489 L .52026 .41435 L F
.51884 .41259 m .52302 .41775 L .52245 .41712 L F
.974 .728 .5 r
.52082 .41489 m .52286 .41775 L .51805 .41168 L F
.52286 .41775 m .52153 .4162 L .51805 .41168 L F
.746 .772 .874 r
.51681 .41097 m .52282 .41809 L .52297 .41824 L F
.51681 .41097 m .52335 .41868 L .52366 .41893 L F
.974 .728 .5 r
.52104 .41515 m .51805 .41168 L .51906 .41259 L F
.482 .687 .957 r
.51658 .40996 m .5176 .41019 L .51884 .41259 L F
.5176 .41019 m .52051 .41275 L .51884 .41259 L F
.46 .677 .958 r
.52935 .41243 m .5169 .40925 L p .53071 .41213 L F P
0 g
s
.46 .677 .958 r
.5169 .40925 m .5164 .40912 L p .51688 .40922 L F P
0 g
s
.46 .677 .958 r
.53071 .41213 m .5169 .40925 L .51688 .40922 L F
.482 .687 .957 r
.5169 .40925 m .52935 .41243 L p .51655 .40994 L F P
0 g
s
.489 .671 .945 r
.51703 .4097 m .51782 .41043 L .51786 .41041 L F
.472 .662 .945 r
.50521 .39585 m .51144 .40129 L .52783 .40437 L F
.46 .677 .958 r
.51623 .39887 m .51744 .39831 L .52435 .40643 L F
.5236 .40626 m .52435 .40643 L .52771 .41038 L F
.51623 .39887 m .52435 .40643 L .5236 .40626 L F
.482 .687 .957 r
.5176 .41019 m .52974 .41281 L .52051 .41275 L F
.52974 .41281 m .53069 .41375 L .52051 .41275 L F
.489 .671 .945 r
.52783 .40437 m .52525 .40663 L .52614 .40683 L F
.46 .677 .958 r
.51744 .39831 m .52452 .40524 L .52771 .41038 L F
.489 .671 .945 r
.5325 .41173 m .53985 .42025 L .54523 .42155 L F
.52614 .40683 m .5314 .41198 L .5325 .41173 L F
.5314 .41198 m .53985 .42025 L .5325 .41173 L F
.482 .687 .957 r
.5169 .40925 m .51655 .40994 L .51617 .4095 L F
.489 .671 .945 r
.5169 .40925 m .51666 .40936 L p .51696 .40932 L F P
0 g
s
.46 .677 .958 r
.51237 .40374 m .5314 .41198 L .51441 .40623 L F
.5314 .41198 m .53071 .41213 L .51446 .40628 L F
.51441 .40623 m .51446 .40628 L .51271 .40565 L F
.5314 .41198 m .51446 .40628 L .51441 .40623 L F
.489 .671 .945 r
.51666 .40936 m .51694 .40961 L .51716 .40957 L F
.51696 .40932 m .51716 .40957 L .5231 .40852 L F
.51666 .40936 m .51716 .40957 L .51696 .40932 L F
.5169 .40925 m .51696 .40932 L .5231 .40852 L F
.46 .677 .958 r
.51099 .40315 m .51237 .40374 L .51271 .40565 L F
.51237 .40374 m .51441 .40623 L .51271 .40565 L F
.51959 .39731 m .53689 .41435 L p .5314 .41198 L F P
0 g
s
.46 .677 .958 r
.52771 .41038 m .52452 .40524 L .5314 .41198 L F
.52452 .40524 m .51959 .39731 L .5314 .41198 L F
.489 .671 .945 r
.52614 .40683 m .52514 .40828 L .53005 .41227 L F
.5314 .41198 m .53005 .41227 L .53985 .42025 L F
.52614 .40683 m .53005 .41227 L .5314 .41198 L F
.46 .677 .958 r
.5314 .41198 m .53689 .41435 L .53071 .41213 L F
.489 .671 .945 r
.52514 .40828 m .53646 .41943 L .53985 .42025 L F
.482 .687 .957 r
.51884 .41259 m .53069 .41375 L .52323 .4177 L F
.53069 .41375 m .53242 .41545 L .52323 .4177 L F
.746 .772 .874 r
.52019 .41428 m .52436 .41959 L .52461 .41983 L F
.489 .671 .945 r
.52542 .42085 m .52696 .42213 L .52465 .41993 L F
.52696 .42213 m .52525 .42046 L .52465 .41993 L F
.974 .728 .5 r
.52539 .42021 m .52535 .4202 L p .525 .41975 L F P
0 g
s
.974 .728 .5 r
.52535 .4202 m .52492 .42017 L p .525 .41975 L F P
0 g
s
.974 .728 .5 r
.52492 .42017 m .52491 .42017 L p .52484 .42008 L F P
0 g
s
.974 .728 .5 r
.52492 .42017 m .52484 .42008 L .52104 .41515 L F
.489 .671 .945 r
.52502 .42024 m .52475 .41997 L .5248 .42003 L F
.52485 .42009 m .52502 .42024 L .5248 .42003 L F
.903 .733 .661 r
.52497 .41998 m .52419 .41937 L .52436 .41959 L F
.52476 .42006 m .52436 .41959 L .52474 .42007 L F
.52497 .41998 m .52436 .41959 L .52476 .42006 L F
.489 .671 .945 r
.52475 .41997 m .52447 .41964 L .52421 .41941 L F
.52436 .41959 m .52421 .41941 L .52386 .4191 L F
.52475 .41997 m .52421 .41941 L .52436 .41959 L F
.974 .728 .5 r
.52104 .41515 m .52127 .41548 L .52082 .41489 L F
.945 .776 .641 r
.52786 .42265 m .52557 .42039 L .52794 .42257 L F
.746 .772 .874 r
.52659 .42158 m .52644 .42162 L .52906 .42366 L F
.945 .776 .641 r
.5278 .42273 m .52719 .42209 L .52786 .42265 L F
.52719 .42209 m .52557 .42039 L .52786 .42265 L F
.746 .772 .874 r
.52084 .41493 m .5249 .42017 L .52732 .42135 L F
.5249 .42017 m .52587 .42142 L .52637 .4214 L F
.945 .776 .641 r
.52557 .42039 m .52581 .42059 L .52794 .42257 L F
.5278 .42273 m .52535 .4202 L .52557 .42039 L F
.746 .772 .874 r
.5249 .42017 m .52637 .4214 L .52732 .42135 L F
.748 .786 .884 r
.52298 .41782 m .52305 .41779 L .5233 .41806 L F
.52284 .41755 m .52305 .41779 L .52298 .41782 L F
.746 .772 .874 r
.52019 .41428 m .52587 .42142 L .52084 .41493 L F
.52019 .41428 m .52732 .42135 L .52689 .42083 L F
.974 .728 .5 r
.52127 .41548 m .52296 .41788 L .52082 .41489 L F
.489 .671 .945 r
.52017 .4155 m .52061 .41592 L .52145 .41612 L F
.974 .728 .5 r
.52296 .41788 m .52286 .41775 L .52082 .41489 L F
.489 .671 .945 r
.53646 .41943 m .53661 .41958 L .54523 .42155 L F
.53661 .41958 m .53732 .42028 L .54523 .42155 L F
.752 .772 .87 r
.54659 .44192 m .56034 .43333 L .55832 .43085 L F
.504 .678 .943 r
.54523 .42155 m .5433 .4241 L .54959 .42882 L F
.56215 .43824 m .55189 .42812 L p .54959 .42882 L F P
0 g
s
.504 .678 .943 r
.55189 .42812 m .54523 .42155 L p .54959 .42882 L F P
0 g
s
.746 .772 .874 r
.534 .42849 m .53447 .42789 L p .53146 .42554 L F P
0 g
s
.482 .687 .957 r
.53073 .42232 m .54842 .42917 L .53366 .42735 L F
.54625 .42983 m .53366 .42735 L p .54842 .42917 L F P
0 g
s
.489 .671 .945 r
.53732 .42028 m .54004 .42296 L .54523 .42155 L F
.54084 .42375 m .54523 .42155 L p .54004 .42296 L F P
0 g
s
.482 .687 .957 r
.54499 .42784 m .54166 .42386 L .54842 .42917 L F
.54166 .42386 m .5433 .4241 L .54842 .42917 L F
.52736 .42101 m .53362 .41663 L .54499 .42784 L F
.504 .678 .943 r
.54523 .42155 m .54084 .42375 L p .5433 .4241 L F P
0 g
s
.482 .687 .957 r
.53362 .41663 m .53487 .41576 L .54499 .42784 L F
.504 .678 .943 r
.5433 .4241 m .53366 .42735 L .54202 .42578 L F
.54084 .42375 m .53366 .42735 L p .5433 .4241 L F P
0 g
s
.482 .687 .957 r
.54166 .42386 m .53487 .41576 L .5433 .4241 L F
.53366 .42735 m .53293 .42721 L p .53073 .42232 L F P
0 g
s
.504 .678 .943 r
.5329 .42978 m .53327 .43024 L .53336 .43027 L F
.53327 .43024 m .53385 .43097 L .53336 .43027 L F
.53336 .43027 m .53385 .43097 L .5359 .43297 L F
.748 .786 .884 r
.53409 .43049 m .53337 .43064 L p .53302 .43016 L F P
0 g
s
.748 .786 .884 r
.53347 .4298 m .53409 .43049 L .53302 .43016 L F
.753 .789 .882 r
.53418 .43047 m .53466 .43037 L p .53622 .43344 L F P
0 g
s
.504 .678 .943 r
.53624 .43341 m .5362 .43342 L .53622 .43344 L F
.53608 .43325 m .5362 .43342 L .53624 .43341 L F
.53583 .433 m .5362 .43342 L .53608 .43325 L F
.53343 .42955 m .5359 .43297 L .53418 .43047 L F
.753 .789 .882 r
.53372 .43057 m .53418 .43047 L p .53622 .43344 L F P
0 g
s
.903 .733 .661 r
.53951 .43575 m .53565 .43294 L .53562 .43328 L F
.753 .789 .882 r
.53765 .43586 m .53787 .43587 L .53778 .43603 L F
.752 .772 .87 r
.53486 .43266 m .53847 .43727 L .53977 .4367 L F
.53235 .43059 m .53847 .43727 L .53486 .43266 L F
.903 .733 .661 r
.53738 .43473 m .53562 .43328 L .53556 .43386 L F
.53951 .43575 m .53562 .43328 L .53738 .43473 L F
.54029 .43646 m .53976 .43598 L .53556 .43386 L F
.753 .789 .882 r
.53466 .43037 m .53704 .43393 L .53657 .43359 L F
.903 .733 .661 r
.53907 .43536 m .53565 .43294 L .53951 .43575 L F
.499 .695 .956 r
.53907 .43536 m .53615 .43205 L .53931 .43558 L F
.53615 .43205 m .53523 .43101 L .53931 .43558 L F
.903 .733 .661 r
.53988 .43593 m .53907 .43536 L .53951 .43575 L F
.499 .695 .956 r
.53931 .43558 m .53523 .43101 L .54029 .43646 L F
.903 .733 .661 r
.53976 .43598 m .53951 .43575 L .53738 .43473 L F
.53976 .43598 m .53738 .43473 L .53752 .43485 L F
.753 .789 .882 r
.53614 .43329 m .53466 .43037 L .53657 .43359 L F
.752 .772 .87 r
.534 .42849 m .53348 .42916 L p .53727 .43284 L F P
0 g
s
.746 .772 .874 r
.53267 .42825 m .534 .42849 L .53186 .42733 L F
.53348 .42916 m .534 .42849 L p .53267 .42825 L F P
0 g
s
.499 .695 .956 r
.53434 .43006 m .5324 .42726 L .53721 .43285 L F
.5324 .42726 m .53396 .42905 L .53721 .43285 L F
.753 .789 .882 r
.53701 .43303 m .53799 .43413 L .53753 .43427 L F
.53701 .43303 m .53753 .43427 L .53704 .43393 L F
.903 .733 .661 r
.54023 .43622 m .54021 .43617 L p .53988 .43593 L F P
0 g
s
.753 .789 .882 r
.53991 .43594 m .54002 .43594 L .54073 .4369 L F
.903 .733 .661 r
.54029 .43646 m .54023 .43622 L p .53976 .43598 L F P
0 g
s
.753 .789 .882 r
.53991 .43594 m .53999 .43602 L .53997 .43601 L F
.879 .748 .714 r
.54046 .43652 m .54024 .43627 L .54073 .4369 L F
.499 .695 .956 r
.5369 .43249 m .54084 .43695 L .54029 .43646 L F
.53396 .42905 m .53727 .43284 L .5369 .43249 L F
.53727 .43284 m .54084 .43695 L .5369 .43249 L F
.753 .789 .882 r
.53988 .43593 m .53855 .43418 L .54002 .43594 L F
.54002 .43594 m .53857 .43396 L .54028 .43595 L F
.53855 .43418 m .53857 .43396 L .54002 .43594 L F
.945 .776 .641 r
.53987 .43547 m .53938 .43567 L .53493 .42973 L F
.752 .772 .87 r
.54151 .43379 m .534 .42849 L .53727 .43284 L F
.54151 .43379 m .53727 .43284 L .54041 .4359 L F
.945 .776 .641 r
.53489 .43012 m .53264 .42754 L .53121 .42541 L F
.482 .687 .957 r
.53054 .42498 m .53075 .42518 L .5315 .42692 L F
.945 .776 .641 r
.53264 .42754 m .53223 .42707 L .53134 .42586 L F
.53223 .42707 m .53136 .42596 L .53134 .42586 L F
.53264 .42754 m .53134 .42586 L .53121 .42541 L F
.53493 .42973 m .5368 .43231 L .53121 .42541 L F
.5368 .43231 m .53489 .43012 L .53121 .42541 L F
.53121 .42541 m .53136 .42596 L .53075 .42518 L F
.53146 .42554 m .53536 .43022 L .53121 .42541 L F
.482 .687 .957 r
.53293 .42721 m .53223 .42707 L p .53075 .42518 L F P
0 g
s
.482 .687 .957 r
.53223 .42707 m .5315 .42692 L p .53075 .42518 L F P
0 g
s
.945 .776 .641 r
.53223 .42707 m .53141 .42612 L .53136 .42596 L F
.499 .695 .956 r
.5315 .42692 m .53223 .42707 L p .5338 .42953 L F P
0 g
s
.499 .695 .956 r
.53223 .42707 m .53227 .42708 L p .53235 .4272 L F P
0 g
s
.499 .695 .956 r
.53223 .42707 m .53235 .4272 L .5338 .42953 L F
.945 .776 .641 r
.53136 .42596 m .53141 .42612 L .53075 .42518 L F
.482 .687 .957 r
.52962 .42413 m .53052 .42521 L .53045 .42614 L F
.903 .733 .661 r
.53225 .42891 m .53174 .42831 L .53376 .43085 L F
.748 .786 .884 r
.52969 .4256 m .53347 .4298 L .53302 .43016 L F
.746 .772 .874 r
.52604 .42173 m .52218 .42282 L .52739 .42345 L F
.52858 .42496 m .52218 .42282 L .52769 .42737 L F
.489 .671 .945 r
.52801 .42396 m .5303 .42563 L .52642 .42241 L F
.903 .733 .661 r
.53033 .42685 m .52709 .42282 L .52721 .42322 L F
.53033 .42685 m .52721 .42322 L .52794 .42415 L F
.746 .772 .874 r
.52739 .42345 m .52218 .42282 L .52858 .42496 L F
.903 .733 .661 r
.53033 .42685 m .52725 .42338 L .53027 .42699 L F
.52568 .42115 m .5267 .42236 L .52703 .42263 L F
.489 .671 .945 r
.52717 .42291 m .52902 .42416 L .52609 .42164 L F
.903 .733 .661 r
.52827 .42421 m .52709 .42282 L .53033 .42685 L F
.489 .671 .945 r
.52801 .42396 m .52916 .42508 L .52866 .42443 L F
.746 .772 .874 r
.52906 .42366 m .52739 .42345 L .52858 .42496 L F
.903 .733 .661 r
.52794 .42415 m .52721 .42322 L .52725 .42338 L F
.746 .772 .874 r
.52858 .42496 m .52769 .42737 L .52925 .42577 L F
.52688 .42738 m .51386 .42768 L .51981 .43345 L F
.51448 .43803 m .52135 .44464 L p .52688 .42738 L F P
0 g
s
.752 .772 .87 r
.53249 .43074 m .52549 .43935 L .53847 .43727 L F
.945 .776 .641 r
.53456 .43757 m .53073 .4329 L p .53104 .43252 L F P
0 g
s
.752 .772 .87 r
.53211 .4309 m .52549 .43935 L p .53249 .43074 L F P
0 g
s
.945 .776 .641 r
.53073 .4329 m .52576 .42682 L p .53104 .43252 L F P
0 g
s
.945 .776 .641 r
.52675 .42634 m .53104 .43252 L .52576 .42682 L F
.52692 .42626 m .528 .42787 L .52675 .42634 L F
.528 .42787 m .53456 .43757 L .52675 .42634 L F
.741 .771 .877 r
.51215 .40707 m .5058 .42321 L .51531 .41276 L F
.974 .728 .5 r
.51786 .41517 m .5187 .41699 L .51182 .40836 L F
.5187 .41699 m .51999 .41976 L .5128 .40973 L F
.5187 .41699 m .5128 .40973 L .51182 .40836 L F
.741 .771 .877 r
.49094 .40511 m .49522 .40909 L .5097 .40593 L F
.926 .703 .582 r
.51665 .41232 m .50893 .40285 L .51651 .41228 L F
.741 .771 .877 r
.5093 .40544 m .5097 .40593 L .51115 .40562 L F
.926 .703 .582 r
.51635 .41194 m .50759 .40121 L .51665 .41232 L F
.51305 .40782 m .50759 .40121 L .51666 .41232 L F
.741 .771 .877 r
.51103 .40547 m .51115 .40562 L .51178 .40548 L F
.5093 .40544 m .51115 .40562 L .51103 .40547 L F
.49094 .40511 m .5097 .40593 L .5093 .40544 L F
.51221 .40693 m .49544 .40931 L .50703 .42009 L F
.937 .646 .463 r
.51175 .40845 m .50397 .39822 L .50238 .39693 L F
.741 .771 .877 r
.49955 .39463 m .50276 .39724 L .50279 .39722 L F
.5002 .39423 m .50448 .39867 L .50022 .39422 L F
.46 .677 .958 r
.4997 .39237 m .49962 .39212 L .50098 .39361 L F
.472 .662 .945 r
.49971 .39261 m .50123 .3945 L .50319 .39404 L F
.49846 .3921 m .50123 .3945 L .49971 .39261 L F
.50169 .39524 m .5022 .39596 L .50856 .39118 L F
.741 .771 .877 r
.49971 .39373 m .50384 .39775 L .50273 .39637 L F
.451 .65 .944 r
.49521 .38811 m .49816 .38959 L .49644 .38809 L F
.472 .662 .945 r
.50319 .39404 m .50118 .39451 L .50169 .39524 L F
.50177 .39518 m .50169 .39524 L .50178 .39519 L F
.741 .771 .877 r
.50015 .39316 m .49974 .39368 L p .50273 .39637 L F P
0 g
s
.741 .771 .877 r
.49974 .39368 m .49971 .39373 L p .49994 .39393 L F P
0 g
s
.741 .771 .877 r
.49974 .39368 m .49994 .39393 L .50273 .39637 L F
.937 .646 .463 r
.50011 .39414 m .49461 .38737 L .49644 .38962 L F
.49461 .38737 m .49399 .38661 L .49469 .38747 L F
.49461 .38737 m .49469 .38747 L .49644 .38962 L F
.451 .65 .944 r
.49911 .39188 m .49987 .39162 L p .49521 .38811 L F P
0 g
s
.472 .662 .945 r
.49987 .39162 m .49846 .3921 L p .50112 .39319 L F P
0 g
s
.451 .65 .944 r
.49846 .3921 m .49911 .39188 L p .49521 .38811 L F P
0 g
s
.95 .598 .235 r
.49839 .38975 m .5029 .39756 L .49406 .38669 L F
.937 .646 .463 r
.51182 .40836 m .50397 .39822 L .51175 .40845 L F
.741 .771 .877 r
.50839 .40218 m .50814 .40181 L .508 .4017 L F
.472 .662 .945 r
.50801 .40172 m .50839 .40218 L .51422 .40724 L F
.974 .728 .5 r
.51412 .40711 m .51413 .40714 L .51409 .40709 L F
.51442 .40729 m .51458 .40765 L .51412 .40711 L F
.5157 .40894 m .51446 .40737 L .51442 .40729 L F
.46 .677 .958 r
.51437 .40726 m .5164 .40912 L .51519 .40829 L F
.472 .662 .945 r
.51409 .40709 m .51422 .40724 L .51666 .40936 L F
.50801 .40172 m .51422 .40724 L .51409 .40709 L F
.937 .646 .463 r
.5096 .40549 m .5078 .4017 L .50405 .39832 L F
.51182 .40836 m .50806 .40194 L .5096 .40549 L F
.974 .728 .5 r
.51786 .41517 m .51182 .40836 L .51204 .40806 L F
.937 .646 .463 r
.5144 .41171 m .51204 .40806 L p .51182 .40836 L F P
0 g
s
.937 .646 .463 r
.51204 .40806 m .50806 .40194 L p .51182 .40836 L F P
0 g
s
.926 .703 .582 r
.52173 .41991 m .51863 .41478 L .51593 .41282 L F
.52527 .42423 m .51911 .41547 L .52173 .41991 L F
.51911 .41547 m .51863 .41478 L .52173 .41991 L F
.945 .776 .641 r
.52235 .42095 m .51999 .41976 L .52213 .42058 L F
.926 .703 .582 r
.51735 .41319 m .51666 .41232 L .5152 .41192 L F
.51545 .41223 m .5152 .41192 L .5144 .41171 L F
.51735 .41319 m .5152 .41192 L .51545 .41223 L F
.748 .786 .884 r
.51988 .41578 m .52032 .41626 L .52174 .41829 L F
.52157 .41829 m .51988 .41578 L .52174 .41829 L F
.489 .671 .945 r
.51933 .41182 m .51808 .41292 L .52139 .41373 L F
.926 .703 .582 r
.51768 .41339 m .51778 .41314 L .5176 .41331 L F
.489 .671 .945 r
.51808 .41292 m .51761 .41333 L .51848 .41342 L F
.51808 .41292 m .51848 .41342 L .52139 .41373 L F
.926 .703 .582 r
.5176 .41331 m .51666 .41232 L .51735 .41319 L F
.51802 .41392 m .51735 .41319 L .51786 .41382 L F
.51832 .41434 m .51823 .41421 L .51819 .41419 L F
.51823 .41421 m .51802 .41392 L .51795 .41387 L F
.51802 .41392 m .5176 .41331 L .51746 .41324 L F
.51832 .41434 m .51959 .41529 L .51767 .41342 L F
.51788 .41359 m .51768 .41339 L .51767 .41342 L F
.489 .671 .945 r
.51761 .41333 m .51947 .41515 L .52139 .41373 L F
.926 .703 .582 r
.51767 .41342 m .51768 .41339 L .5176 .41331 L F
.489 .671 .945 r
.5198 .41552 m .51959 .41567 L .51982 .41555 L F
.748 .786 .884 r
.51681 .41251 m .51755 .41232 L p .52157 .41829 L F P
0 g
s
.748 .786 .884 r
.52174 .41829 m .52209 .41816 L .52221 .41829 L F
.489 .671 .945 r
.52117 .41769 m .52221 .41829 L .52168 .41777 L F
.52168 .41777 m .52221 .41829 L .52176 .41779 L F
.748 .786 .884 r
.51998 .41578 m .52209 .41816 L .52174 .41829 L F
.926 .703 .582 r
.51863 .41478 m .51959 .41529 L .51832 .41434 L F
.746 .772 .874 r
.51883 .41495 m .52403 .42151 L .52002 .41593 L F
.926 .703 .582 r
.52 .41591 m .51959 .41529 L .51863 .41478 L F
.51823 .41421 m .51786 .41382 L .51811 .41414 L F
.51863 .41478 m .51832 .41434 L .51811 .41413 L F
.51832 .41434 m .51819 .41419 L .51811 .41413 L F
.746 .772 .874 r
.51663 .41229 m .52403 .42151 L .5167 .41226 L F
.926 .703 .582 r
.5291 .42968 m .52 .41591 L .51863 .41478 L F
.746 .772 .874 r
.52002 .41593 m .52403 .42151 L .52503 .42146 L F
.5167 .41226 m .51883 .41495 L .52002 .41593 L F
.748 .786 .884 r
.51952 .41524 m .51755 .41232 L .51969 .41537 L F
.51952 .41524 m .51969 .41537 L .52032 .41626 L F
.926 .703 .582 r
.52 .41591 m .52146 .41712 L .51959 .41529 L F
.489 .671 .945 r
.51947 .41515 m .51983 .4155 L .5203 .41516 L F
.52034 .41525 m .5199 .41557 L .52003 .4157 L F
.52051 .41501 m .51983 .4155 L .52034 .41525 L F
.51983 .4155 m .51983 .4155 L .52034 .41525 L F
.5198 .41552 m .51982 .41555 L .52034 .41525 L F
.746 .772 .874 r
.5167 .41226 m .52002 .41593 L .52135 .41694 L F
.52002 .41593 m .52503 .42146 L .52156 .4172 L F
.52002 .41593 m .52156 .4172 L .52135 .41694 L F
.926 .703 .582 r
.52519 .42377 m .52186 .41782 L .52048 .41665 L F
.746 .772 .874 r
.52426 .42179 m .52455 .42215 L .52604 .42173 L F
.926 .703 .582 r
.52506 .42304 m .52192 .41788 L .52519 .42377 L F
.52192 .41788 m .52146 .41712 L .52186 .41782 L F
.52192 .41788 m .52186 .41782 L .52519 .42377 L F
.746 .772 .874 r
.52635 .42154 m .52659 .42158 L .52622 .42141 L F
.52906 .42366 m .52891 .42404 L .53034 .42465 L F
.482 .687 .957 r
.52939 .42392 m .52973 .4244 L .53045 .42614 L F
.746 .772 .874 r
.52891 .42404 m .52987 .42513 L .53034 .42465 L F
.52644 .42162 m .52844 .42358 L .52906 .42366 L F
.489 .671 .945 r
.52696 .42213 m .53051 .4251 L .52525 .42046 L F
.945 .776 .641 r
.53075 .42518 m .53085 .42549 L .53044 .42502 L F
.482 .687 .957 r
.53054 .42498 m .5315 .42692 L .5305 .4255 L F
.489 .671 .945 r
.53051 .4251 m .53093 .42545 L .53044 .42502 L F
.53051 .4251 m .53044 .42502 L .52525 .42046 L F
.926 .703 .582 r
.52686 .42629 m .52506 .42304 L .52519 .42377 L F
.527 .42622 m .52506 .42304 L .52686 .42629 L F
.746 .772 .874 r
.52282 .41809 m .52135 .41694 L .5258 .42143 L F
.926 .703 .582 r
.527 .42622 m .52456 .42014 L .52454 .42012 L F
.52192 .41788 m .52454 .42012 L .52146 .41712 L F
.527 .42622 m .52454 .42012 L .52192 .41788 L F
.903 .733 .661 r
.52537 .42079 m .52474 .42007 L .52546 .42099 L F
.945 .776 .641 r
.5278 .42273 m .52506 .42058 L .5249 .42017 L F
.903 .733 .661 r
.52546 .42099 m .52455 .42014 L .52568 .42153 L F
.945 .776 .641 r
.5245 .42013 m .52455 .42014 L p .52506 .42058 L F P
0 g
s
.903 .733 .661 r
.52476 .42006 m .52474 .42007 L .52537 .42079 L F
.489 .671 .945 r
.52475 .41997 m .52386 .4191 L .5248 .42003 L F
.746 .772 .874 r
.52436 .41959 m .5258 .42143 L .52461 .41983 L F
.52366 .41893 m .52335 .41868 L .5258 .42143 L F
.903 .733 .661 r
.52474 .42007 m .52455 .42014 L .52546 .42099 L F
.945 .776 .641 r
.52455 .42014 m .5249 .42017 L p .52506 .42058 L F P
0 g
s
.926 .703 .582 r
.52737 .42604 m .52456 .42014 L p .527 .42622 L F P
0 g
s
.945 .776 .641 r
.53344 .43352 m .53456 .43757 L .52383 .4217 L F
.926 .703 .582 r
.5291 .42968 m .527 .42622 L .52686 .42629 L F
.903 .733 .661 r
.53027 .42699 m .52725 .42338 L .5291 .42968 L F
.748 .786 .884 r
.52889 .42482 m .529 .42493 L .53337 .43064 L F
.746 .772 .874 r
.52858 .42496 m .52925 .42577 L .52987 .42513 L F
.52987 .42513 m .53174 .42727 L .53009 .42491 L F
.945 .776 .641 r
.53141 .42612 m .53141 .42614 L .53084 .42547 L F
.489 .671 .945 r
.5303 .42563 m .5315 .42624 L .53084 .42548 L F
.53074 .42612 m .53177 .42656 L .5303 .42563 L F
.746 .772 .874 r
.53034 .42465 m .53146 .42554 L .53072 .42467 L F
.53018 .42482 m .53146 .42554 L .53034 .42465 L F
.945 .776 .641 r
.5312 .4254 m .53131 .42541 L .53135 .42545 L F
.489 .671 .945 r
.52866 .42443 m .52916 .42508 L .5303 .42563 L F
.746 .772 .874 r
.52891 .42404 m .52858 .42496 L .52987 .42513 L F
.489 .671 .945 r
.52734 .4225 m .53093 .42545 L .52696 .42213 L F
.746 .772 .874 r
.52644 .42162 m .52604 .42173 L .52844 .42358 L F
.903 .733 .661 r
.5267 .42236 m .52623 .42197 L .52709 .42282 L F
.52623 .42197 m .52639 .42217 L .52709 .42282 L F
.746 .772 .874 r
.52604 .42173 m .52739 .42345 L .52844 .42358 L F
.903 .733 .661 r
.52721 .42322 m .52568 .42153 L .52729 .4235 L F
.52639 .42217 m .52568 .42153 L .52721 .42322 L F
.489 .671 .945 r
.52902 .42416 m .52907 .4242 L .52898 .42412 L F
.482 .687 .957 r
.52939 .42392 m .52962 .42413 L .52973 .4244 L F
.52962 .42413 m .53054 .42498 L .53052 .42521 L F
.489 .671 .945 r
.52907 .4242 m .53093 .42545 L .52734 .4225 L F
.52902 .42416 m .5303 .42563 L .53093 .42545 L F
.903 .733 .661 r
.52455 .42014 m .5291 .42968 L p .52568 .42153 L F P
0 g
s
.903 .733 .661 r
.52729 .4235 m .52568 .42153 L .5291 .42968 L F
.945 .776 .641 r
.5312 .4254 m .52383 .4217 L .52864 .42333 L F
.5312 .4254 m .52864 .42333 L .53131 .42541 L F
.482 .687 .957 r
.53073 .42232 m .53293 .42721 L .53075 .42518 L F
.945 .776 .641 r
.53445 .42901 m .53536 .43022 L .53146 .42554 L F
.489 .671 .945 r
.53177 .42656 m .53366 .42735 L .5315 .42624 L F
.53177 .42656 m .5315 .42624 L .5303 .42563 L F
.504 .678 .943 r
.53247 .42813 m .53248 .42815 L .53301 .42801 L F
.53247 .42813 m .53301 .42801 L .533 .428 L F
.499 .695 .956 r
.53227 .42708 m .53266 .42751 L .53265 .42751 L F
.504 .678 .943 r
.53418 .43047 m .5359 .43297 L .53616 .43289 L F
.752 .772 .87 r
.53727 .43284 m .53466 .431 L .54006 .43658 L F
.53466 .431 m .53297 .4298 L .5362 .43289 L F
.53466 .431 m .5362 .43289 L .54006 .43658 L F
.748 .786 .884 r
.53459 .43038 m .53418 .43047 L p .53222 .42807 L F P
0 g
s
.504 .678 .943 r
.53346 .42953 m .53343 .42955 L .53362 .42973 L F
.748 .786 .884 r
.53138 .42725 m .53409 .43049 L .52969 .4256 L F
.53182 .42768 m .53409 .43049 L .53138 .42725 L F
.53183 .42769 m .53409 .43049 L .53182 .42768 L F
.53418 .43047 m .53409 .43049 L p .53183 .42769 L F P
0 g
s
.748 .786 .884 r
.53222 .42807 m .53418 .43047 L .53183 .42769 L F
.53466 .43037 m .53459 .43038 L p .5319 .42768 L F P
0 g
s
.752 .772 .87 r
.53348 .42916 m .53332 .42936 L p .53727 .43284 L F P
0 g
s
.504 .678 .943 r
.53332 .42936 m .53344 .42954 L .53346 .42953 L F
.752 .772 .87 r
.53332 .42936 m .53297 .4298 L p .53466 .431 L F P
0 g
s
.752 .772 .87 r
.53332 .42936 m .53466 .431 L .53727 .43284 L F
.945 .776 .641 r
.53938 .43567 m .53926 .43571 L .53493 .42973 L F
.54079 .43669 m .53992 .43546 L .54109 .43704 L F
.54079 .43669 m .54109 .43704 L .54152 .43762 L F
.54147 .43767 m .54079 .43669 L .54152 .43762 L F
.54046 .43651 m .53992 .43546 L .54147 .43767 L F
.54099 .43772 m .53992 .43546 L .54119 .43795 L F
.879 .748 .714 r
.54023 .43622 m .54024 .43627 L p .54046 .43652 L F P
0 g
s
.945 .776 .641 r
.54099 .43772 m .53938 .43567 L .53992 .43546 L F
.499 .695 .956 r
.53266 .42751 m .54168 .4377 L .53265 .42751 L F
.53265 .42751 m .54168 .4377 L .54084 .43695 L F
.748 .786 .884 r
.5319 .42768 m .53459 .43038 L .53222 .42807 L F
.504 .678 .943 r
.53332 .42936 m .53346 .42953 L .53401 .42929 L F
.499 .695 .956 r
.5338 .42953 m .53227 .42708 L .53434 .43006 L F
.504 .678 .943 r
.53248 .42815 m .53388 .42913 L .53301 .42801 L F
.945 .776 .641 r
.53274 .42766 m .53264 .42754 L .53489 .43012 L F
.53166 .42642 m .53141 .42612 L .53274 .42766 L F
.53282 .42777 m .53274 .42766 L .53517 .43047 L F
.53166 .42642 m .53274 .42766 L .53282 .42777 L F
.504 .678 .943 r
.53237 .42799 m .53247 .42813 L .533 .428 L F
.945 .776 .641 r
.53517 .43047 m .53274 .42766 L .53489 .43012 L F
.504 .678 .943 r
.53237 .42799 m .533 .428 L .5329 .42787 L F
.53282 .42777 m .53237 .42799 L p .5329 .42787 L F P
0 g
s
.499 .695 .956 r
.53109 .42684 m .5315 .42692 L p .53348 .42916 L F P
0 g
s
.489 .671 .945 r
.5318 .42766 m .53261 .42752 L .52985 .42575 L F
.53261 .42752 m .53177 .42656 L .52985 .42575 L F
.499 .695 .956 r
.53227 .42708 m .54084 .43695 L .53396 .42905 L F
.5324 .42726 m .53227 .42708 L .53396 .42905 L F
.53103 .42683 m .53109 .42684 L p .5338 .42953 L F P
0 g
s
.499 .695 .956 r
.53109 .42684 m .53348 .42916 L .5338 .42953 L F
.746 .772 .874 r
.53259 .42824 m .53267 .42825 L .53174 .42727 L F
.53267 .42825 m .53186 .42733 L .53174 .42727 L F
.752 .772 .87 r
.53447 .42789 m .534 .42849 L p .54151 .43379 L F P
0 g
s
.499 .695 .956 r
.53287 .42775 m .53366 .42735 L .54168 .4377 L F
.53227 .42708 m .53366 .42735 L .53287 .42775 L F
.489 .671 .945 r
.53222 .42807 m .53366 .42735 L p .5318 .42766 L F P
0 g
s
.945 .776 .641 r
.53926 .43571 m .53166 .42642 L .53517 .43047 L F
.504 .678 .943 r
.5433 .4241 m .54202 .42578 L .54997 .4307 L F
.499 .695 .956 r
.53366 .42735 m .54625 .42983 L p .54385 .4366 L F P
0 g
s
.504 .678 .943 r
.5433 .4241 m .54997 .4307 L .56215 .43824 L F
.54202 .42578 m .55255 .43586 L .56215 .43824 L F
.499 .695 .956 r
.54625 .42983 m .55414 .43138 L p .55004 .43346 L F P
0 g
s
.499 .695 .956 r
.54625 .42983 m .55004 .43346 L .54385 .4366 L F
.752 .772 .87 r
.54058 .43558 m .54041 .4359 L .54285 .43828 L F
.499 .695 .956 r
.53366 .42735 m .54385 .4366 L .54168 .4377 L F
.504 .678 .943 r
.5329 .42787 m .533 .428 L .54202 .42578 L F
.53366 .42735 m .53282 .42777 L p .54202 .42578 L F P
0 g
s
.504 .678 .943 r
.53282 .42777 m .5329 .42787 L .54202 .42578 L F
.945 .776 .641 r
.53274 .42766 m .53141 .42612 L .53264 .42754 L F
.489 .671 .945 r
.53261 .42752 m .53366 .42735 L .53177 .42656 L F
.504 .678 .943 r
.53388 .42913 m .53401 .42929 L .54202 .42578 L F
.53332 .42936 m .53401 .42929 L .53388 .42913 L F
.945 .776 .641 r
.5341 .42941 m .53141 .42614 L .53166 .42642 L F
.53643 .43225 m .53422 .42956 L .5341 .42941 L F
.53422 .42956 m .53141 .42614 L .5341 .42941 L F
.53422 .42956 m .53161 .42686 L .53141 .42614 L F
.53643 .43225 m .53555 .43127 L .53422 .42956 L F
.746 .772 .874 r
.53332 .42936 m .53348 .42916 L p .53254 .42823 L F P
0 g
s
.746 .772 .874 r
.53254 .42823 m .53348 .42916 L .53267 .42825 L F
.504 .678 .943 r
.53248 .42815 m .53332 .42936 L .53388 .42913 L F
.53401 .42929 m .53346 .42953 L .53633 .43227 L F
.945 .776 .641 r
.53555 .43127 m .53161 .42686 L .53422 .42956 L F
.504 .678 .943 r
.53301 .42801 m .53388 .42913 L .54202 .42578 L F
.945 .776 .641 r
.5368 .43231 m .53926 .43571 L .53489 .43012 L F
.504 .678 .943 r
.53463 .42902 m .53401 .42929 L .53678 .4327 L F
.53401 .42929 m .53633 .43227 L .53678 .4327 L F
.53346 .42953 m .53362 .42973 L .53635 .43229 L F
.53346 .42953 m .53635 .43229 L .53633 .43227 L F
.489 .671 .945 r
.52985 .42575 m .53074 .42612 L .5303 .42563 L F
.746 .772 .874 r
.52976 .42525 m .53239 .4282 L .53174 .42727 L F
.52976 .42525 m .53174 .42727 L .52987 .42513 L F
.53125 .42732 m .53239 .4282 L .52976 .42525 L F
.752 .772 .87 r
.54041 .4359 m .53727 .43284 L .54006 .43658 L F
.945 .776 .641 r
.53926 .43571 m .53672 .43278 L .53643 .43225 L F
.504 .678 .943 r
.53343 .42955 m .53616 .43289 L .5362 .43288 L F
.53362 .42973 m .5362 .43288 L .53678 .4327 L F
.53343 .42955 m .5362 .43288 L .53362 .42973 L F
.752 .772 .87 r
.5362 .43289 m .53997 .43662 L .54006 .43658 L F
.53297 .4298 m .53643 .43317 L .5362 .43289 L F
.53643 .43317 m .53997 .43662 L .5362 .43289 L F
.945 .776 .641 r
.53672 .43278 m .53602 .43196 L .53618 .43207 L F
.53672 .43278 m .53618 .43207 L .53643 .43225 L F
.504 .678 .943 r
.53669 .43273 m .5362 .43288 L .53672 .43278 L F
.5362 .43288 m .53583 .433 L .53621 .4329 L F
.5362 .43288 m .53621 .4329 L .53672 .43278 L F
.903 .733 .661 r
.53402 .43148 m .53112 .42804 L .53404 .43154 L F
.53136 .4283 m .53112 .42804 L .53402 .43148 L F
.753 .789 .882 r
.53261 .43079 m .53372 .43057 L p .53354 .43145 L F P
0 g
s
.903 .733 .661 r
.53497 .43273 m .53481 .43235 L .53484 .43262 L F
.53481 .43235 m .53471 .43228 L .53484 .43262 L F
.53599 .43318 m .53565 .43288 L .53565 .43294 L F
.53469 .43185 m .53453 .43169 L .53517 .43318 L F
.53556 .43386 m .53566 .43282 L .53469 .43185 L F
.753 .789 .882 r
.53372 .43057 m .53599 .43318 L .53459 .4322 L F
.53362 .43103 m .53459 .4322 L .53354 .43145 L F
.903 .733 .661 r
.53459 .4322 m .53397 .43113 L .53422 .43175 L F
.752 .772 .87 r
.5328 .43002 m .53235 .43059 L p .53469 .43244 L F P
0 g
s
.499 .695 .956 r
.54084 .43695 m .54155 .43777 L .54149 .4378 L F
.54029 .43646 m .54149 .4378 L .54117 .43748 L F
.945 .776 .641 r
.54119 .43795 m .54046 .43651 L .54147 .43767 L F
.504 .678 .943 r
.53643 .43317 m .53624 .43341 L .54166 .43825 L F
.903 .733 .661 r
.53556 .43386 m .53469 .43185 L .53517 .43318 L F
.752 .772 .87 r
.53469 .43244 m .53977 .4367 L .53997 .43662 L F
.53235 .43059 m .53486 .43266 L .53469 .43244 L F
.53486 .43266 m .53977 .4367 L .53469 .43244 L F
.903 .733 .661 r
.53397 .43113 m .53376 .43086 L .53411 .43169 L F
.53429 .43192 m .53411 .43169 L .53636 .4371 L F
.53397 .43113 m .53411 .43169 L .53429 .43192 L F
.752 .772 .87 r
.52794 .4418 m .52796 .44182 L .5385 .43731 L F
.5385 .43731 m .5385 .43731 L .54002 .43666 L F
.52794 .4418 m .5385 .43731 L .5385 .43731 L F
.53921 .43822 m .52796 .44182 L .53414 .44801 L F
.53993 .43683 m .53857 .4374 L .53921 .43822 L F
.53857 .4374 m .52796 .44182 L .53921 .43822 L F
.53982 .43675 m .52796 .44182 L .53993 .43683 L F
.52549 .43935 m .52794 .4418 L .53847 .43727 L F
.909 .793 .72 r
.53714 .43861 m .53539 .4386 L .53621 .43824 L F
.752 .772 .87 r
.54166 .44374 m .54172 .44384 L .54459 .44111 L F
.54449 .44101 m .54166 .44374 L .54459 .44111 L F
.54476 .44128 m .53107 .45394 L .54348 .44467 L F
.54467 .44119 m .53107 .45394 L .54476 .44128 L F
.53107 .45394 m .53759 .46018 L p .54348 .44467 L F P
0 g
s
.909 .793 .72 r
.54814 .4509 m .54815 .45428 L .5416 .44365 L F
.54814 .4509 m .5416 .44365 L .54224 .44348 L F
.752 .772 .87 r
.53985 .43698 m .54449 .44101 L .54264 .43921 L F
.903 .733 .661 r
.54131 .44372 m .54076 .43815 L .5407 .4381 L F
.54034 .44107 m .5407 .4381 L .53862 .43638 L F
.54131 .44372 m .5407 .4381 L .54034 .44107 L F
.53576 .4342 m .53862 .43638 L .53556 .43386 L F
.54131 .44372 m .53862 .43638 L .53576 .4342 L F
.53397 .43113 m .53636 .4371 L .53642 .43718 L F
.53576 .4342 m .53459 .4322 L .53655 .43735 L F
.945 .776 .641 r
.53673 .43757 m .53456 .43757 L .53621 .43692 L F
.903 .733 .661 r
.53576 .4342 m .53655 .43735 L .53686 .43773 L F
.879 .748 .714 r
.54054 .43733 m .54072 .43798 L p .54091 .43783 L F P
0 g
s
.499 .695 .956 r
.54084 .43695 m .54168 .4377 L .54155 .43777 L F
.945 .776 .641 r
.5404 .43704 m .53938 .43567 L .54099 .43772 L F
.753 .789 .882 r
.54099 .4369 m .54238 .43848 L .54184 .43805 L F
.499 .695 .956 r
.54154 .43784 m .54211 .43755 L .54285 .43828 L F
.54149 .4378 m .55414 .43138 L .54154 .43784 L F
.945 .776 .641 r
.54125 .43801 m .54119 .43795 L .54152 .43762 L F
.54125 .43801 m .54152 .43762 L .54157 .43769 L F
.54184 .43805 m .54125 .43801 L p .54157 .43769 L F P
0 g
s
.752 .772 .87 r
.54041 .4359 m .54002 .43666 L .54486 .44066 L F
.909 .793 .72 r
.5441 .44018 m .5423 .43852 L .54404 .44013 L F
.752 .772 .87 r
.54002 .43666 m .54187 .43847 L .54486 .44066 L F
.54041 .4359 m .54486 .44066 L .54285 .43828 L F
.499 .695 .956 r
.54535 .44134 m .547 .44285 L .54637 .44279 L F
.752 .772 .87 r
.54496 .44077 m .54479 .44093 L .54487 .441 L F
.504 .678 .943 r
.53726 .43207 m .54824 .44464 L .53733 .43208 L F
.54824 .44464 m .54838 .4448 L .54824 .44464 L F
.54824 .44464 m .54824 .44464 L .53733 .43208 L F
.54838 .4448 m .54866 .44512 L .54839 .44481 L F
.54838 .4448 m .54839 .44481 L .53733 .43208 L F
.909 .793 .72 r
.54113 .43801 m .54184 .43805 L p .54135 .43818 L F P
0 g
s
.504 .678 .943 r
.54078 .43747 m .54125 .43801 L .54264 .43921 L F
.54078 .43747 m .54264 .43921 L .54166 .43825 L F
.903 .733 .661 r
.54054 .43733 m .54051 .43723 L p .53993 .43683 L F P
0 g
s
.945 .776 .641 r
.54113 .43801 m .54099 .43772 L .54119 .43795 L F
.54113 .43801 m .5404 .43704 L .54099 .43772 L F
.752 .772 .87 r
.54002 .43666 m .53985 .43698 L .54187 .43847 L F
.903 .733 .661 r
.54076 .43815 m .54054 .43733 L p .53556 .43386 L F P
0 g
s
.909 .793 .72 r
.54815 .45428 m .53539 .4386 L p .53748 .43904 L F P
0 g
s
.903 .733 .661 r
.54131 .44372 m .54024 .44188 L .53928 .44124 L F
.54024 .44188 m .53576 .4342 L .53686 .43773 L F
.909 .793 .72 r
.54267 .44538 m .54815 .45428 L .53748 .43904 L F
.53748 .43904 m .53539 .4386 L .53714 .43861 L F
.903 .733 .661 r
.54024 .44188 m .53686 .43773 L .5376 .44011 L F
.54224 .44348 m .54076 .43815 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.53896 .43935 m .54267 .44538 L .53748 .43904 L F
.903 .733 .661 r
.5376 .44011 m .54322 .44699 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.54131 .44372 m .53928 .44124 L .5376 .44011 L F
.945 .776 .641 r
.54072 .43798 m .53686 .43773 L p .54077 .43756 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .53456 .43757 L p .53673 .43757 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .53673 .43757 L .54077 .43756 L F
.903 .733 .661 r
.53459 .4322 m .53422 .43175 L .53642 .43718 L F
.909 .793 .72 r
.53456 .43757 m .53686 .43773 L p .53714 .43861 L F P
0 g
s
.903 .733 .661 r
.53655 .43735 m .53642 .43718 L .5376 .44011 L F
.53459 .4322 m .53642 .43718 L .53655 .43735 L F
.53686 .43773 m .53655 .43735 L .5376 .44011 L F
.752 .772 .87 r
.53705 .43393 m .53792 .43499 L .53997 .43662 L F
.53643 .43317 m .53705 .43393 L .53997 .43662 L F
.54264 .43921 m .54449 .44101 L .54467 .44084 L F
.504 .678 .943 r
.53726 .43207 m .53672 .43278 L .54496 .44122 L F
.53672 .43278 m .53643 .43317 L .53984 .43638 L F
.945 .776 .641 r
.5404 .43704 m .53926 .43571 L .53938 .43567 L F
.504 .678 .943 r
.53672 .43278 m .53984 .43638 L .54496 .44122 L F
.752 .772 .87 r
.54006 .43658 m .53997 .43662 L .54002 .43666 L F
.504 .678 .943 r
.53643 .43317 m .54166 .43825 L .54496 .44122 L F
.903 .733 .661 r
.53993 .43683 m .53784 .43511 L .53556 .43386 L F
.752 .772 .87 r
.53997 .43662 m .53977 .4367 L .54002 .43666 L F
.53977 .4367 m .53982 .43675 L .54002 .43666 L F
.903 .733 .661 r
.54054 .43733 m .53993 .43683 L .53556 .43386 L F
.752 .772 .87 r
.54002 .43666 m .53982 .43675 L .53993 .43683 L F
.945 .776 .641 r
.54077 .43756 m .53673 .43757 L .53926 .43571 L F
.53534 .43585 m .53456 .43757 L .53344 .43352 L F
.903 .733 .661 r
.53404 .43154 m .53112 .42804 L .53528 .43578 L F
.945 .776 .641 r
.53621 .43692 m .53456 .43757 L .53534 .43585 L F
.903 .733 .661 r
.53636 .4371 m .53528 .43578 L .5376 .44011 L F
.53404 .43154 m .53528 .43578 L .53636 .4371 L F
.753 .789 .882 r
.53372 .43057 m .53459 .4322 L .53362 .43103 L F
.752 .772 .87 r
.5328 .43002 m .53469 .43244 L .53792 .43499 L F
.504 .678 .943 r
.53643 .43317 m .53583 .433 L .53624 .43341 L F
.53621 .4329 m .53583 .433 L .53643 .43317 L F
.752 .772 .87 r
.5328 .43002 m .53792 .43499 L .53705 .43393 L F
.53297 .4298 m .5328 .43002 L p .53705 .43393 L F P
0 g
s
.752 .772 .87 r
.53297 .4298 m .53705 .43393 L .53643 .43317 L F
.903 .733 .661 r
.53752 .43485 m .53738 .43473 L .53556 .43386 L F
.945 .776 .641 r
.53907 .43579 m .53621 .43692 L .53672 .43278 L F
.53621 .43692 m .53534 .43585 L .53672 .43278 L F
.53673 .43757 m .53621 .43692 L .53926 .43571 L F
.54113 .43801 m .54072 .43798 L p .54077 .43756 L F P
0 g
s
.879 .748 .714 r
.54629 .445 m .54091 .43783 L .54322 .44699 L F
.54072 .43798 m .54322 .44699 L p .54091 .43783 L F P
0 g
s
.909 .793 .72 r
.54072 .43798 m .54113 .43801 L p .5409 .43812 L F P
0 g
s
.909 .793 .72 r
.53996 .43857 m .54072 .43798 L .5409 .43812 L F
.903 .733 .661 r
.54322 .44699 m .54224 .44348 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.54224 .44348 m .5416 .44365 L .53896 .43935 L F
.53896 .43935 m .53748 .43904 L .53714 .43861 L F
.903 .733 .661 r
.53642 .43718 m .53636 .4371 L .53682 .43823 L F
.53686 .43828 m .53682 .43823 L .5376 .44011 L F
.53642 .43718 m .53682 .43823 L .53686 .43828 L F
.504 .678 .943 r
.53672 .43278 m .53621 .4329 L .53643 .43317 L F
.903 .733 .661 r
.53112 .42804 m .53084 .42751 L .53076 .42761 L F
.53084 .42751 m .53038 .42692 L .5291 .42968 L F
.746 .772 .874 r
.53109 .42797 m .53239 .4282 L .52925 .42577 L F
.53109 .42797 m .53332 .42936 L .53254 .42823 L F
.903 .733 .661 r
.53192 .42889 m .53084 .42751 L .53108 .42796 L F
.53192 .42889 m .53108 .42796 L .53136 .4283 L F
.746 .772 .874 r
.5318 .42882 m .53332 .42936 L .53109 .42797 L F
.5328 .43002 m .53332 .42936 L p .5318 .42882 L F P
0 g
s
.746 .772 .874 r
.53239 .4282 m .53259 .42824 L .53174 .42727 L F
.903 .733 .661 r
.53517 .43318 m .53497 .43273 L .53484 .43262 L F
.945 .776 .641 r
.53672 .43278 m .53534 .43585 L .53161 .42686 L F
.752 .772 .87 r
.53235 .43059 m .53211 .4309 L p .53249 .43074 L F P
0 g
s
.746 .772 .874 r
.53101 .42966 m .53209 .43087 L .53235 .43059 L F
.909 .793 .72 r
.53539 .4386 m .53456 .43757 L p .53621 .43824 L F P
0 g
s
.903 .733 .661 r
.5291 .42968 m .5376 .44011 L p .53112 .42804 L F P
0 g
s
.945 .776 .641 r
.53534 .43585 m .53344 .43352 L .53161 .42686 L F
.504 .678 .943 r
.53678 .4327 m .53669 .43273 L .53672 .43278 L F
.945 .776 .641 r
.53926 .43571 m .53907 .43579 L .53672 .43278 L F
.504 .678 .943 r
.53633 .43227 m .53635 .43229 L .53678 .4327 L F
.945 .776 .641 r
.53166 .42642 m .53141 .42614 L .53141 .42612 L F
.53141 .42614 m .53344 .43352 L .53085 .42549 L F
.53141 .42614 m .53085 .42549 L .53084 .42547 L F
.489 .671 .945 r
.53084 .42548 m .53366 .42735 L .53143 .42532 L F
.945 .776 .641 r
.53141 .42612 m .53084 .42547 L .53075 .42518 L F
.489 .671 .945 r
.5315 .42624 m .53366 .42735 L .53084 .42548 L F
.52916 .42508 m .52985 .42575 L .5303 .42563 L F
.746 .772 .874 r
.52925 .42577 m .53125 .42732 L .52976 .42525 L F
.903 .733 .661 r
.53032 .42705 m .53027 .42699 L .52952 .4287 L F
.53032 .42705 m .52952 .4287 L .52954 .42872 L F
.53112 .42804 m .53076 .42761 L .5291 .42968 L F
.53136 .4283 m .53108 .42796 L .53112 .42804 L F
.945 .776 .641 r
.53044 .42502 m .53344 .43352 L .52737 .42604 L F
.52996 .42478 m .52737 .42604 L .52383 .4217 L F
.53044 .42502 m .52737 .42604 L .52996 .42478 L F
.53085 .42549 m .53344 .43352 L .53044 .42502 L F
.52749 .42266 m .52785 .42275 L .52787 .42276 L F
.52383 .4217 m .52748 .42265 L .52749 .42266 L F
.52748 .42265 m .52785 .42275 L .52749 .42266 L F
.52383 .4217 m .52402 .42129 L .52739 .42257 L F
.52748 .42265 m .52739 .42257 L .52785 .42275 L F
.52383 .4217 m .52739 .42257 L .52748 .42265 L F
.926 .703 .582 r
.52048 .41665 m .52146 .41712 L .52 .41591 L F
.52186 .41782 m .52146 .41712 L .52048 .41665 L F
.489 .671 .945 r
.52017 .4155 m .52145 .41612 L .52113 .41573 L F
.482 .687 .957 r
.52661 .42017 m .53689 .41435 L .52736 .42101 L F
.974 .728 .5 r
.52484 .42008 m .52296 .41788 L .52104 .41515 L F
.482 .687 .957 r
.53054 .42491 m .53075 .42518 L .53054 .42498 L F
.746 .772 .874 r
.5305 .42449 m .53072 .42467 L .53053 .42445 L F
.482 .687 .957 r
.53073 .42232 m .53075 .42518 L .53054 .42491 L F
.746 .772 .874 r
.52689 .42083 m .52732 .42135 L .52742 .42135 L F
.482 .687 .957 r
.52689 .42083 m .53073 .42232 L .52705 .42103 L F
.746 .772 .874 r
.52637 .4214 m .52659 .42158 L .52742 .42135 L F
.482 .687 .957 r
.52705 .42103 m .52747 .42117 L .52911 .42351 L F
.52747 .42117 m .53073 .42232 L .52911 .42351 L F
.746 .772 .874 r
.52911 .42351 m .52906 .42366 L .52915 .42357 L F
.52906 .42366 m .52915 .42357 L .52915 .42357 L F
.945 .776 .641 r
.5278 .42273 m .52794 .42257 L .52806 .42269 L F
.52864 .42333 m .52793 .42277 L .52882 .42311 L F
.52939 .42392 m .52864 .42333 L .52883 .4234 L F
.746 .772 .874 r
.52911 .42351 m .52659 .42158 L .52906 .42366 L F
.52734 .42137 m .52659 .42158 L .52911 .42351 L F
.482 .687 .957 r
.52939 .42392 m .52911 .42351 L .52962 .42413 L F
.746 .772 .874 r
.52906 .42366 m .52939 .42392 L .52915 .42357 L F
.53034 .42465 m .53072 .42467 L .5305 .42449 L F
.482 .687 .957 r
.52962 .42413 m .53073 .42232 L .53054 .42498 L F
.489 .671 .945 r
.523 .41799 m .531 .42544 L .54004 .42296 L F
.523 .41799 m .54004 .42296 L .53732 .42028 L F
.926 .703 .582 r
.52455 .42014 m .52419 .41937 L .52156 .4172 L F
.52456 .42014 m .52455 .42014 L p .52455 .42014 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52419 .41937 L p .52455 .42014 L F P
0 g
s
.903 .733 .661 r
.52419 .41937 m .52455 .42014 L p .52474 .42007 L F P
0 g
s
.974 .728 .5 r
.52447 .41965 m .52455 .42014 L .52296 .41788 L F
.52491 .42017 m .52455 .42014 L p .52447 .41965 L F P
0 g
s
.945 .776 .641 r
.52864 .42333 m .52865 .42332 L .52869 .42335 L F
.52383 .4217 m .52793 .42277 L .52864 .42333 L F
.489 .671 .945 r
.52421 .41941 m .531 .42544 L .523 .41799 L F
.974 .728 .5 r
.52491 .42017 m .52296 .41788 L .52484 .42008 L F
.489 .671 .945 r
.52061 .41592 m .52266 .41793 L .52306 .418 L F
.52148 .41615 m .52306 .418 L .53732 .42028 L F
.52061 .41592 m .52306 .418 L .52148 .41615 L F
.52017 .4155 m .53661 .41958 L .53646 .41943 L F
.51994 .41481 m .51973 .41496 L .5203 .41516 L F
.51973 .41496 m .51947 .41515 L .51989 .41516 L F
.51973 .41496 m .51989 .41516 L .5203 .41516 L F
.51641 .41093 m .51672 .41131 L .51775 .41151 L F
.51758 .41129 m .51775 .41151 L .51933 .41182 L F
.482 .687 .957 r
.5167 .41073 m .51767 .41181 L .51672 .41089 L F
.51658 .40996 m .51832 .41254 L .5167 .41073 L F
.489 .671 .945 r
.51641 .41093 m .51775 .41151 L .51758 .41129 L F
.741 .771 .877 r
.51666 .41118 m .51681 .41097 L p .51543 .40942 L F P
0 g
s
.489 .671 .945 r
.51563 .40997 m .51641 .41093 L .51782 .41043 L F
.51569 .40979 m .51554 .40986 L p .51572 .40983 L F P
0 g
s
.741 .771 .877 r
.51332 .40711 m .51666 .41118 L .51569 .40979 L F
.51332 .40711 m .51221 .40693 L .51666 .41118 L F
.489 .671 .945 r
.52514 .40828 m .52017 .4155 L .53646 .41943 L F
.46 .677 .958 r
.51399 .40724 m .5154 .40856 L .51528 .40884 L F
.51584 .40898 m .5157 .40894 L p .5154 .40856 L F P
0 g
s
.46 .677 .958 r
.5157 .40894 m .51528 .40884 L p .5154 .40856 L F P
0 g
s
.472 .662 .945 r
.51604 .40963 m .51621 .40956 L p .50839 .40218 L F P
0 g
s
.46 .677 .958 r
.51294 .40594 m .51584 .40898 L .51399 .40724 L F
.472 .662 .945 r
.50839 .40218 m .51621 .40956 L .51422 .40724 L F
.489 .671 .945 r
.5171 .41069 m .51641 .41093 L .51758 .41129 L F
.51933 .41182 m .51677 .41132 L .51808 .41292 L F
.51554 .40986 m .51563 .40997 L .51642 .40982 L F
.51554 .40986 m .51642 .40982 L .51638 .40977 L F
.51554 .40986 m .51703 .4097 L .51694 .40961 L F
.51563 .40997 m .51782 .41043 L .51703 .4097 L F
.51666 .40936 m .51569 .40979 L p .51694 .40961 L F P
0 g
s
.489 .671 .945 r
.51569 .40979 m .51572 .40983 L .51694 .40961 L F
.974 .728 .5 r
.51887 .41298 m .51498 .40855 L .51458 .40765 L F
.52051 .41501 m .52005 .41447 L .51887 .41298 L F
.52005 .41447 m .51498 .40855 L .51887 .41298 L F
.51458 .40765 m .5146 .40768 L .51412 .40711 L F
.5146 .40768 m .51413 .40714 L .51412 .40711 L F
.46 .677 .958 r
.5164 .40912 m .51584 .40898 L p .51519 .40829 L F P
0 g
s
.974 .728 .5 r
.5157 .40894 m .51458 .40765 L .51446 .40737 L F
.472 .662 .945 r
.51621 .40956 m .51666 .40936 L p .51422 .40724 L F P
0 g
s
.926 .703 .582 r
.51786 .41382 m .51735 .41319 L .51545 .41223 L F
.51786 .41382 m .51545 .41223 L .51564 .41246 L F
.51811 .41414 m .51786 .41382 L .51564 .41246 L F
.51811 .41414 m .51564 .41246 L .51573 .41257 L F
.51666 .41232 m .51635 .41194 L .51665 .41232 L F
.746 .772 .874 r
.51621 .41177 m .51663 .41229 L .5167 .41226 L F
.926 .703 .582 r
.51863 .41478 m .51811 .41413 L .5144 .41171 L F
.489 .671 .945 r
.51677 .41132 m .51672 .41131 L .51808 .41292 L F
.51672 .41131 m .51797 .41284 L .51808 .41292 L F
.52017 .41582 m .52266 .41793 L .52061 .41592 L F
.52017 .4155 m .51998 .41578 L .52061 .41592 L F
.51808 .41292 m .51797 .41284 L .51805 .41294 L F
.746 .772 .874 r
.51666 .41118 m .51621 .41177 L p .52135 .41694 L F P
0 g
s
.741 .771 .877 r
.51621 .41177 m .51666 .41118 L p .51221 .40693 L F P
0 g
s
.974 .728 .5 r
.5146 .40768 m .51804 .41539 L .51413 .40714 L F
.489 .671 .945 r
.52061 .41592 m .53732 .42028 L .53661 .41958 L F
.52252 .41791 m .52421 .41941 L .523 .41799 L F
.746 .772 .874 r
.52297 .41824 m .52282 .41809 L .52335 .41868 L F
.52017 .4155 m .52135 .41694 L .52282 .41809 L F
.489 .671 .945 r
.51994 .41481 m .5203 .41516 L .52051 .41501 L F
.5202 .41461 m .51994 .41481 L .52051 .41501 L F
.974 .728 .5 r
.52455 .42014 m .52173 .41991 L p .51498 .40855 L F P
0 g
s
.974 .728 .5 r
.52173 .41991 m .51999 .41976 L p .51804 .41539 L F P
0 g
s
.974 .728 .5 r
.52173 .41991 m .51804 .41539 L .51498 .40855 L F
.51804 .41539 m .51999 .41976 L .51786 .41517 L F
.50857 .40239 m .50828 .40194 L .5086 .40221 L F
.926 .703 .582 r
.51651 .41228 m .50801 .40173 L .5144 .41171 L F
.50806 .40194 m .5144 .41171 L p .50801 .40173 L F P
0 g
s
.926 .703 .582 r
.50893 .40285 m .50759 .40121 L .51651 .41228 L F
.974 .728 .5 r
.50841 .40333 m .5083 .40215 L .50857 .40239 L F
.5083 .40215 m .50828 .40194 L .50857 .40239 L F
.472 .662 .945 r
.50653 .40037 m .50839 .40218 L .50763 .40128 L F
.5066 .40038 m .50763 .40128 L .50694 .40045 L F
.50653 .40037 m .50763 .40128 L .5066 .40038 L F
.937 .646 .463 r
.50806 .40194 m .50763 .40128 L p .5078 .4017 L F P
0 g
s
.937 .646 .463 r
.50763 .40128 m .50751 .40109 L p .50758 .40123 L F P
0 g
s
.937 .646 .463 r
.50763 .40128 m .50758 .40123 L .5078 .4017 L F
.50806 .40194 m .5078 .4017 L .5096 .40549 L F
.741 .771 .877 r
.50839 .40218 m .51103 .40547 L .51178 .40548 L F
.974 .728 .5 r
.50853 .40377 m .50841 .40333 L .51172 .4049 L F
.50853 .40377 m .51172 .4049 L .51176 .40493 L F
.741 .771 .877 r
.51354 .40687 m .51285 .40586 L .51281 .40583 L F
.51178 .40548 m .51115 .40562 L .5125 .40618 L F
.974 .728 .5 r
.51378 .40691 m .50853 .40377 L .51246 .40555 L F
.472 .662 .945 r
.50825 .40194 m .51409 .40709 L .50809 .40175 L F
.51409 .40709 m .51666 .40936 L .51404 .40703 L F
.974 .728 .5 r
.51168 .4052 m .51176 .40493 L .51251 .40558 L F
.472 .662 .945 r
.51409 .40709 m .51404 .40703 L .50809 .40175 L F
.974 .728 .5 r
.51804 .41539 m .51786 .41517 L .51413 .40714 L F
.51413 .40714 m .51413 .40714 L .51412 .40711 L F
.51804 .41539 m .51413 .40714 L .51413 .40714 L F
.945 .776 .641 r
.52454 .42017 m .52174 .41992 L .5245 .42013 L F
.51999 .41976 m .52173 .41991 L p .52174 .41992 L F P
0 g
s
.945 .776 .641 r
.52173 .41991 m .5245 .42013 L p .52174 .41992 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .52527 .42423 L .52193 .42025 L F
.52675 .42634 m .52193 .42025 L .52235 .42095 L F
.52527 .42423 m .52173 .41991 L .52193 .42025 L F
.945 .776 .641 r
.52402 .42129 m .52213 .42058 L .52454 .42017 L F
.52213 .42058 m .51999 .41976 L .52174 .41992 L F
.52213 .42058 m .52174 .41992 L .52454 .42017 L F
.926 .703 .582 r
.52193 .42025 m .51593 .41282 L .51536 .4124 L F
.52173 .41991 m .51593 .41282 L .52193 .42025 L F
.52235 .42095 m .52193 .42025 L .51536 .4124 L F
.945 .776 .641 r
.52383 .4217 m .52235 .42095 L .52402 .42129 L F
.52235 .42095 m .52213 .42058 L .52402 .42129 L F
.974 .728 .5 r
.51409 .40709 m .51786 .41517 L .51204 .40806 L F
.741 .771 .877 r
.5125 .40618 m .51221 .40693 L .51332 .40711 L F
.5125 .40618 m .51115 .40562 L .51221 .40693 L F
.974 .728 .5 r
.51317 .40654 m .51204 .40806 L .50853 .40377 L F
.51409 .40709 m .51204 .40806 L .51317 .40654 L F
.51413 .40714 m .51786 .41517 L .51409 .40709 L F
.50853 .40377 m .51113 .4047 L .51168 .4052 L F
.51113 .4047 m .51176 .40493 L .51168 .4052 L F
.937 .646 .463 r
.50405 .39832 m .50751 .40109 L .50397 .39822 L F
.472 .662 .945 r
.50606 .39991 m .50653 .40037 L .5066 .40038 L F
.937 .646 .463 r
.5078 .4017 m .50751 .40109 L .50405 .39832 L F
.472 .662 .945 r
.50606 .39991 m .5066 .40038 L .5042 .3981 L F
.50485 .39636 m .50346 .39727 L .50384 .39775 L F
.50314 .39409 m .50177 .39518 L .50332 .39427 L F
.50177 .39518 m .50178 .39519 L .50856 .39118 L F
.95 .598 .235 r
.50794 .40194 m .50645 .40192 L p .49839 .38975 L F P
0 g
s
.937 .646 .463 r
.50983 .40608 m .50238 .39693 L .50235 .39688 L F
.50988 .40614 m .50238 .39693 L .50983 .40608 L F
.51175 .40845 m .50235 .39688 L .50741 .4031 L F
.974 .728 .5 r
.50841 .40333 m .50708 .4027 L .50806 .40194 L F
.741 .771 .877 r
.50268 .39729 m .49094 .40511 L .5093 .40544 L F
.974 .728 .5 r
.50541 .40191 m .50645 .40192 L p .50708 .4027 L F P
0 g
s
.974 .728 .5 r
.50645 .40192 m .50806 .40194 L p .50708 .4027 L F P
0 g
s
.974 .728 .5 r
.51999 .41976 m .50541 .40191 L p .50741 .4031 L F P
0 g
s
.974 .728 .5 r
.50853 .40377 m .5128 .40973 L .50741 .4031 L F
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .50983 .40608 L F
.974 .728 .5 r
.5128 .40973 m .51999 .41976 L .50741 .4031 L F
.937 .646 .463 r
.5144 .41171 m .51175 .40845 L .50792 .40373 L F
.95 .598 .235 r
.50645 .40192 m .5029 .39756 L .49839 .38975 L F
.937 .646 .463 r
.50015 .39417 m .50891 .40494 L p .50792 .40373 L F P
0 g
s
.937 .646 .463 r
.50891 .40494 m .5144 .41171 L p .50792 .40373 L F P
0 g
s
.937 .646 .463 r
.50741 .4031 m .50235 .39688 L .50067 .39481 L F
.95 .598 .235 r
.50645 .40192 m .50541 .40191 L p .5029 .39756 L F P
0 g
s
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50841 .40333 L F
.50741 .4031 m .50541 .40191 L .50708 .4027 L F
.50741 .4031 m .50708 .4027 L .50841 .40333 L F
.937 .646 .463 r
.51175 .40845 m .50067 .39481 L .50015 .39417 L F
.945 .776 .641 r
.52421 .42225 m .52692 .42626 L .52243 .42275 L F
.52576 .42682 m .52243 .42275 L p .52692 .42626 L F P
0 g
s
.945 .776 .641 r
.52243 .42275 m .51999 .41976 L p .52421 .42225 L F P
0 g
s
.945 .776 .641 r
.52383 .4217 m .52421 .42225 L .51999 .41976 L F
.926 .703 .582 r
.5144 .41171 m .5291 .42968 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .51536 .4124 L .5144 .41171 L F
.5291 .42968 m .52737 .42604 L p .527 .42622 L F P
0 g
s
.504 .678 .943 r
.533 .428 m .53301 .42801 L .54202 .42578 L F
.945 .776 .641 r
.53602 .43196 m .53161 .42686 L .53643 .43225 L F
.489 .671 .945 r
.53366 .42735 m .54084 .42375 L p .53143 .42532 L F P
0 g
s
.489 .671 .945 r
.53143 .42532 m .54084 .42375 L .54004 .42296 L F
.482 .687 .957 r
.55414 .43138 m .54625 .42983 L p .54842 .42917 L F P
0 g
s
.482 .687 .957 r
.53689 .41435 m .55414 .43138 L p .54842 .42917 L F P
0 g
s
.482 .687 .957 r
.53487 .41576 m .53689 .41435 L .54842 .42917 L F
.489 .671 .945 r
.52113 .41573 m .52145 .41612 L .53661 .41958 L F
.482 .687 .957 r
.53069 .41375 m .53689 .41435 L .53242 .41545 L F
.489 .671 .945 r
.52514 .40828 m .51933 .41182 L .52139 .41373 L F
.52614 .40683 m .52398 .40842 L .52514 .40828 L F
.52398 .40842 m .51933 .41182 L .52514 .40828 L F
.52525 .40663 m .51933 .41182 L .52614 .40683 L F
.482 .687 .957 r
.52974 .41281 m .53689 .41435 L .53069 .41375 L F
.489 .671 .945 r
.51724 .40966 m .51786 .41041 L .5231 .40852 L F
.51703 .4097 m .51786 .41041 L .51724 .40966 L F
.937 .646 .463 r
.5144 .41171 m .51182 .40836 L .51175 .40845 L F
.974 .728 .5 r
.51204 .40806 m .51182 .40836 L .50853 .40377 L F
.926 .703 .582 r
.51564 .41246 m .51545 .41223 L .5144 .41171 L F
.748 .786 .884 r
.50053 .41809 m .504 .41812 L .5049 .42233 L F
.741 .771 .877 r
.50703 .42009 m .50203 .41667 L .5058 .42321 L F
.50203 .41667 m .50053 .41809 L .5058 .42321 L F
.748 .786 .884 r
.49475 .41804 m .50269 .41605 L p .50053 .41809 L F P
0 g
s
.451 .65 .944 r
.49032 .382 m .48965 .38217 L .4907 .38247 L F
.48965 .38217 m .48874 .38239 L .49164 .38381 L F
.48874 .38239 m .48949 .38336 L .49164 .38381 L F
.937 .646 .463 r
.49193 .38407 m .49187 .384 L .49293 .3853 L F
.451 .65 .944 r
.48843 .38115 m .48693 .38283 L .48965 .38217 L F
.431 .664 .959 r
.49709 .39043 m .49419 .38954 L p .49251 .38479 L F P
0 g
s
.431 .664 .959 r
.49251 .38479 m .49419 .38954 L .48981 .3842 L F
.937 .646 .463 r
.49677 .39003 m .49338 .38586 L .49399 .38661 L F
.49644 .38962 m .49399 .38661 L .49406 .3867 L F
.50011 .39414 m .49406 .3867 L .49721 .39057 L F
.451 .65 .944 r
.48693 .38283 m .49846 .3921 L .49173 .38383 L F
.921 .552 .305 r
.49732 .39103 m .49266 .38496 L .48843 .38115 L F
.937 .646 .463 r
.49187 .384 m .50015 .39417 L p .49293 .3853 L F P
0 g
s
.937 .646 .463 r
.4933 .38576 m .49174 .38384 L .50015 .39417 L F
.49721 .39057 m .49406 .3867 L .49425 .38693 L F
.921 .552 .305 r
.49729 .39066 m .49266 .38496 L p .49732 .39103 L F P
0 g
s
.741 .771 .877 r
.49932 .39424 m .49875 .39498 L p .49964 .39451 L F P
0 g
s
.741 .771 .877 r
.49875 .39498 m .49094 .40511 L p .49964 .39451 L F P
0 g
s
.451 .65 .944 r
.48693 .38283 m .47823 .39261 L .49785 .39231 L F
.48801 .39568 m .49785 .39231 L p .47823 .39261 L F P
0 g
s
.451 .65 .944 r
.49785 .39231 m .49846 .3921 L p .48693 .38283 L F P
0 g
s
.95 .598 .235 r
.50541 .40191 m .4974 .39199 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.49732 .39106 m .49809 .39208 L .49733 .39114 L F
.49809 .39208 m .50541 .40191 L .49733 .39114 L F
.5029 .39756 m .50541 .40191 L .49732 .39106 L F
.49729 .39066 m .49732 .39106 L .49406 .38669 L F
.937 .646 .463 r
.50201 .39647 m .50174 .39614 L .50071 .39487 L F
.50201 .39647 m .50071 .39487 L .50081 .39499 L F
.50205 .39653 m .50174 .39614 L .50201 .39647 L F
.741 .771 .877 r
.50017 .39424 m .50222 .39673 L .50057 .3947 L F
.49971 .39373 m .5002 .39423 L .50022 .39422 L F
.937 .646 .463 r
.50238 .39693 m .50201 .39647 L .50015 .39417 L F
.50181 .39622 m .50118 .39545 L .50015 .39417 L F
.50033 .39441 m .50011 .39414 L .50015 .39417 L F
.50011 .39414 m .49425 .38693 L .50015 .39417 L F
.95 .598 .235 r
.5029 .39756 m .49732 .39106 L .49729 .39066 L F
.921 .552 .305 r
.495 .38864 m .48843 .38115 L .48668 .3797 L F
.49459 .38806 m .48843 .38115 L .495 .38864 L F
.49732 .39103 m .48843 .38115 L .49733 .39114 L F
.48668 .3797 m .48843 .38115 L .48592 .37889 L F
.451 .65 .944 r
.49026 .37909 m .48843 .38115 L .49936 .37979 L F
.48843 .38115 m .48965 .38217 L .49936 .37979 L F
.921 .552 .305 r
.49069 .38319 m .4903 .3827 L .48843 .38115 L F
.49266 .38496 m .4903 .3827 L .49069 .38319 L F
.49266 .38496 m .49187 .384 L p .4903 .3827 L F P
0 g
s
.95 .598 .235 r
.49368 .38621 m .49292 .38576 L .4923 .38452 L F
.921 .552 .305 r
.49508 .38872 m .48669 .37961 L .49203 .38489 L F
.95 .598 .235 r
.49203 .38489 m .4923 .38452 L p .49292 .38576 L F P
0 g
s
.451 .65 .944 r
.48732 .3782 m .48535 .37838 L .48604 .379 L F
.75 .304 0 r
.48815 .37926 m .48771 .37943 L .48492 .37514 L F
.921 .552 .305 r
.49203 .38489 m .48669 .37961 L .4869 .37842 L F
.75 .304 0 r
.48771 .37943 m .48654 .37796 L .48492 .37514 L F
.921 .552 .305 r
.48592 .37889 m .48485 .37759 L .48658 .37801 L F
.4869 .37842 m .48658 .37801 L .48737 .3782 L F
.48592 .37889 m .48658 .37801 L .4869 .37842 L F
.48668 .3797 m .48601 .37884 L .4869 .37842 L F
.75 .304 0 r
.47832 .36906 m .4778 .36868 L p .47897 .3696 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .47832 .36906 L .47897 .3696 L F
.4797 .37022 m .4778 .36868 L .47883 .36955 L F
.4815 .37161 m .47897 .3696 L .4797 .37022 L F
.47897 .3696 m .4778 .36868 L .4797 .37022 L F
.429 .635 .942 r
.47812 .36883 m .4777 .36852 L .47821 .36895 L F
.875 .444 .167 r
.47802 .36876 m .47762 .36846 L .47768 .36852 L F
.429 .635 .942 r
.47824 .36897 m .47838 .36912 L .48375 .37368 L F
.47809 .36885 m .47838 .36912 L .47824 .36897 L F
.47809 .36885 m .47815 .36892 L .47838 .36912 L F
.921 .552 .305 r
.47802 .36876 m .48417 .37497 L p .47933 .37047 L F P
0 g
s
.875 .444 .167 r
.4782 .36896 m .47813 .3689 L .48054 .3716 L F
.47813 .3689 m .47768 .36852 L .48054 .3716 L F
.921 .552 .305 r
.47933 .37047 m .48417 .37497 L .4847 .37564 L F
.875 .444 .167 r
.48054 .3716 m .47768 .36852 L .48185 .37308 L F
.429 .635 .942 r
.4777 .36852 m .47775 .36858 L .47815 .36892 L F
.4777 .36852 m .47815 .36892 L .47809 .36885 L F
.875 .444 .167 r
.47802 .36876 m .47768 .36852 L .4782 .36896 L F
0 .079 .615 r
.47825 .36901 m .47756 .36805 L .47694 .36746 L F
.875 .444 .167 r
.47832 .36906 m .47802 .36876 L p .4782 .36896 L F P
0 g
s
.875 .444 .167 r
.47832 .36906 m .4782 .36896 L .48185 .37308 L F
.429 .635 .942 r
.47809 .36885 m .48375 .37368 L .48374 .37367 L F
.75 .304 0 r
.48375 .37368 m .4815 .37161 L .47944 .37002 L F
.48375 .37368 m .48609 .37739 L .48417 .37497 L F
.48299 .37298 m .48417 .37497 L .4815 .37161 L F
.48375 .37368 m .48417 .37497 L .48299 .37298 L F
.875 .444 .167 r
.48452 .37556 m .47832 .36906 L .48167 .37287 L F
.48452 .37556 m .48167 .37287 L .48193 .37316 L F
.451 .65 .944 r
.49165 .37551 m .48548 .37585 L .48732 .3782 L F
.921 .552 .305 r
.48417 .37497 m .48737 .3782 L p .4847 .37564 L F P
0 g
s
.875 .444 .167 r
.48417 .37497 m .47832 .36906 L p .48452 .37556 L F P
0 g
s
.921 .552 .305 r
.482 .37399 m .4847 .37564 L .48569 .37689 L F
.48485 .37759 m .48301 .37534 L .48604 .37733 L F
.48485 .37759 m .48604 .37733 L .48658 .37801 L F
.48318 .37545 m .4819 .37392 L .48737 .3782 L F
.75 .304 0 r
.48609 .37739 m .48662 .37824 L .4815 .37161 L F
.4815 .37161 m .47941 .37 L .47944 .37002 L F
.875 .444 .167 r
.48452 .37556 m .48185 .37308 L .48046 .37071 L F
.48117 .3713 m .48046 .37071 L .47973 .36946 L F
.48452 .37556 m .48046 .37071 L .48117 .3713 L F
.75 .304 0 r
.4815 .37161 m .48117 .3713 L .47832 .36906 L F
.875 .444 .167 r
.47989 .37024 m .47407 .36261 L .47523 .36349 L F
.75 .304 0 r
.47951 .36992 m .47832 .36906 L p .48117 .3713 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47951 .36992 L .47989 .37024 L F
.47951 .36992 m .47407 .36261 L .47989 .37024 L F
.48185 .37308 m .47523 .36349 L .47867 .36766 L F
.75 .304 0 r
.48034 .37053 m .47951 .36992 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.48662 .37824 m .48744 .37953 L .48334 .37407 L F
.48662 .37824 m .48334 .37407 L .4815 .37161 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.48534 .37587 m .48519 .3759 L .48375 .37368 L F
.48492 .37514 m .48534 .37587 L .48375 .37368 L F
.451 .65 .944 r
.48522 .37508 m .48492 .37514 L p .48865 .37531 L F P
0 g
s
.451 .65 .944 r
.48492 .37514 m .48548 .37585 L .48865 .37531 L F
.48865 .37531 m .48548 .37585 L .49165 .37551 L F
.429 .635 .942 r
.48374 .37367 m .48375 .37368 L .48492 .37468 L F
.875 .444 .167 r
.47703 .36488 m .48737 .3782 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.48452 .37556 m .47973 .36946 L .47703 .36488 L F
.75 .304 0 r
.48744 .37953 m .48034 .37053 L p .4815 .37161 L F P
0 g
s
.75 .304 0 r
.48804 .37985 m .48771 .37943 L .48815 .37926 L F
.48804 .37985 m .48815 .37926 L .48838 .37956 L F
.451 .65 .944 r
.49335 .37562 m .48782 .37884 L .49051 .37881 L F
.48782 .37884 m .48814 .37925 L .49051 .37881 L F
.75 .304 0 r
.489 .38036 m .48804 .37985 L .48838 .37956 L F
.49186 .38513 m .48744 .37953 L p .48884 .38027 L F P
0 g
s
.75 .304 0 r
.4923 .38452 m .49186 .38513 L p .48884 .38027 L F P
0 g
s
.921 .552 .305 r
.49185 .38433 m .48705 .37835 L .48737 .3782 L F
.95 .598 .235 r
.49406 .38669 m .49732 .39106 L .49686 .39056 L F
.49406 .38669 m .49686 .39056 L .49334 .38618 L F
.921 .552 .305 r
.50015 .39417 m .49732 .39103 L .49733 .39114 L F
.49235 .3852 m .4869 .37842 L .48705 .37835 L F
.49508 .38872 m .49203 .38489 L .49235 .3852 L F
.49203 .38489 m .4869 .37842 L .49235 .3852 L F
.95 .598 .235 r
.49406 .38669 m .49334 .38618 L .49368 .38621 L F
.921 .552 .305 r
.49508 .38872 m .48705 .37835 L .49185 .38433 L F
.95 .598 .235 r
.49334 .38618 m .49292 .38576 L .49368 .38621 L F
.921 .552 .305 r
.49733 .39114 m .49459 .38806 L .495 .38864 L F
.49733 .39114 m .49508 .38872 L .49185 .38433 L F
.95 .598 .235 r
.49334 .38618 m .49186 .38513 L .49292 .38576 L F
.921 .552 .305 r
.49508 .38872 m .48668 .3797 L .48669 .37961 L F
.95 .598 .235 r
.4974 .39199 m .49186 .38513 L p .49732 .39106 L F P
0 g
s
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49732 .39103 L F P
0 g
s
.451 .65 .944 r
.49173 .38383 m .4922 .38433 L .4918 .38384 L F
.75 .304 0 r
.49225 .3844 m .4923 .38452 L .4914 .38335 L F
.431 .664 .959 r
.49653 .38808 m .49687 .38808 L .50022 .39138 L F
.49295 .38489 m .49687 .38808 L .49653 .38808 L F
.49295 .38489 m .49426 .3855 L .49687 .38808 L F
.49426 .3855 m .50037 .39141 L .50022 .39138 L F
.49239 .38439 m .49331 .38477 L .49295 .38489 L F
.95 .598 .235 r
.49584 .3875 m .49564 .38733 L .4956 .38726 L F
.49584 .3875 m .4956 .38726 L .49581 .38744 L F
.49659 .38822 m .49564 .38738 L .49611 .38766 L F
.49719 .3889 m .49611 .38766 L .4981 .38938 L F
.49597 .38758 m .49584 .3875 L .4958 .38743 L F
.49584 .3875 m .49567 .3874 L .49564 .38733 L F
.451 .65 .944 r
.4922 .38434 m .49644 .38809 L .50547 .38792 L F
.95 .598 .235 r
.49233 .38448 m .49234 .38446 L p .49241 .38455 L F P
0 g
s
.451 .65 .944 r
.49232 .38449 m .49644 .38809 L .4922 .38434 L F
.49782 .38016 m .49032 .382 L .50393 .38635 L F
.49032 .382 m .4907 .38247 L .50393 .38635 L F
.75 .304 0 r
.489 .38035 m .4923 .38452 L .48884 .38027 L F
.4914 .38335 m .4923 .38452 L .489 .38035 L F
.451 .65 .944 r
.49213 .38432 m .50547 .38792 L .50411 .38654 L F
.48854 .37976 m .48867 .37978 L .48814 .37925 L F
.49051 .37881 m .48858 .37982 L .48906 .38043 L F
.95 .598 .235 r
.4923 .38452 m .49233 .38448 L p .49368 .38621 L F P
0 g
s
.451 .65 .944 r
.4918 .38384 m .4922 .38433 L .50411 .38654 L F
.4918 .38384 m .50411 .38654 L .50393 .38635 L F
.75 .304 0 r
.49232 .38449 m .4923 .38452 L p .49225 .3844 L F P
0 g
s
.95 .598 .235 r
.49719 .3889 m .49406 .38669 L .49564 .38738 L F
.49406 .38669 m .49368 .38621 L .49564 .38738 L F
.921 .552 .305 r
.48737 .3782 m .50015 .39417 L p .49733 .39114 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .49185 .38433 L .48737 .3782 L F
.48569 .37689 m .4847 .37564 L .48737 .3782 L F
.392 .647 .959 r
.49301 .37444 m .49405 .37482 L .4953 .37599 L F
.49465 .37717 m .49301 .37444 L .4953 .37599 L F
.451 .65 .944 r
.49141 .37385 m .48522 .37508 L p .49323 .37452 L F P
0 g
s
.451 .65 .944 r
.48522 .37508 m .48865 .37531 L .49323 .37452 L F
.48814 .37925 m .48867 .37978 L .48823 .37923 L F
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.95 .598 .235 r
.49334 .38618 m .49686 .39056 L .49186 .38513 L F
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
.937 .646 .463 r
.50081 .39499 m .50071 .39487 L .50015 .39417 L F
.753 .789 .882 r
.53623 .45009 m .52937 .45134 L p .53224 .44611 L F P
0 g
s
.759 .793 .88 r
.53433 .45151 m .54677 .46311 L .54484 .46607 L F
.52937 .45134 m .53623 .45009 L p .53433 .45151 L F P
0 g
s
.759 .793 .88 r
.54484 .46607 m .52937 .45134 L p .53433 .45151 L F P
0 g
s
.765 .799 .881 r
.54484 .46607 m .55098 .465 L .54922 .4661 L F
.759 .793 .88 r
.54775 .46162 m .54859 .46249 L .54484 .46607 L F
.55101 .46498 m .54484 .46607 L p .5506 .46455 L F P
0 g
s
.758 .772 .865 r
.55101 .46498 m .54601 .46811 L .55418 .46825 L F
.759 .793 .88 r
.54995 .46389 m .5506 .46455 L .54484 .46607 L F
.54859 .46249 m .54995 .46389 L .54484 .46607 L F
.765 .799 .881 r
.54484 .46607 m .55101 .46498 L p .55098 .465 L F P
0 g
s
.745 .74 .847 r
.55185 .47362 m .54189 .46423 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.54189 .46423 m .53759 .46018 L p .53437 .46514 L F P
0 g
s
.745 .74 .847 r
.53437 .46514 m .5067 .50767 L .54189 .46423 L F
.747 .72 .827 r
.51878 .51206 m .55407 .49003 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.55407 .49003 m .56343 .48419 L p .54641 .48522 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .55396 .49126 L .55465 .49137 L F
.791 .763 .828 r
.55234 .49531 m .5529 .49525 L .54641 .49634 L F
.747 .72 .827 r
.5067 .50767 m .51878 .51206 L p .53711 .49076 L F P
0 g
s
.747 .72 .827 r
.53527 .48965 m .5067 .50767 L .53711 .49076 L F
.791 .763 .828 r
.54637 .49631 m .54641 .49634 L .51836 .50103 L F
.55234 .49531 m .54641 .49634 L .54637 .49631 L F
.747 .72 .827 r
.54136 .48581 m .53527 .48965 L .53711 .49076 L F
.54858 .47742 m .5392 .48316 L .54109 .48548 L F
.54346 .48337 m .54109 .48548 L .54136 .48581 L F
.54858 .47742 m .54109 .48548 L .54346 .48337 L F
.55185 .47362 m .54828 .47631 L p .54858 .47742 L F P
0 g
s
.745 .74 .847 r
.5067 .50767 m .5414 .4815 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.5414 .4815 m .55185 .47362 L p .53305 .47514 L F P
0 g
s
.758 .772 .865 r
.54601 .46811 m .55185 .47362 L p .55418 .46825 L F P
0 g
s
.771 .773 .854 r
.54484 .46607 m .55366 .47429 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.55366 .47429 m .55801 .47835 L p .54888 .47854 L F P
0 g
s
.747 .72 .827 r
.54828 .47631 m .5392 .48316 L p .54858 .47742 L F P
0 g
s
.771 .773 .854 r
.53618 .47881 m .55366 .47429 L .54888 .47854 L F
.53289 .48046 m .54904 .47911 L .53562 .4829 L F
.55801 .47835 m .54931 .48012 L p .54904 .47911 L F P
0 g
s
.771 .773 .854 r
.54931 .48012 m .53562 .4829 L p .54904 .47911 L F P
0 g
s
.747 .72 .827 r
.53266 .48809 m .5067 .50767 L p .53527 .48965 L F P
0 g
s
.791 .763 .828 r
.51836 .50103 m .51413 .49915 L p .5458 .49597 L F P
0 g
s
.791 .763 .828 r
.5458 .49597 m .55234 .49531 L .54637 .49631 L F
.5458 .49597 m .54637 .49631 L .51836 .50103 L F
.747 .72 .827 r
.5392 .48316 m .53266 .48809 L p .54136 .48581 L F P
0 g
s
.747 .72 .827 r
.53266 .48809 m .53527 .48965 L .54136 .48581 L F
.78 .771 .844 r
.54747 .4884 m .55971 .48787 L .54438 .48953 L F
.54399 .48905 m .54438 .48953 L .53725 .49031 L F
.54747 .4884 m .54438 .48953 L .54399 .48905 L F
.745 .74 .847 r
.49184 .50048 m .50021 .50453 L p .52081 .48009 L F P
0 g
s
.78 .771 .844 r
.55971 .48787 m .55945 .48837 L .53765 .49055 L F
.745 .74 .847 r
.50021 .50453 m .5067 .50767 L p .52354 .48179 L F P
0 g
s
.745 .74 .847 r
.5224 .48108 m .50021 .50453 L .52354 .48179 L F
.52705 .47526 m .52196 .48081 L .52751 .47568 L F
.52196 .48081 m .50021 .50453 L .5224 .48108 L F
.52196 .48081 m .5224 .48108 L .52751 .47568 L F
.771 .773 .854 r
.53618 .47881 m .55801 .47835 L .53289 .48046 L F
.745 .74 .847 r
.52622 .47453 m .52119 .48033 L .52705 .47526 L F
.52119 .48033 m .50021 .50453 L .52196 .48081 L F
.52119 .48033 m .52196 .48081 L .52705 .47526 L F
.53392 .46454 m .50021 .50453 L .53437 .46514 L F
.51934 .47918 m .49184 .50048 L .52081 .48009 L F
.52427 .47279 m .49184 .50048 L .52581 .47416 L F
.53341 .46387 m .49184 .50048 L p .53392 .46454 L F P
0 g
s
.489 .649 .929 r
.47347 .48799 m .51398 .4628 L .5006 .44393 L p F P
0 g
s
.741 .748 .858 r
.53759 .46018 m .52637 .44945 L p .51741 .46269 L F P
0 g
s
.741 .748 .858 r
.52637 .44945 m .52135 .44464 L p .51815 .45069 L F P
0 g
s
.741 .748 .858 r
.51815 .45069 m .49184 .50048 L .52637 .44945 L F
.47466 .49101 m .48443 .49639 L p .50447 .4683 L F P
0 g
s
.741 .748 .858 r
.50931 .46152 m .50084 .46598 L .50447 .4683 L F
.50084 .46598 m .47466 .49101 L .50447 .4683 L F
.51662 .44934 m .50651 .45938 L p .51746 .45008 L F P
0 g
s
.741 .748 .858 r
.50024 .4656 m .47466 .49101 L p .50084 .46598 L F P
0 g
s
.745 .74 .847 r
.52751 .47568 m .5224 .48108 L .52354 .48179 L F
.771 .773 .854 r
.53115 .47892 m .5316 .47932 L .52324 .48026 L F
.741 .748 .858 r
.48443 .49639 m .49184 .50048 L p .50775 .47038 L F P
0 g
s
.741 .748 .858 r
.50639 .46952 m .48443 .49639 L .50775 .47038 L F
.51091 .46274 m .50585 .46917 L .51153 .46322 L F
.50585 .46917 m .48443 .49639 L .50639 .46952 L F
.50585 .46917 m .50639 .46952 L .51153 .46322 L F
.50985 .46193 m .48443 .49639 L .51091 .46274 L F
.51746 .45008 m .50931 .46152 L .51815 .45069 L F
.50931 .46152 m .48443 .49639 L .50985 .46193 L F
.50931 .46152 m .50985 .46193 L .51815 .45069 L F
.49184 .50048 m .52619 .47023 L p .51741 .46269 L F P
0 g
s
.741 .748 .858 r
.52619 .47023 m .53759 .46018 L p .51741 .46269 L F P
0 g
s
.745 .74 .847 r
.53437 .46514 m .52622 .47453 L .52958 .4725 L F
.53392 .46454 m .52427 .47279 L .52581 .47416 L F
.763 .773 .862 r
.53642 .46787 m .52175 .47101 L p .5357 .46692 L F P
0 g
s
.489 .649 .929 r
.5006 .44393 m .46474 .46883 L .47347 .48799 L p F P
0 g
s
.736 .752 .865 r
.52135 .44464 m .50943 .43318 L p .50013 .44866 L F P
0 g
s
.736 .752 .865 r
.50943 .43318 m .50395 .42791 L p .50069 .43494 L F P
0 g
s
.736 .752 .865 r
.50069 .43494 m .47466 .49101 L .50943 .43318 L F
.45577 .47988 m .4666 .48626 L p .48665 .45494 L F P
0 g
s
.736 .752 .865 r
.49144 .44746 m .48248 .45228 L .48665 .45494 L F
.48248 .45228 m .45577 .47988 L .48665 .45494 L F
.49864 .43364 m .48798 .44513 L p .49981 .43438 L F P
0 g
s
.736 .752 .865 r
.48178 .45183 m .45577 .47988 L p .48248 .45228 L F P
0 g
s
.736 .752 .865 r
.4666 .48626 m .47466 .49101 L p .48758 .46319 L F P
0 g
s
.736 .752 .865 r
.47466 .49101 m .50894 .45696 L p .50013 .44866 L F P
0 g
s
.771 .773 .854 r
.48716 .48431 m .47973 .47999 L p .51586 .47924 L F P
0 g
s
.745 .74 .847 r
.52581 .47416 m .51934 .47918 L .52081 .48009 L F
.771 .773 .854 r
.51586 .47924 m .52145 .47912 L .51687 .47981 L F
.51586 .47924 m .51687 .47981 L .48716 .48431 L F
.736 .752 .865 r
.49032 .45728 m .48615 .46237 L .48758 .46319 L F
.48615 .46237 m .4666 .48626 L .48758 .46319 L F
.50894 .45696 m .52135 .44464 L p .50013 .44866 L F P
0 g
s
.741 .748 .858 r
.51815 .45069 m .50985 .46193 L .51356 .45939 L F
.50651 .45938 m .50719 .4599 L .51746 .45008 L F
.51746 .45008 m .50719 .4599 L .50931 .46152 L F
.756 .773 .867 r
.51948 .45186 m .52017 .45246 L .50216 .45466 L F
.736 .752 .865 r
.49406 .44922 m .4882 .45593 L .49032 .45728 L F
.4882 .45593 m .4666 .48626 L .49032 .45728 L F
.763 .773 .862 r
.51791 .46808 m .51847 .46851 L .50923 .46936 L F
.736 .752 .865 r
.48718 .45528 m .4666 .48626 L .4882 .45593 L F
.49981 .43438 m .48665 .45494 L .50069 .43494 L F
.48665 .45494 m .4666 .48626 L .48718 .45528 L F
.48665 .45494 m .48718 .45528 L .50069 .43494 L F
.763 .773 .862 r
.51684 .46726 m .51791 .46808 L .5087 .46902 L F
.741 .748 .858 r
.51153 .46322 m .50639 .46952 L .50775 .47038 L F
.763 .773 .862 r
.50768 .46837 m .5087 .46902 L .46838 .47313 L F
.51684 .46726 m .5087 .46902 L .50768 .46837 L F
.5087 .46902 m .50923 .46936 L .46838 .47313 L F
.51791 .46808 m .50923 .46936 L .5087 .46902 L F
.736 .752 .865 r
.50069 .43494 m .48718 .45528 L .49609 .44485 L F
.48718 .45528 m .4882 .45593 L .49609 .44485 L F
.50395 .42791 m .49981 .43438 L .50069 .43494 L F
.48798 .44513 m .48884 .44571 L .49981 .43438 L F
.49981 .43438 m .48884 .44571 L .49144 .44746 L F
.434 .598 .913 r
.43862 .49399 m .46474 .46883 L .45307 .44642 L p F P
0 g
s
.525 .69 .943 r
.39208 .39445 m .47386 .41558 L .4893 .43669 L p F P
0 g
s
.732 .754 .87 r
.50395 .42791 m .49202 .41644 L p .482 .43396 L F P
0 g
s
.732 .754 .87 r
.49202 .41644 m .48638 .41102 L p .48288 .41888 L F P
0 g
s
.732 .754 .87 r
.48288 .41888 m .45577 .47988 L .49202 .41644 L F
.756 .773 .867 r
.50151 .45422 m .50216 .45466 L .49214 .45588 L F
.434 .598 .913 r
.45307 .44642 m .43141 .47192 L .43862 .49399 L p F P
0 g
s
.732 .754 .87 r
.43589 .46787 m .44738 .47482 L p .46811 .44091 L F P
0 g
s
.732 .754 .87 r
.44738 .47482 m .45577 .47988 L p .46936 .4493 L F P
0 g
s
.732 .754 .87 r
.45577 .47988 m .49031 .44262 L p .482 .43396 L F P
0 g
s
.763 .773 .862 r
.46838 .47313 m .46023 .4682 L p .49895 .46723 L F P
0 g
s
.763 .773 .862 r
.49895 .46723 m .50563 .46706 L .50014 .46795 L F
.49895 .46723 m .50014 .46795 L .46838 .47313 L F
.732 .754 .87 r
.4759 .43459 m .46664 .44765 L .46936 .4493 L F
.46664 .44765 m .44738 .47482 L .46936 .4493 L F
.47802 .42982 m .47509 .43412 L .4759 .43459 L F
.756 .773 .867 r
.50027 .45339 m .50151 .45422 L .49158 .45553 L F
.732 .754 .87 r
.46977 .44195 m .44738 .47482 L .4704 .44234 L F
.46868 .44127 m .44738 .47482 L .46977 .44195 L F
.473 .43291 m .46811 .44091 L .47334 .43311 L F
.46811 .44091 m .44738 .47482 L .46868 .44127 L F
.46811 .44091 m .46868 .44127 L .48288 .41888 L F
.48288 .41888 m .46868 .44127 L .47802 .42982 L F
.46868 .44127 m .46977 .44195 L .47802 .42982 L F
.47509 .43412 m .46977 .44195 L .4759 .43459 L F
.46977 .44195 m .4704 .44234 L .4759 .43459 L F
.473 .43291 m .46594 .43956 L .46811 .44091 L F
.46594 .43956 m .43589 .46787 L .46811 .44091 L F
.47 .43119 m .43589 .46787 L .473 .43291 L F
.48034 .41782 m .46899 .4306 L p .48184 .41845 L F P
0 g
s
.732 .754 .87 r
.46899 .4306 m .43589 .46787 L p .47 .43119 L F P
0 g
s
.732 .754 .87 r
.46899 .4306 m .47 .43119 L .48184 .41845 L F
.749 .772 .872 r
.44022 .456 m .429 .4493 L p .48482 .43972 L F P
0 g
s
.732 .754 .87 r
.49031 .44262 m .50395 .42791 L p .482 .43396 L F P
0 g
s
.749 .772 .872 r
.48482 .43972 m .50327 .43656 L .48767 .44136 L F
.48482 .43972 m .48767 .44136 L .44022 .456 L F
.429 .4493 m .42056 .44426 L p .48195 .43807 L F P
0 g
s
.749 .772 .872 r
.48195 .43807 m .48823 .43743 L .48275 .43853 L F
.48195 .43807 m .48275 .43853 L .429 .4493 L F
.732 .754 .87 r
.48184 .41845 m .473 .43291 L .48288 .41888 L F
.473 .43291 m .47334 .43311 L .48288 .41888 L F
.756 .773 .867 r
.49954 .4529 m .50027 .45339 L .49051 .45486 L F
.736 .752 .865 r
.49333 .44872 m .4882 .45593 L .49406 .44922 L F
.756 .773 .867 r
.48988 .45447 m .49051 .45486 L .44871 .46118 L F
.49954 .4529 m .49051 .45486 L .48988 .45447 L F
.44871 .46118 m .44022 .456 L p .4883 .45348 L F P
0 g
s
.756 .773 .867 r
.4883 .45348 m .49954 .4529 L .48988 .45447 L F
.4883 .45348 m .48988 .45447 L .44871 .46118 L F
.732 .754 .87 r
.48638 .41102 m .48184 .41845 L .48288 .41888 L F
.48184 .41845 m .47 .43119 L .473 .43291 L F
.743 .771 .875 r
.47067 .42216 m .4849 .41972 L .41013 .43838 L F
.4849 .41972 m .49475 .41804 L .48593 .42016 L F
.4849 .41972 m .48593 .42016 L .41013 .43838 L F
.756 .773 .867 r
.49051 .45486 m .49158 .45553 L .44871 .46118 L F
.50027 .45339 m .49158 .45553 L .49051 .45486 L F
.749 .772 .872 r
.50239 .436 m .50327 .43656 L .48482 .43972 L F
.48411 .43931 m .48482 .43972 L .429 .4493 L F
.50239 .436 m .48482 .43972 L .48411 .43931 L F
.756 .773 .867 r
.49158 .45553 m .49214 .45588 L .44871 .46118 L F
.50151 .45422 m .49214 .45588 L .49158 .45553 L F
.749 .772 .872 r
.48823 .43743 m .50239 .436 L .48411 .43931 L F
.48275 .43853 m .48411 .43931 L .429 .4493 L F
.48823 .43743 m .48411 .43931 L .48275 .43853 L F
.743 .771 .875 r
.42056 .44426 m .41013 .43838 L p .48593 .42016 L F P
0 g
s
.743 .771 .875 r
.49475 .41804 m .48723 .4207 L p .48593 .42016 L F P
0 g
s
.743 .771 .875 r
.48723 .4207 m .42056 .44426 L p .48593 .42016 L F P
0 g
s
.732 .754 .87 r
.48638 .41102 m .48034 .41782 L p .48184 .41845 L F P
0 g
s
.513 .684 .944 r
.37925 .3704 m .4584 .39432 L .47386 .41558 L p F P
0 g
s
.743 .771 .875 r
.47754 .40155 m .48948 .41299 L p .47067 .42216 L F P
0 g
s
.743 .771 .875 r
.48948 .41299 m .49475 .41804 L p .4849 .41972 L F P
0 g
s
.743 .771 .875 r
.47067 .42216 m .48948 .41299 L .4849 .41972 L F
.40214 .43388 m .45866 .40964 L p .47067 .42216 L F P
0 g
s
.743 .771 .875 r
.45866 .40964 m .47754 .40155 L p .47067 .42216 L F P
0 g
s
.743 .771 .875 r
.41013 .43838 m .40214 .43388 L p .47067 .42216 L F P
0 g
s
.749 .772 .872 r
.50239 .436 m .51236 .435 L .50327 .43656 L F
.756 .773 .867 r
.51948 .45186 m .50216 .45466 L .50151 .45422 L F
.736 .752 .865 r
.49609 .44485 m .49333 .44872 L .49406 .44922 L F
.763 .773 .862 r
.52175 .47101 m .51431 .4726 L p .52091 .47037 L F P
0 g
s
.763 .773 .862 r
.51431 .4726 m .47973 .47999 L p .51352 .4721 L F P
0 g
s
.763 .773 .862 r
.52091 .47037 m .51431 .4726 L .51352 .4721 L F
.50563 .46706 m .51622 .46679 L .5071 .468 L F
.50563 .46706 m .5071 .468 L .46838 .47313 L F
.736 .752 .865 r
.48798 .44513 m .48178 .45183 L p .48884 .44571 L F P
0 g
s
.736 .752 .865 r
.48178 .45183 m .48248 .45228 L .48884 .44571 L F
.756 .773 .867 r
.50562 .45258 m .51948 .45186 L .50151 .45422 L F
.50562 .45258 m .50151 .45422 L .50027 .45339 L F
.49954 .4529 m .50562 .45258 L .50027 .45339 L F
.736 .752 .865 r
.48884 .44571 m .48248 .45228 L .49144 .44746 L F
.763 .773 .862 r
.47973 .47999 m .46838 .47313 L p .50923 .46936 L F P
0 g
s
.763 .773 .862 r
.50923 .46936 m .51847 .46851 L .51125 .47065 L F
.50923 .46936 m .51125 .47065 L .47973 .47999 L F
.749 .772 .872 r
.51236 .435 m .50445 .4373 L p .50327 .43656 L F P
0 g
s
.749 .772 .872 r
.50445 .4373 m .44022 .456 L p .50327 .43656 L F P
0 g
s
.736 .752 .865 r
.50395 .42791 m .49864 .43364 L p .49981 .43438 L F P
0 g
s
.749 .772 .872 r
.49475 .41804 m .50687 .42971 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.50687 .42971 m .51236 .435 L p .50239 .436 L F P
0 g
s
.749 .772 .872 r
.48823 .43743 m .50687 .42971 L .50239 .436 L F
.42056 .44426 m .47505 .425 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.47505 .425 m .49475 .41804 L p .48823 .43743 L F P
0 g
s
.763 .773 .862 r
.5357 .46692 m .52175 .47101 L .52091 .47037 L F
.51847 .46851 m .5357 .46692 L .52091 .47037 L F
.51847 .46851 m .52091 .47037 L .47973 .47999 L F
.741 .748 .858 r
.50985 .46193 m .51091 .46274 L .51356 .45939 L F
.52135 .44464 m .51746 .45008 L .51815 .45069 L F
.756 .773 .867 r
.51948 .45186 m .52937 .45134 L .52017 .45246 L F
.771 .773 .854 r
.49792 .49055 m .48716 .48431 L p .52464 .48116 L F P
0 g
s
.771 .773 .854 r
.52464 .48116 m .53289 .48046 L .52646 .48232 L F
.52464 .48116 m .52646 .48232 L .49792 .49055 L F
.52275 .47994 m .52324 .48026 L .48716 .48431 L F
.53115 .47892 m .52324 .48026 L .52275 .47994 L F
.741 .748 .858 r
.51356 .45939 m .51091 .46274 L .51153 .46322 L F
.763 .773 .862 r
.53525 .46631 m .5357 .46692 L .51847 .46851 L F
.53525 .46631 m .51847 .46851 L .51791 .46808 L F
.771 .773 .854 r
.52145 .47912 m .53115 .47892 L .52275 .47994 L F
.52145 .47912 m .52275 .47994 L .48716 .48431 L F
.741 .748 .858 r
.50651 .45938 m .50024 .4656 L p .50719 .4599 L F P
0 g
s
.741 .748 .858 r
.50024 .4656 m .50084 .46598 L .50719 .4599 L F
.763 .773 .862 r
.5219 .46665 m .53525 .46631 L .51791 .46808 L F
.5219 .46665 m .51791 .46808 L .51684 .46726 L F
.51622 .46679 m .5219 .46665 L .51684 .46726 L F
.51622 .46679 m .51684 .46726 L .46838 .47313 L F
.741 .748 .858 r
.50719 .4599 m .50084 .46598 L .50931 .46152 L F
.771 .773 .854 r
.5316 .47932 m .53289 .48046 L .52464 .48116 L F
.52324 .48026 m .52464 .48116 L .48716 .48431 L F
.5316 .47932 m .52464 .48116 L .52324 .48026 L F
.756 .773 .867 r
.46023 .4682 m .44871 .46118 L p .52017 .45246 L F P
0 g
s
.756 .773 .867 r
.52937 .45134 m .52117 .45334 L p .52017 .45246 L F P
0 g
s
.756 .773 .867 r
.52117 .45334 m .46023 .4682 L p .52017 .45246 L F P
0 g
s
.741 .748 .858 r
.52135 .44464 m .51662 .44934 L p .51746 .45008 L F P
0 g
s
.756 .773 .867 r
.51236 .435 m .52397 .44615 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.52397 .44615 m .52937 .45134 L p .51948 .45186 L F P
0 g
s
.756 .773 .867 r
.50562 .45258 m .52397 .44615 L .51948 .45186 L F
.44022 .456 m .49203 .44092 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.49203 .44092 m .51236 .435 L p .50562 .45258 L F P
0 g
s
.78 .771 .844 r
.50422 .4939 m .49792 .49055 L p .53504 .48894 L F P
0 g
s
.78 .771 .844 r
.53504 .48894 m .54747 .4884 L .53643 .4898 L F
.53504 .48894 m .53643 .4898 L .50422 .4939 L F
.771 .773 .854 r
.53618 .47881 m .53289 .48046 L .5316 .47932 L F
.745 .74 .847 r
.52622 .47453 m .52705 .47526 L .52958 .4725 L F
.53759 .46018 m .53392 .46454 L .53437 .46514 L F
.763 .773 .862 r
.53525 .46631 m .54484 .46607 L .5357 .46692 L F
.78 .771 .844 r
.51413 .49915 m .50422 .4939 L p .53765 .49055 L F P
0 g
s
.78 .771 .844 r
.53765 .49055 m .55945 .48837 L .54114 .49273 L F
.53765 .49055 m .54114 .49273 L .51413 .49915 L F
.53725 .49031 m .53765 .49055 L .50422 .4939 L F
.55971 .48787 m .53765 .49055 L .53725 .49031 L F
.745 .74 .847 r
.52958 .4725 m .52705 .47526 L .52751 .47568 L F
.771 .773 .854 r
.53115 .47892 m .53618 .47881 L .5316 .47932 L F
.78 .771 .844 r
.53643 .4898 m .53725 .49031 L .50422 .4939 L F
.54747 .4884 m .53725 .49031 L .53643 .4898 L F
.771 .773 .854 r
.53562 .4829 m .49792 .49055 L p .53289 .48046 L F P
0 g
s
.763 .773 .862 r
.54484 .46607 m .53642 .46787 L p .5357 .46692 L F P
0 g
s
.745 .74 .847 r
.53759 .46018 m .53341 .46387 L p .53392 .46454 L F P
0 g
s
.763 .773 .862 r
.52937 .45134 m .53984 .46131 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.53984 .46131 m .54484 .46607 L p .53525 .46631 L F P
0 g
s
.763 .773 .862 r
.5219 .46665 m .53984 .46131 L .53525 .46631 L F
.46023 .4682 m .50848 .45643 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.50848 .45643 m .52937 .45134 L p .5219 .46665 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55606 .46417 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54947 .46566 L .55606 .46417 L F
.78 .771 .844 r
.55887 .48952 m .51413 .49915 L p .55945 .48837 L F P
0 g
s
.735 .653 .769 r
.56343 .48419 m .56052 .48628 L .56027 .48677 L F
.56343 .48419 m .56073 .48587 L p .56052 .48628 L F P
0 g
s
.78 .771 .844 r
.55801 .47835 m .56476 .48438 L p .54747 .4884 L F P
0 g
s
.78 .771 .844 r
.54747 .4884 m .56476 .48438 L .55971 .48787 L F
.53464 .4831 m .55801 .47835 L p .54747 .4884 L F P
0 g
s
.765 .799 .881 r
.55801 .47835 m .54484 .46607 L p .54922 .4661 L F P
0 g
s
.765 .799 .881 r
.54922 .4661 m .55987 .47561 L .55801 .47835 L F
.735 .653 .769 r
.55396 .49126 m .55389 .49189 L .55465 .49137 L F
.55465 .49137 m .5527 .49271 L .55272 .49294 L F
.56399 .49523 m .5718 .49132 L p .55698 .49233 L F P
0 g
s
.791 .763 .828 r
.53672 .49429 m .56825 .48749 L p .55234 .49531 L F P
0 g
s
.78 .771 .844 r
.55971 .48787 m .56825 .48749 L .55945 .48837 L F
.56825 .48749 m .55887 .48952 L p .55945 .48837 L F P
0 g
s
.78 .771 .844 r
.56476 .48438 m .56825 .48749 L p .55971 .48787 L F P
0 g
s
.771 .814 .887 r
.56825 .48749 m .55801 .47835 L p .56171 .47813 L F P
0 g
s
.771 .814 .887 r
.56171 .47813 m .56683 .48233 L .56825 .48749 L F
.773 .768 .848 r
.57644 .488 m .58075 .48492 L p .57378 .48866 L F P
0 g
s
.773 .768 .848 r
.57378 .48866 m .58075 .48492 L .57926 .48492 L F
.57341 .48915 m .57134 .48899 L .5718 .49132 L F
.5741 .48822 m .57134 .48899 L .57341 .48915 L F
.5741 .48822 m .57096 .48704 L .57134 .48899 L F
.56803 .48811 m .5718 .49132 L p .57096 .48704 L F P
0 g
s
.763 .87 .927 r
.57511 .49302 m .56825 .48749 L p .57118 .48695 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57538 .48971 L .57511 .49302 L F
.56825 .48749 m .57262 .48643 L p .57118 .48695 L F P
0 g
s
.791 .763 .828 r
.56825 .48749 m .57264 .49103 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.57264 .49103 m .57511 .49302 L p .56715 .49382 L F P
0 g
s
.171 0 0 r
.56989 .49232 m .56429 .49508 L .56216 .49635 L F
.5718 .49132 m .57078 .49183 L p .56989 .49232 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .56429 .49508 L p .56989 .49232 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .56216 .49635 L .56286 .49599 L F
.5718 .49132 m .56989 .49232 L .56981 .49237 L F
.56989 .49232 m .56216 .49635 L .56981 .49237 L F
.791 .763 .828 r
.55297 .49614 m .56635 .49425 L .55316 .49868 L F
.57511 .49302 m .5628 .49619 L p .56635 .49425 L F P
0 g
s
.171 0 0 r
.56286 .49599 m .56216 .49635 L .56202 .49643 L F
.791 .763 .828 r
.5628 .49619 m .55316 .49868 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .56715 .49382 L .55297 .49614 L F
.56715 .49382 m .57511 .49302 L .56635 .49425 L F
.56715 .49382 m .56635 .49425 L .55297 .49614 L F
.55234 .49531 m .57264 .49103 L .56715 .49382 L F
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .56209 .48826 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .56209 .48826 L .57304 .48635 L F
.82 .75 .786 r
.57806 .48851 m .58087 .48502 L .57673 .48549 L F
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58087 .48502 L .57806 .48851 L F
.818 .819 .85 r
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.57769 .48767 m .57515 .48929 L .57748 .48719 L F
.779 .753 .829 r
.58242 .48398 m .58433 .48375 L .58442 .48335 L F
.82 .75 .786 r
.5805 .48588 m .58128 .48538 L .58087 .48502 L F
.57958 .48807 m .58128 .48538 L .5805 .48588 L F
.833 .807 .826 r
.58363 .48701 m .58426 .48408 L .5854 .48342 L F
.779 .753 .829 r
.58485 .4856 m .58302 .48716 L .58407 .4869 L F
.82 .75 .786 r
.57958 .48807 m .58327 .4871 L .58128 .48538 L F
.779 .753 .829 r
.58433 .48375 m .58121 .48497 L .58373 .48655 L F
.833 .807 .826 r
.58431 .48385 m .57515 .48929 L .58441 .48338 L F
.58363 .48701 m .57515 .48929 L p .58426 .48408 L F P
0 g
s
.833 .807 .826 r
.58426 .48408 m .57515 .48929 L .58431 .48385 L F
.57515 .48929 m .57128 .48389 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.57476 .4832 m .57486 .48479 L .57374 .4834 L F
.57486 .48479 m .57515 .48929 L .57374 .4834 L F
.853 .803 .801 r
.57119 .47892 m .56908 .48082 L .56972 .47673 L F
.837 .755 .773 r
.57215 .48035 m .57385 .47635 L .56926 .47603 L F
.57375 .48274 m .57381 .4792 L .57215 .48035 L F
.57381 .4792 m .57385 .47635 L .57215 .48035 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57159 .48073 L F P
0 g
s
.771 .814 .887 r
.57567 .4763 m .57713 .47509 L .57831 .47594 L F
.5739 .47585 m .57713 .47509 L .57567 .4763 L F
.57937 .47706 m .57831 .47594 L .57984 .47704 L F
.853 .803 .801 r
.57984 .47703 m .5775 .47785 L .5762 .47443 L F
.837 .755 .773 r
.57386 .47599 m .5733 .47531 L .56623 .47582 L F
.771 .814 .887 r
.57362 .47561 m .57441 .47545 L .57364 .47562 L F
.837 .755 .773 r
.57386 .47599 m .57386 .47584 L .5733 .47531 L F
.773 .768 .848 r
.57346 .47537 m .57461 .47788 L .577 .47653 L F
.837 .755 .773 r
.5689 .46993 m .56838 .46868 L .56824 .46913 L F
.765 .772 .858 r
.56908 .46874 m .56872 .46884 L .57103 .47025 L F
.56872 .46884 m .56965 .47049 L .57103 .47025 L F
.853 .803 .801 r
.565 .46969 m .56507 .46966 L .57312 .47003 L F
.57312 .47003 m .56507 .46966 L .57119 .46896 L F
.765 .772 .858 r
.57262 .47002 m .58558 .46385 L .58379 .46237 L F
.57028 .47161 m .57288 .47029 L .57262 .47002 L F
.57288 .47029 m .58558 .46385 L .57262 .47002 L F
.57117 .46997 m .57028 .47161 L .57212 .47035 L F
.773 .768 .848 r
.57346 .47533 m .57346 .47537 L .57621 .47446 L F
.853 .803 .801 r
.57618 .47371 m .57659 .47471 L .5762 .47443 L F
.773 .768 .848 r
.5762 .47443 m .57621 .47446 L .58694 .47092 L F
.57346 .47533 m .57621 .47446 L .5762 .47443 L F
.765 .772 .858 r
.57564 .4734 m .57577 .47329 L p .5756 .47337 L F P
0 g
s
.837 .755 .773 r
.5733 .47531 m .57331 .47528 L .57251 .47434 L F
.765 .772 .858 r
.57212 .47515 m .57564 .4734 L .5756 .47337 L F
.57346 .47533 m .57564 .4734 L p .57212 .47515 L F P
0 g
s
.765 .772 .858 r
.57212 .47515 m .57577 .47329 L .57513 .47262 L F
.853 .803 .801 r
.57586 .47353 m .5762 .47443 L .57071 .4705 L F
.57618 .47371 m .5762 .47443 L .57586 .47353 L F
.773 .768 .848 r
.57621 .47446 m .577 .47653 L .58694 .47092 L F
.57346 .47537 m .577 .47653 L .57621 .47446 L F
.837 .755 .773 r
.57385 .47635 m .57386 .47599 L .57367 .47598 L F
.773 .768 .848 r
.57346 .47556 m .57461 .47788 L .57346 .47537 L F
.837 .755 .773 r
.57374 .4834 m .57812 .47946 L .57385 .47635 L F
.853 .803 .801 r
.5775 .47785 m .57182 .47985 L .5762 .47443 L F
.57182 .47985 m .56908 .48082 L .57119 .47892 L F
.57182 .47985 m .57119 .47892 L .5762 .47443 L F
.57809 .47943 m .56908 .48082 L p .5775 .47785 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .57375 .48274 L .56772 .47593 L F
.57375 .48274 m .56926 .47603 L .56772 .47593 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .57809 .47943 L F
.57215 .48035 m .57809 .47943 L p .57159 .48073 L F P
0 g
s
.773 .768 .848 r
.57338 .4754 m .57346 .47556 L .57346 .47537 L F
.837 .755 .773 r
.5733 .47531 m .57251 .47434 L .57233 .47439 L F
.5733 .47531 m .57233 .47439 L .56623 .47582 L F
.57251 .47434 m .57038 .47173 L .57189 .47449 L F
.57385 .47635 m .57367 .47598 L .56623 .47582 L F
.853 .803 .801 r
.5762 .47443 m .57119 .47892 L .57071 .4705 L F
.57119 .47892 m .56972 .47673 L .57071 .4705 L F
.837 .755 .773 r
.57565 .48302 m .57812 .47946 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57476 .4832 L .56908 .48082 L F
.57128 .48389 m .56908 .48082 L p .57476 .4832 L F P
0 g
s
.837 .755 .773 r
.56623 .47582 m .5737 .48583 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .56772 .47593 L .56623 .47582 L F
.833 .807 .826 r
.57748 .48719 m .57515 .48929 L .57459 .48062 L F
.82 .75 .786 r
.5787 .49013 m .57874 .49005 L .57476 .48571 L F
.57874 .49005 m .57673 .48549 L .57476 .48571 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58363 .48701 L F
.57806 .48851 m .58363 .48701 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.58572 .48302 m .58507 .4834 L .58512 .48249 L F
.771 .814 .887 r
.58769 .48274 m .58502 .4834 L p .58516 .48114 L F P
0 g
s
.779 .753 .829 r
.59522 .47471 m .58462 .48239 L .59853 .47393 L F
.58462 .48239 m .58242 .48398 L .58457 .48265 L F
.58462 .48239 m .58457 .48265 L .59853 .47393 L F
.58457 .48265 m .58242 .48398 L .58442 .48335 L F
.58468 .48211 m .58178 .48419 L p .58467 .48215 L F P
0 g
s
.779 .753 .829 r
.58467 .48215 m .58178 .48419 L .58462 .48239 L F
.771 .814 .887 r
.5807 .48436 m .58082 .48434 L .58071 .48445 L F
.82 .75 .786 r
.58017 .48147 m .57565 .48302 L .57616 .48417 L F
.58221 .48009 m .58009 .48104 L .58017 .48147 L F
.58009 .48104 m .57565 .48302 L .58017 .48147 L F
.58221 .48009 m .57812 .47946 L .5787 .48166 L F
.771 .814 .887 r
.5797 .47889 m .58082 .48434 L .5807 .48436 L F
.5797 .47889 m .58435 .48063 L .58082 .48434 L F
.58178 .48419 m .58071 .48445 L p .58435 .48063 L F P
0 g
s
.82 .75 .786 r
.58052 .48438 m .58066 .48417 L .5796 .4831 L F
.58066 .48417 m .5804 .48273 L .5796 .4831 L F
.773 .768 .848 r
.58178 .48419 m .58468 .48211 L p .57991 .48448 L F P
0 g
s
.773 .768 .848 r
.57991 .48448 m .58468 .48211 L .58411 .48161 L F
.58075 .48492 m .58085 .48485 L p .57926 .48492 L F P
0 g
s
.82 .75 .786 r
.58097 .48476 m .58106 .48456 L .58079 .48447 L F
.58097 .48476 m .58079 .48447 L .58052 .48438 L F
.763 .87 .927 r
.57977 .48468 m .58071 .48445 L p .58041 .48462 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58178 .48419 L p .58083 .48449 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58083 .48449 L .58041 .48462 L F
.82 .75 .786 r
.58091 .48492 m .58097 .48476 L .58052 .48438 L F
.773 .768 .848 r
.58085 .48485 m .58178 .48419 L p .58062 .48452 L F P
0 g
s
.773 .768 .848 r
.57926 .48492 m .58085 .48485 L .58062 .48452 L F
.57926 .48492 m .58178 .48419 L .57991 .48448 L F
.82 .75 .786 r
.58086 .48493 m .58052 .48438 L .5737 .48583 L F
.58091 .48492 m .58085 .48485 L .58086 .48493 L F
.58085 .48485 m .58052 .48438 L .58086 .48493 L F
.779 .753 .829 r
.58242 .48398 m .58178 .48419 L .58138 .48474 L F
.58178 .48419 m .58075 .48492 L p .58138 .48474 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .58091 .48492 L .58086 .48493 L F
.779 .753 .829 r
.58075 .48492 m .58091 .48506 L .58138 .48474 L F
.58138 .48474 m .58091 .48506 L .58092 .48507 L F
.82 .75 .786 r
.58087 .48502 m .58086 .48493 L .5737 .48583 L F
.833 .807 .826 r
.58441 .48338 m .57769 .48767 L .58196 .48317 L F
.57769 .48767 m .57748 .48719 L .58196 .48317 L F
.8 .712 .768 r
.55312 .49907 m .57607 .49349 L .55302 .49992 L F
.55316 .49868 m .57511 .49302 L p .55312 .49907 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .55297 .49614 L .51836 .50103 L F
.51413 .49915 m .53672 .49429 L p .55234 .49531 L F P
0 g
s
.803 .865 .895 r
.536 .49735 m .55868 .49268 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .57478 .49536 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57478 .49536 m .54992 .50497 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .55007 .50485 L .57392 .49554 L F
.171 0 0 r
.5278 .51332 m .53363 .51127 L p .54778 .50387 L F P
0 g
s
.171 0 0 r
.5404 .5071 m .5278 .51332 L .54778 .50387 L F
.779 .91 .93 r
.53363 .51127 m .53506 .50837 L p .55313 .5024 L F P
0 g
s
.779 .91 .93 r
.57392 .49554 m .55007 .50485 L .55313 .5024 L F
.55007 .50485 m .53363 .51127 L .55313 .5024 L F
.54992 .50497 m .53363 .51127 L p .55007 .50485 L F P
0 g
s
.812 .85 .878 r
.5423 .5082 m .55084 .50435 L .54228 .50822 L F
.779 .91 .93 r
.55407 .50166 m .53506 .50837 L .54707 .50384 L F
.57662 .49465 m .55313 .5024 L .55407 .50166 L F
.55313 .5024 m .53506 .50837 L .55407 .50166 L F
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.819 .852 .872 r
.57515 .48929 m .56747 .49087 L p .56927 .48942 L F P
0 g
s
.819 .852 .872 r
.55987 .48925 m .5554 .48942 L .56016 .4884 L F
.5554 .48942 m .53418 .4902 L .55533 .48873 L F
.5554 .48942 m .55533 .48873 L .56016 .4884 L F
.56927 .48942 m .55974 .48963 L .56994 .48888 L F
.55544 .48973 m .53418 .4902 L .5554 .48942 L F
.536 .49735 m .53418 .4902 L p .55544 .48973 L F P
0 g
s
.819 .852 .872 r
.56927 .48942 m .55576 .49264 L .55544 .48973 L F
.55576 .49264 m .536 .49735 L .55544 .48973 L F
.771 .773 .854 r
.52323 .47069 m .54484 .46607 L p .53618 .47881 L F P
0 g
s
.765 .799 .881 r
.56336 .4773 m .55801 .47835 L p .56107 .47483 L F P
0 g
s
.765 .799 .881 r
.56068 .47441 m .56107 .47483 L .55801 .47835 L F
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.765 .772 .858 r
.56576 .4799 m .56154 .47799 L .56518 .48098 L F
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.771 .814 .887 r
.56083 .4778 m .56336 .4773 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56083 .4778 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56205 .47796 L .56171 .47813 L F
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52163 .45685 L p .54218 .46335 L F P
0 g
s
.865 .851 .827 r
.54724 .46591 m .54493 .47051 L .54282 .46502 L F
.54828 .46958 m .54493 .47051 L .54724 .46591 L F
.54947 .46566 m .54282 .46502 L .54218 .46335 L F
.55554 .46758 m .54282 .46502 L .54947 .46566 L F
.55562 .4694 m .54493 .47051 L p .55554 .46758 L F P
0 g
s
.78 .771 .844 r
.49792 .49055 m .53464 .4831 L p .54747 .4884 L F P
0 g
s
.819 .852 .872 r
.53418 .4902 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55326 .48888 L .55285 .48753 L F
.55326 .48888 m .53418 .4902 L .55285 .48753 L F
.5331 .48598 m .55533 .48279 L p .55522 .48772 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54828 .46958 L .54724 .46591 L F
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.891 .801 .753 r
.55579 .46296 m .55437 .47003 L p .55579 .46312 L F P
0 g
s
.771 .773 .854 r
.47973 .47999 m .52323 .47069 L p .53618 .47881 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55419 .47848 m .55467 .47396 L .55405 .47722 L F
.55467 .47396 m .55491 .47165 L .55463 .47347 L F
.55467 .47396 m .55463 .47347 L .55405 .47722 L F
.55437 .47003 m .55077 .48792 L p .55438 .47011 L F P
0 g
s
.891 .801 .753 r
.55579 .46312 m .55437 .47003 L .55438 .47011 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55846 .48611 L .56908 .48082 L F
.55533 .48279 m .56908 .48082 L p .55522 .48772 L F P
0 g
s
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.926 .789 .69 r
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54616 .46579 L F
.54747 .47006 m .54616 .46579 L .54699 .47539 L F
.753 .789 .882 r
.52937 .45134 m .51236 .435 L p .5178 .43518 L F P
0 g
s
.753 .789 .882 r
.5178 .43518 m .52459 .44168 L .52937 .45134 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.909 .793 .72 r
.54829 .45328 m .54815 .45428 L .54814 .45309 L F
.504 .678 .943 r
.54785 .44464 m .54773 .44465 L .54837 .44526 L F
.54759 .44465 m .54826 .44532 L .54785 .44485 L F
.54768 .44465 m .54785 .44485 L .54837 .44526 L F
.752 .772 .87 r
.5468 .44533 m .54827 .4455 L .54511 .44331 L F
.879 .748 .714 r
.54872 .44767 m .54776 .44638 L .54486 .44677 L F
.54872 .44767 m .54486 .44677 L .54523 .44724 L F
.909 .793 .72 r
.54829 .45328 m .54814 .45309 L .54813 .44449 L F
.54936 .44608 m .54829 .45328 L .54813 .44449 L F
.879 .748 .714 r
.55102 .45165 m .55512 .45369 L .55011 .44957 L F
.55512 .45369 m .55556 .45391 L .55011 .44957 L F
.55011 .44957 m .55556 .45391 L .55007 .44949 L F
.55557 .45439 m .55556 .45391 L p .55102 .45165 L F P
0 g
s
.909 .793 .72 r
.55536 .45406 m .54815 .45428 L .55104 .44734 L F
.55557 .45439 m .54815 .45428 L p .55573 .45405 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .55385 .45807 L .55084 .45461 L F
.55451 .45958 m .55084 .45461 L .55082 .45505 L F
.878 .8 .769 r
.54815 .45428 m .55086 .45432 L p .55084 .45474 L F P
0 g
s
.879 .748 .714 r
.55385 .45807 m .54577 .44792 L .5447 .44753 L F
.878 .8 .769 r
.55367 .45522 m .55084 .45474 L .55209 .45434 L F
.55086 .45432 m .55209 .45434 L p .55084 .45474 L F P
0 g
s
.879 .748 .714 r
.55082 .45505 m .55084 .45461 L .5447 .44753 L F
.758 .772 .865 r
.55918 .45672 m .55812 .45764 L .55853 .45823 L F
.55918 .45672 m .55853 .45823 L .5599 .45715 L F
.878 .8 .769 r
.56151 .45811 m .56148 .45832 L .55087 .45511 L F
.55082 .45505 m .55087 .45511 L .54815 .45428 L F
.56151 .45811 m .55087 .45511 L .55082 .45505 L F
.55265 .45991 m .54815 .45428 L p .56148 .45832 L F P
0 g
s
.898 .856 .792 r
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .54322 .44699 L .54396 .45112 L F
.54402 .45133 m .54396 .45112 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.748 .786 .884 r
.51236 .435 m .50177 .4248 L p .50641 .42297 L F P
0 g
s
.753 .789 .882 r
.51236 .435 m .51981 .43345 L p .5178 .43518 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50015 .39417 L p F P
0 g
s
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54218 .46335 L F P
0 g
s
.819 .852 .872 r
.56747 .49087 m .536 .49735 L p .56927 .48942 L F P
0 g
s
.8 .712 .768 r
.52781 .50521 m .55312 .49907 L .55302 .49992 L F
.52781 .50521 m .55316 .49868 L p .55312 .49907 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .54707 .50384 L .56735 .49723 L F
.54707 .50384 m .53553 .50742 L .54894 .50313 L F
.54707 .50384 m .54894 .50313 L .56735 .49723 L F
.8 .712 .768 r
.55859 .50009 m .5576 .50049 L .55492 .50125 L F
.57089 .49618 m .5576 .50049 L .55859 .50009 L F
.57089 .49618 m .57833 .49461 L .5576 .50049 L F
.779 .91 .93 r
.56853 .4969 m .56735 .49723 L .57089 .49618 L F
.8 .712 .768 r
.57089 .49618 m .55492 .50125 L .55461 .50104 L F
.55302 .49992 m .57089 .49618 L .55461 .50104 L F
.5651 .49739 m .57742 .49416 L .57089 .49618 L F
.779 .91 .93 r
.57089 .49618 m .55676 .50018 L .57742 .49416 L F
.55676 .50018 m .55523 .50061 L .55701 .50009 L F
.55676 .50018 m .55701 .50009 L .57742 .49416 L F
.56735 .49723 m .55664 .50022 L .57089 .49618 L F
.55664 .50022 m .55523 .50061 L .55676 .50018 L F
.55664 .50022 m .55676 .50018 L .57089 .49618 L F
.55523 .50061 m .55603 .50026 L .55923 .49935 L F
.55701 .50009 m .55923 .49935 L .57742 .49416 L F
.55523 .50061 m .55923 .49935 L .55701 .50009 L F
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55957 .49924 L .57773 .49397 L F
.55636 .50012 m .56042 .49895 L p .55603 .50026 L F P
0 g
s
.779 .91 .93 r
.56042 .49895 m .57773 .49397 L p .55957 .49924 L F P
0 g
s
.779 .91 .93 r
.55603 .50026 m .56042 .49895 L .55957 .49924 L F
.54707 .50384 m .54679 .50394 L .53553 .50742 L F
.53506 .50837 m .53553 .50742 L p .54679 .50394 L F P
0 g
s
.691 .551 .691 r
.47261 .53253 m .51878 .51206 L .5067 .50767 L p F P
0 g
s
.691 .551 .691 r
.5067 .50767 m .45988 .53319 L .47261 .53253 L p F P
0 g
s
.723 .67 .797 r
.45988 .53319 m .5067 .50767 L .49184 .50048 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.8 .712 .768 r
.53593 .50662 m .53592 .50664 L .53436 .50709 L F
.55461 .50104 m .53592 .50664 L .53593 .50662 L F
.55461 .50104 m .55492 .50125 L .53592 .50664 L F
.53436 .50709 m .52781 .50521 L p .55302 .49992 L F P
0 g
s
.8 .712 .768 r
.55302 .49992 m .55461 .50104 L .53436 .50709 L F
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.15 0 0 r
.48272 .52924 m .5278 .51332 L .51878 .51206 L p F P
0 g
s
.15 0 0 r
.47261 .53253 m .48272 .52924 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.51878 .51206 m .49123 .52428 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.49123 .52428 m .47261 .53253 L p .49804 .52194 L F P
0 g
s
.697 .947 .958 r
.53363 .51127 m .5278 .51332 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.49024 .5233 m .51035 .51772 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.51035 .51772 m .53363 .51127 L p .50731 .51877 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.723 .67 .797 r
.49184 .50048 m .44462 .53138 L .45988 .53319 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.727 .707 .831 r
.44462 .53138 m .49184 .50048 L .47466 .49101 L p F P
0 g
s
.727 .707 .831 r
.47466 .49101 m .42708 .52738 L .44462 .53138 L p F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.709 .667 .806 r
.38173 .55291 m .42708 .52738 L .40764 .52162 L p F P
0 g
s
.725 .723 .848 r
.42708 .52738 m .47466 .49101 L .45577 .47988 L p F P
0 g
s
.725 .723 .848 r
.45577 .47988 m .40764 .52162 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.698 .605 .748 r
.42708 .52738 m .38173 .55291 L .39933 .5524 L p F P
0 g
s
.698 .605 .748 r
.39933 .5524 m .44462 .53138 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.628 .404 .559 r
.41501 .55005 m .45988 .53319 L .44462 .53138 L p F P
0 g
s
.628 .404 .559 r
.44462 .53138 m .39933 .5524 L .41501 .55005 L p F P
0 g
s
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.709 .667 .806 r
.40764 .52162 m .36238 .55181 L .38173 .55291 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.8 .712 .768 r
.57833 .49461 m .53859 .5083 L .53553 .50742 L p F P
0 g
s
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.57089 .49618 m .57742 .49416 L .57549 .49521 L F
.773 .621 .692 r
.578 .49445 m .57777 .49434 L p .57869 .49393 L F P
0 g
s
.773 .621 .692 r
.57777 .49434 m .57742 .49416 L p .57869 .49393 L F P
0 g
s
.8 .712 .768 r
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.791 .763 .828 r
.52781 .50521 m .51836 .50103 L p .55297 .49614 L F P
0 g
s
.791 .763 .828 r
.55316 .49868 m .52781 .50521 L p .55297 .49614 L F P
0 g
s
.803 .865 .895 r
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.891 .801 .753 r
.55155 .49347 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55419 .47848 L .55359 .48187 L F
.55374 .48275 m .55359 .48187 L .55155 .49347 L F
.812 .85 .878 r
.53859 .5083 m .57833 .49461 L .57815 .49371 L p F P
0 g
s
.812 .85 .878 r
.57815 .49371 m .57783 .49219 L p .5656 .49721 L F P
0 g
s
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .56735 .49723 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57815 .49371 L .5656 .49721 L F
.54939 .50397 m .56619 .49701 L .5423 .5082 L F
.56619 .49701 m .56834 .49612 L .56702 .49673 L F
.56619 .49701 m .56702 .49673 L .5423 .5082 L F
.55335 .50321 m .56973 .49582 L .55337 .50321 L F
.55335 .50321 m .55337 .50321 L .55084 .50435 L F
.55084 .50435 m .55335 .50321 L .55084 .50435 L F
.56973 .49582 m .57722 .49244 L .56973 .49582 L F
.56973 .49582 m .56973 .49582 L .55084 .50435 L F
.57715 .49247 m .57722 .49244 L .56619 .49701 L F
.56616 .49702 m .56619 .49701 L .53897 .50829 L F
.57715 .49247 m .56619 .49701 L .56616 .49702 L F
.54887 .50408 m .5656 .49721 L .53897 .50829 L F
.5656 .49721 m .57715 .49247 L .56616 .49702 L F
.5656 .49721 m .56616 .49702 L .53897 .50829 L F
.57715 .49247 m .57783 .49219 L .57722 .49244 L F
.779 .91 .93 r
.55523 .50061 m .53629 .50589 L .55571 .50035 L F
.55557 .50046 m .55571 .50035 L .55603 .50026 L F
.55523 .50061 m .55571 .50035 L .55557 .50046 L F
.812 .85 .878 r
.56834 .49612 m .57722 .49244 L .5423 .5082 L F
.54626 .50813 m .54228 .50822 L p .56973 .49582 L F P
0 g
s
.812 .85 .878 r
.56973 .49582 m .57722 .49244 L .57215 .49501 L F
.56973 .49582 m .57215 .49501 L .54626 .50813 L F
.779 .91 .93 r
.55923 .49935 m .55603 .50026 L .55957 .49924 L F
.55603 .50026 m .55571 .50035 L .55636 .50012 L F
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55581 .50027 m .55636 .50012 L p .55571 .50035 L F P
0 g
s
.812 .85 .878 r
.57766 .49228 m .54626 .50813 L p .57722 .49244 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57289 .49468 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.5483 .50652 m .54626 .50813 L p .55832 .49832 L F P
0 g
s
.838 .815 .827 r
.55832 .49832 m .56264 .49481 L .55875 .498 L F
.55832 .49832 m .55875 .498 L .5483 .50652 L F
.56341 .49421 m .56412 .49364 L .55921 .49764 L F
.55899 .49781 m .55921 .49764 L .5483 .50652 L F
.56341 .49421 m .55921 .49764 L .55899 .49781 L F
.812 .85 .878 r
.54228 .50822 m .53897 .50829 L p .54939 .50397 L F P
0 g
s
.812 .85 .878 r
.53897 .50829 m .53859 .5083 L p .54887 .50408 L F P
0 g
s
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56341 .49421 L .5483 .50652 L F
.55074 .50461 m .5483 .50652 L p .56412 .49364 L F P
0 g
s
.812 .85 .878 r
.55084 .50435 m .55084 .50435 L .54228 .50822 L F
.697 .947 .958 r
.5278 .51332 m .48272 .52924 L .49024 .5233 L p F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
.703 .919 .967 r
.45033 .53123 m .49024 .5233 L .48272 .52924 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.791 .706 .771 r
.52781 .50521 m .48199 .51499 L .4633 .50985 L p F P
0 g
s
.791 .706 .771 r
.4633 .50985 m .51413 .49915 L .52781 .50521 L p F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54439 .45578 m .54699 .47539 L p .5457 .46044 L F P
0 g
s
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54396 .45112 L .54439 .45578 L F
.54322 .44699 m .54358 .44973 L p .54396 .45112 L F P
0 g
s
.926 .789 .69 r
.54358 .44973 m .54439 .45578 L p .54396 .45112 L F P
0 g
s
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55554 .46758 L F P
0 g
s
.865 .851 .827 r
.55606 .46417 m .55989 .46895 L p .55554 .46758 L F P
0 g
s
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.55491 .47165 m .55548 .46623 L .55395 .4763 L F
.55548 .46623 m .55586 .46265 L .55545 .46556 L F
.55548 .46623 m .55545 .46556 L .55395 .4763 L F
.819 .852 .872 r
.55974 .48963 m .55544 .48973 L .55987 .48925 L F
.55544 .48973 m .5554 .48942 L .55987 .48925 L F
.55974 .48963 m .55987 .48925 L .56994 .48888 L F
.56994 .48888 m .55987 .48925 L .56209 .48826 L F
.55987 .48925 m .56016 .4884 L .56209 .48826 L F
.57515 .48929 m .56927 .48942 L .56994 .48888 L F
.838 .815 .827 r
.56708 .49122 m .57783 .49219 L .57471 .48738 L F
.56708 .49122 m .57471 .48738 L .57152 .4876 L F
.812 .85 .878 r
.57783 .49219 m .57766 .49228 L p .57722 .49244 L F P
0 g
s
.838 .815 .827 r
.57289 .49468 m .57783 .49219 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.56412 .49364 m .57215 .4871 L .56564 .49242 L F
.5726 .48673 m .56564 .49242 L p .57215 .4871 L F P
0 g
s
.838 .815 .827 r
.56707 .49122 m .57152 .48761 L .56412 .49364 L F
.57152 .48761 m .57215 .4871 L .56412 .49364 L F
.56707 .49122 m .56412 .49364 L .56341 .49421 L F
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.56564 .49242 m .55074 .50461 L p .56412 .49364 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55522 .48772 L .55846 .48611 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.838 .815 .827 r
.57152 .4876 m .57471 .48738 L .5737 .48583 L F
.5737 .48583 m .5726 .48673 L p .57215 .4871 L F P
0 g
s
.838 .815 .827 r
.57152 .48761 m .5737 .48583 L .57215 .4871 L F
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.891 .801 .753 r
.55405 .47722 m .55395 .4763 L .55155 .49347 L F
.55491 .47165 m .55395 .4763 L .55405 .47722 L F
.55419 .47848 m .55405 .47722 L .55155 .49347 L F
.862 .807 .794 r
.56502 .47771 m .56248 .48167 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56248 .48167 m .55216 .4978 L p .56213 .48269 L F P
0 g
s
.862 .807 .794 r
.5643 .4794 m .56248 .48167 L .56213 .48269 L F
.891 .801 .753 r
.55077 .48792 m .55155 .49347 L p .55395 .4763 L F P
0 g
s
.891 .801 .753 r
.55395 .4763 m .55579 .46312 L .55366 .47366 L F
.55395 .4763 m .55366 .47366 L .55077 .48792 L F
.862 .807 .794 r
.55216 .4978 m .55074 .50461 L p .56141 .48477 L F P
0 g
s
.862 .807 .794 r
.56141 .48477 m .56213 .48269 L .55216 .4978 L F
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.891 .801 .753 r
.55586 .46265 m .55579 .46296 L p .55579 .46312 L F P
0 g
s
.891 .801 .753 r
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
0 0 .45 r
.52752 .42819 m .50015 .39417 L .4953 .38811 L p F P
0 g
s
0 0 .45 r
.52752 .42819 m .4953 .38811 L .49806 .39151 L F
.95 .598 .235 r
.50571 .3989 m .50802 .40194 L .50426 .39717 L F
.50802 .40194 m .50794 .40194 L p .50348 .39624 L F P
0 g
s
.95 .598 .235 r
.50426 .39717 m .50348 .39624 L .49841 .38976 L F
.50802 .40194 m .50348 .39624 L .50426 .39717 L F
.472 .662 .945 r
.50553 .39869 m .50701 .40046 L .51144 .40129 L F
.974 .728 .5 r
.51251 .40558 m .51189 .40497 L .51257 .4056 L F
.926 .703 .582 r
.50759 .40121 m .50806 .40194 L p .50801 .40173 L F P
0 g
s
.974 .728 .5 r
.50806 .40194 m .50828 .40194 L p .50841 .40333 L F P
0 g
s
.472 .662 .945 r
.50521 .39585 m .50426 .39717 L .51144 .40129 L F
.50426 .39717 m .50532 .39844 L .51144 .40129 L F
.741 .771 .877 r
.508 .4017 m .50814 .40181 L .50792 .40159 L F
.489 .671 .945 r
.51694 .40961 m .51703 .4097 L .51724 .40966 L F
.51716 .40957 m .51724 .40966 L .5231 .40852 L F
.51694 .40961 m .51724 .40966 L .51716 .40957 L F
.5231 .40852 m .51786 .41041 L .51933 .41182 L F
.51786 .41041 m .51782 .41043 L .51803 .41062 L F
.51786 .41041 m .51803 .41062 L .51933 .41182 L F
.974 .728 .5 r
.51172 .4049 m .51146 .40477 L .51066 .40398 L F
.46 .677 .958 r
.51099 .40315 m .5236 .40626 L .51237 .40374 L F
.974 .728 .5 r
.51442 .40729 m .51412 .40711 L .51431 .40718 L F
.51378 .40691 m .51246 .40555 L .51439 .40715 L F
.46 .677 .958 r
.51271 .40565 m .5164 .40912 L .51294 .40594 L F
.51052 .40294 m .51099 .40315 L .51271 .40565 L F
.472 .662 .945 r
.50809 .40175 m .51649 .40921 L .5236 .40626 L F
.51666 .40936 m .5169 .40925 L p .51649 .40921 L F P
0 g
s
.472 .662 .945 r
.5169 .40925 m .5236 .40626 L p .51649 .40921 L F P
0 g
s
.472 .662 .945 r
.50694 .40045 m .50763 .40128 L .52078 .40343 L F
.926 .703 .582 r
.50807 .40179 m .50759 .40121 L .50832 .4021 L F
.50807 .40179 m .50802 .40173 L .50802 .40173 L F
.50802 .40173 m .50751 .40109 L .50802 .40173 L F
.50751 .40109 m .50759 .40121 L p .50802 .40173 L F P
0 g
s
.472 .662 .945 r
.50763 .40128 m .50801 .40172 L .50818 .40175 L F
.50763 .40128 m .50818 .40175 L .52078 .40343 L F
.50801 .40172 m .50825 .40194 L .50809 .40175 L F
.50801 .40172 m .5236 .40626 L .52078 .40343 L F
.50694 .40045 m .52078 .40343 L .52031 .40296 L F
.95 .598 .235 r
.50825 .40194 m .50802 .40194 L p .50571 .3989 L F P
0 g
s
.489 .671 .945 r
.52525 .40663 m .5169 .40925 L .5231 .40852 L F
.5236 .40626 m .5169 .40925 L p .52525 .40663 L F P
0 g
s
.974 .728 .5 r
.51146 .40477 m .50841 .40333 L .50859 .40224 L F
.489 .671 .945 r
.51782 .41043 m .5171 .41069 L .51933 .41182 L F
.5171 .41069 m .51758 .41129 L .51933 .41182 L F
.974 .728 .5 r
.52455 .42014 m .52453 .42011 L .52152 .41619 L F
.52455 .42014 m .52152 .41619 L .52153 .4162 L F
.52296 .41788 m .52455 .42014 L .52286 .41775 L F
.52286 .41775 m .52455 .42014 L .52153 .4162 L F
.52152 .41619 m .52455 .42014 L .52051 .41501 L F
.489 .671 .945 r
.51638 .40977 m .51642 .40982 L .51703 .4097 L F
.974 .728 .5 r
.51412 .40711 m .51378 .40691 L .51398 .40699 L F
.52051 .41501 m .51458 .40765 L .51605 .40935 L F
.52455 .42014 m .51498 .40855 L .52051 .41501 L F
.95 .598 .235 r
.49841 .38976 m .50794 .40194 L .49839 .38975 L F
.472 .662 .945 r
.49987 .39162 m .50112 .39319 L .50319 .39404 L F
.489 .671 .945 r
.52139 .41373 m .5202 .41461 L .52051 .41501 L F
.903 .733 .661 r
.52568 .42127 m .52546 .42099 L .52568 .42153 L F
.52568 .42115 m .52546 .42099 L .52568 .42127 L F
.746 .772 .874 r
.52461 .41983 m .5258 .42143 L .52587 .42142 L F
.5258 .42143 m .52635 .42154 L .52622 .42141 L F
.903 .733 .661 r
.52568 .42115 m .52568 .42153 L .5267 .42236 L F
.746 .772 .874 r
.5258 .42143 m .52604 .42173 L .52659 .42158 L F
.903 .733 .661 r
.52623 .42197 m .52568 .42153 L .52639 .42217 L F
.945 .776 .641 r
.5278 .42273 m .52402 .42129 L .52454 .42017 L F
0 0 .45 r
.52088 .41198 m .5248 .42154 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
.75 .304 0 r
.48771 .37943 m .48744 .37953 L .48654 .37796 L F
.48654 .37796 m .48744 .37953 L .48609 .37739 L F
.48804 .37985 m .48744 .37953 L .48771 .37943 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.926 .703 .582 r
.51573 .41257 m .51564 .41246 L .5144 .41171 L F
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.48737 .3782 m .49194 .38281 L p .49208 .38407 L F P
0 g
s
.451 .65 .944 r
.5004 .39144 m .50678 .38925 L p .49776 .38806 L F P
0 g
s
.451 .65 .944 r
.49816 .38959 m .50025 .39141 L .5004 .39144 L F
.50031 .39147 m .5004 .39144 L p .50025 .39141 L F P
0 g
s
.451 .65 .944 r
.49644 .38809 m .49816 .38959 L .49689 .38808 L F
.95 .598 .235 r
.49754 .38914 m .49736 .38899 L .49766 .38915 L F
.49754 .38914 m .49766 .38915 L .49783 .3893 L F
.49816 .38959 m .49754 .38914 L .49783 .3893 L F
.451 .65 .944 r
.49689 .38808 m .49816 .38959 L .5004 .39144 L F
.431 .664 .959 r
.50022 .39138 m .4995 .39116 L p .49839 .38975 L F P
0 g
s
.451 .65 .944 r
.49987 .39162 m .50031 .39147 L p .49816 .38959 L F P
0 g
s
.451 .65 .944 r
.49689 .38808 m .5004 .39144 L .49776 .38806 L F
.46 .677 .958 r
.50022 .39138 m .50065 .39176 L .50151 .39285 L F
.95 .598 .235 r
.49754 .38914 m .49719 .3889 L .49736 .38899 L F
.472 .662 .945 r
.50031 .39147 m .49987 .39162 L p .50319 .39404 L F P
0 g
s
.95 .598 .235 r
.49719 .3889 m .49564 .38738 L .49659 .38822 L F
0 0 .45 r
.49194 .38281 m .52088 .41198 L p .49208 .38407 L F P
0 g
s
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .49229 .38596 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49223 .38546 L F P
0 g
s
.472 .662 .945 r
.50938 .39003 m .50669 .39124 L .50856 .39118 L F
.50853 .38977 m .50669 .39124 L .50938 .39003 L F
.451 .65 .944 r
.49776 .38806 m .50678 .38925 L .50547 .38792 L F
.472 .662 .945 r
.51251 .39514 m .50548 .39595 L .51803 .40068 L F
.431 .664 .959 r
.51959 .39731 m .51251 .39514 L p .51447 .39492 L F P
0 g
s
.472 .662 .945 r
.51782 .39453 m .51097 .38781 L p .50548 .39595 L F P
0 g
s
.46 .677 .958 r
.51615 .39879 m .51959 .39731 L .51622 .39886 L F
.472 .662 .945 r
.50669 .39124 m .50314 .39409 L .50856 .39118 L F
.50314 .39409 m .50332 .39427 L .50856 .39118 L F
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
.451 .65 .944 r
.49026 .37909 m .49936 .37979 L .49866 .37913 L F
.392 .647 .959 r
.49465 .37717 m .4953 .37599 L .49866 .37913 L F
.451 .65 .944 r
.502 .37914 m .49567 .37301 L p .49405 .37482 L F P
0 g
s
.451 .65 .944 r
.49405 .37482 m .49026 .37909 L .49866 .37913 L F
.49405 .37482 m .49866 .37913 L .502 .37914 L F
.49567 .37301 m .49323 .37452 L .49405 .37482 L F
.392 .647 .959 r
.48895 .36768 m .49789 .37623 L p .49405 .37482 L F P
0 g
s
.392 .647 .959 r
.49301 .37444 m .4922 .37309 L .49405 .37482 L F
.4922 .37309 m .48895 .36768 L .49405 .37482 L F
.451 .65 .944 r
.49323 .37452 m .48865 .37531 L .49165 .37551 L F
.429 .635 .942 r
.47745 .36495 m .48522 .37508 L .48356 .37216 L F
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
.451 .65 .944 r
.49866 .37913 m .49936 .37979 L .502 .37914 L F
.502 .37914 m .49936 .37979 L .5066 .38479 L F
.392 .647 .959 r
.49789 .37623 m .50327 .38138 L p .4953 .37599 L F P
0 g
s
.392 .647 .959 r
.49405 .37482 m .49789 .37623 L .4953 .37599 L F
.49866 .37913 m .4953 .37599 L .50327 .38138 L F
.451 .65 .944 r
.49405 .37482 m .49165 .37551 L .49335 .37562 L F
.49323 .37452 m .49165 .37551 L .49405 .37482 L F
.429 .635 .942 r
.48522 .37508 m .48591 .37494 L p .48356 .37216 L F P
0 g
s
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.451 .65 .944 r
.51097 .38781 m .50713 .3841 L p .5066 .38479 L F P
0 g
s
.451 .65 .944 r
.50713 .3841 m .502 .37914 L p .5066 .38479 L F P
0 g
s
.451 .65 .944 r
.49936 .37979 m .50297 .38316 L .51097 .38781 L F
.431 .664 .959 r
.50327 .38138 m .51959 .39731 L p .51447 .39492 L F P
0 g
s
.451 .65 .944 r
.49936 .37979 m .49782 .38016 L .50297 .38316 L F
.431 .664 .959 r
.50115 .3821 m .50327 .38138 L .51447 .39492 L F
.392 .647 .959 r
.50327 .38138 m .49679 .37912 L p .49866 .37913 L F P
0 g
s
.431 .664 .959 r
.49679 .37912 m .50327 .38138 L p .50009 .38246 L F P
0 g
s
.743 .784 .886 r
.52634 .39158 m .53605 .38713 L .52634 .3916 L F
.53605 .38713 m .56102 .37569 L .53606 .38715 L F
.746 .772 .874 r
.5402 .39331 m .53662 .40305 L .54377 .39861 L F
.743 .784 .886 r
.53287 .39469 m .53606 .38715 L .5402 .39331 L F
.56102 .37569 m .57575 .39775 L p .55082 .39871 L F P
0 g
s
.743 .784 .886 r
.54763 .39402 m .56102 .37569 L .55082 .39871 L F
.53606 .38715 m .56102 .37569 L .54402 .39897 L F
.471 .682 .958 r
.51097 .38781 m .52269 .39932 L p .53594 .39833 L F P
0 g
s
.471 .682 .958 r
.53594 .39833 m .52269 .39932 L .53113 .40191 L F
.746 .772 .874 r
.54377 .39861 m .53662 .40305 L .54356 .39974 L F
.53662 .40305 m .53929 .40688 L .54356 .39974 L F
.748 .786 .884 r
.54189 .41062 m .55118 .40709 L .54205 .41085 L F
.55118 .40709 m .57575 .39775 L .5514 .4074 L F
.5514 .4074 m .5571 .40514 L .5583 .41275 L F
.5514 .4074 m .5583 .41275 L .55542 .41317 L F
.752 .772 .87 r
.55992 .4121 m .55178 .42277 L .55837 .42003 L F
.748 .786 .884 r
.55923 .41864 m .5571 .40514 L .56586 .4187 L F
.753 .789 .882 r
.56427 .42422 m .58981 .41892 L p .56556 .42604 L F P
0 g
s
.748 .786 .884 r
.57575 .39775 m .58981 .41892 L p .56586 .4187 L F P
0 g
s
.748 .786 .884 r
.5571 .40514 m .57575 .39775 L .56586 .4187 L F
.753 .789 .882 r
.56626 .42702 m .58981 .41892 L .56659 .42748 L F
.748 .786 .884 r
.58981 .41892 m .55458 .42623 L p .55906 .41891 L F P
0 g
s
.753 .789 .882 r
.58981 .41892 m .60217 .43805 L p .57972 .43729 L F P
0 g
s
.753 .789 .882 r
.57714 .43292 m .58981 .41892 L .57972 .43729 L F
.758 .772 .865 r
.57399 .43128 m .56986 .43211 L .57278 .43623 L F
.57174 .42779 m .56986 .43211 L .57399 .43128 L F
.753 .789 .882 r
.56659 .42748 m .58981 .41892 L .57338 .43707 L F
.747 .801 .895 r
.67318 .42855 m .60217 .43805 L .58981 .41892 L p F P
0 g
s
.744 .795 .894 r
.66684 .40851 m .58981 .41892 L .57575 .39775 L p F P
0 g
s
.508 .698 .955 r
.61583 .41666 m .59638 .40375 L p .58068 .41956 L F P
0 g
s
.748 .786 .884 r
.55542 .41317 m .5583 .41275 L .55923 .41864 L F
.753 .789 .882 r
.55763 .42999 m .56626 .42702 L .55789 .43032 L F
.508 .698 .955 r
.54523 .42155 m .55679 .43295 L p .5711 .42922 L F P
0 g
s
.508 .698 .955 r
.5711 .42922 m .55679 .43295 L .56586 .4345 L F
.758 .772 .865 r
.56986 .43211 m .56589 .44126 L .57278 .43623 L F
.508 .698 .955 r
.56215 .43824 m .56832 .43576 L p .56586 .4345 L F P
0 g
s
.508 .698 .955 r
.55679 .43295 m .56215 .43824 L p .56586 .4345 L F P
0 g
s
.504 .678 .943 r
.55255 .43586 m .5574 .44051 L .56215 .43824 L F
.499 .695 .956 r
.54331 .43843 m .55041 .43381 L .56147 .4444 L F
.56147 .4444 m .54796 .44427 L .54713 .44322 L F
.54965 .44461 m .54885 .44451 L p .54996 .44461 L F P
0 g
s
.499 .695 .956 r
.54885 .44451 m .54806 .4444 L p .54996 .44461 L F P
0 g
s
.499 .695 .956 r
.56147 .4444 m .54996 .44461 L .54806 .4444 L F
.56147 .4444 m .54806 .4444 L .54796 .44427 L F
.752 .772 .87 r
.54285 .43828 m .54486 .44066 L .54508 .44044 L F
.499 .695 .956 r
.54475 .44016 m .56147 .4444 L .547 .44285 L F
.54344 .43847 m .56147 .4444 L .54475 .44016 L F
.504 .678 .943 r
.54869 .4451 m .55751 .44061 L p .54839 .44481 L F P
0 g
s
.504 .678 .943 r
.55751 .44061 m .56215 .43824 L p .5574 .44051 L F P
0 g
s
.504 .678 .943 r
.54839 .44481 m .55751 .44061 L .5574 .44051 L F
.758 .772 .865 r
.56589 .44126 m .56866 .44417 L .57212 .43897 L F
.753 .789 .882 r
.57338 .43707 m .60217 .43805 L .57309 .43751 L F
.57338 .43707 m .57714 .43292 L .57972 .43729 L F
.759 .793 .88 r
.56866 .44417 m .57788 .44249 L p .57163 .44728 L F P
0 g
s
.457 .709 .976 r
.57038 .44733 m .55917 .43632 L p .578 .43657 L F P
0 g
s
.457 .709 .976 r
.55917 .43632 m .55414 .43138 L p .56391 .4335 L F P
0 g
s
.508 .698 .955 r
.5799 .42398 m .57484 .42777 L .58665 .42839 L F
.57484 .42777 m .56586 .4345 L .57933 .43054 L F
.57484 .42777 m .57933 .43054 L .58665 .42839 L F
.57772 .42255 m .5711 .42922 L .5799 .42398 L F
.5711 .42922 m .56586 .4345 L .5799 .42398 L F
.56832 .43576 m .58665 .42839 L p .56586 .4345 L F P
0 g
s
.508 .698 .955 r
.59638 .40375 m .5593 .41665 L p .5711 .42922 L F P
0 g
s
.508 .698 .955 r
.58665 .42839 m .61583 .41666 L p .57772 .42255 L F P
0 g
s
.75 .81 .9 r
.67598 .44412 m .61197 .45417 L .60217 .43805 L p F P
0 g
s
.43 .695 .975 r
.61019 .42907 m .62874 .44101 L p .56752 .42324 L F P
0 g
s
.508 .698 .955 r
.5593 .41665 m .54523 .42155 L p .5711 .42922 L F P
0 g
s
.743 .784 .886 r
.5434 .40001 m .57575 .39775 L .54287 .4009 L F
.74 .792 .894 r
.65773 .38484 m .57575 .39775 L .56102 .37569 L p F P
0 g
s
.491 .691 .957 r
.59638 .40375 m .57734 .39146 L p .56276 .40512 L F P
0 g
s
.491 .691 .957 r
.56276 .40512 m .5557 .41174 L .5692 .40909 L F
.56276 .40512 m .5692 .40909 L .59638 .40375 L F
.471 .682 .958 r
.55957 .38073 m .52284 .38608 L p .53594 .39833 L F P
0 g
s
.743 .784 .886 r
.54402 .39897 m .54763 .39402 L .55082 .39871 L F
.491 .691 .957 r
.52783 .40437 m .53982 .4162 L p .54952 .40981 L F P
0 g
s
.491 .691 .957 r
.53982 .4162 m .54523 .42155 L p .54864 .41835 L F P
0 g
s
.491 .691 .957 r
.57734 .39146 m .53982 .4162 L .54864 .41835 L F
.55643 .41223 m .54864 .41835 L .56024 .4148 L F
.5557 .41174 m .55352 .41378 L .55643 .41223 L F
.55352 .41378 m .54864 .41835 L .55643 .41223 L F
.54523 .42155 m .55068 .41965 L p .54864 .41835 L F P
0 g
s
.43 .695 .975 r
.55414 .43138 m .54234 .41973 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.54234 .41973 m .53689 .41435 L p .54696 .41727 L F P
0 g
s
.491 .691 .957 r
.55068 .41965 m .56173 .4158 L p .54864 .41835 L F P
0 g
s
.491 .691 .957 r
.56173 .4158 m .59638 .40375 L p .56024 .4148 L F P
0 g
s
.491 .691 .957 r
.54864 .41835 m .56173 .4158 L .56024 .4148 L F
.57734 .39146 m .54067 .40102 L p .54952 .40981 L F P
0 g
s
.491 .691 .957 r
.54067 .40102 m .52783 .40437 L p .54952 .40981 L F P
0 g
s
.471 .682 .958 r
.57734 .39146 m .55957 .38073 L p .54534 .39132 L F P
0 g
s
.471 .682 .958 r
.54534 .39132 m .53807 .39674 L .5517 .39491 L F
.54534 .39132 m .5517 .39491 L .57734 .39146 L F
.443 .671 .959 r
.55957 .38073 m .54383 .37242 L p .52938 .37919 L F P
0 g
s
.443 .671 .959 r
.52938 .37919 m .52144 .38291 L .5355 .38211 L F
.52938 .37919 m .5355 .38211 L .55957 .38073 L F
.52144 .38291 m .5244 .38502 L .55957 .38073 L F
.49567 .37301 m .50641 .3834 L p .51559 .38071 L F P
0 g
s
.443 .671 .959 r
.50641 .3834 m .51097 .38781 L p .51429 .38626 L F P
0 g
s
.443 .671 .959 r
.54383 .37242 m .50641 .3834 L .51429 .38626 L F
.52193 .38326 m .51429 .38626 L .5244 .38502 L F
.52144 .38291 m .51927 .38393 L .52193 .38326 L F
.51927 .38393 m .51429 .38626 L .52193 .38326 L F
.51097 .38781 m .51531 .38718 L p .51429 .38626 L F P
0 g
s
.471 .682 .958 r
.52284 .38608 m .51097 .38781 L p .53594 .39833 L F P
0 g
s
.332 .653 .97 r
.51959 .39731 m .50861 .38659 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.50861 .38659 m .50327 .38138 L p .51336 .3854 L F P
0 g
s
.443 .671 .959 r
.51531 .38718 m .55957 .38073 L p .51429 .38626 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52732 .39098 L .50861 .38659 L F
.471 .682 .958 r
.53871 .39719 m .53113 .40191 L .54194 .39947 L F
.53807 .39674 m .53594 .39833 L .53871 .39719 L F
.53594 .39833 m .53113 .40191 L .53871 .39719 L F
.52783 .40437 m .5327 .4031 L p .53113 .40191 L F P
0 g
s
.471 .682 .958 r
.52269 .39932 m .52783 .40437 L p .53113 .40191 L F P
0 g
s
.391 .678 .974 r
.53689 .41435 m .52515 .40279 L p .54399 .40586 L F P
0 g
s
.391 .678 .974 r
.52515 .40279 m .51959 .39731 L p .52977 .40088 L F P
0 g
s
.471 .682 .958 r
.5327 .4031 m .57734 .39146 L p .53113 .40191 L F P
0 g
s
.391 .678 .974 r
.52977 .40088 m .54399 .40586 L .52515 .40279 L F
.471 .682 .958 r
.53807 .39674 m .54194 .39947 L .57734 .39146 L F
.491 .691 .957 r
.5557 .41174 m .56024 .4148 L .59638 .40375 L F
.332 .653 .97 r
.5908 .41631 m .54111 .40305 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.54111 .40305 m .51959 .39731 L p .52732 .39098 L F P
0 g
s
.443 .671 .959 r
.54383 .37242 m .50664 .37288 L p .51559 .38071 L F P
0 g
s
.443 .671 .959 r
.50664 .37288 m .49567 .37301 L p .51559 .38071 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52749 .38929 L .5326 .39289 L F
.52732 .39098 m .5326 .39289 L .53324 .39334 L F
.51336 .3854 m .5326 .39289 L .52732 .39098 L F
.807 .72 .769 r
.46253 .30524 m .48842 .34958 L .51749 .37 L p F P
0 g
s
.807 .72 .769 r
.51749 .37 m .49648 .325 L .46253 .30524 L p F P
0 g
s
.393 .596 .927 r
.46805 .34886 m .46211 .34689 L p .46546 .34868 L F P
0 g
s
.393 .596 .927 r
.46211 .34689 m .46054 .34637 L p .46204 .34708 L F P
0 g
s
.393 .596 .927 r
.46211 .34689 m .46204 .34708 L .46546 .34868 L F
.654 .581 .76 r
.44732 .34175 m .43791 .3362 L .45341 .34358 L F
.229 .575 .942 r
.45564 .3466 m .45896 .34932 L .4485 .34503 L F
.333 .621 .956 r
.44201 .34431 m .44902 .34538 L .44204 .34432 L F
.44896 .34536 m .44902 .34538 L p .44201 .34431 L F P
0 g
s
.333 .621 .956 r
.46539 .35595 m .45474 .35428 L .45185 .3516 L F
.45731 .35192 m .46525 .35569 L .46539 .35595 L F
.393 .596 .927 r
.43216 .34643 m .44899 .34901 L p .44902 .349 L F P
0 g
s
.333 .621 .956 r
.44625 .34642 m .45731 .35192 L .44906 .34902 L F
.393 .596 .927 r
.44572 .34784 m .43216 .34643 L .44902 .349 L F
.406 .616 .937 r
.45142 .3512 m .43216 .34643 L .4526 .35229 L F
.393 .596 .927 r
.44399 .34723 m .44276 .34541 L .43216 .34643 L F
.333 .621 .956 r
.44625 .34642 m .44906 .34902 L .44593 .34792 L F
.393 .596 .927 r
.44399 .34723 m .43216 .34643 L .44572 .34784 L F
.333 .621 .956 r
.44906 .34902 m .46539 .35595 L .45185 .3516 L F
.45731 .35192 m .46539 .35595 L .44906 .34902 L F
.46027 .35179 m .46205 .35171 L .46442 .35442 L F
.46205 .35171 m .46406 .35162 L .46442 .35442 L F
0 .079 .615 r
.47201 .36066 m .47211 .36076 L .47196 .36059 L F
.429 .635 .942 r
.4726 .36143 m .4735 .36262 L .47443 .36263 L F
.47252 .36133 m .47443 .36263 L .48054 .36272 L F
.47242 .36131 m .4726 .36143 L .47252 .36133 L F
.4726 .36143 m .47443 .36263 L .47252 .36133 L F
.48113 .3623 m .47242 .36131 L .48054 .36272 L F
.47844 .36115 m .47242 .36131 L p .48113 .3623 L F P
0 g
s
0 .079 .615 r
.47683 .36688 m .48034 .37053 L .4721 .36077 L F
.4726 .36143 m .4721 .36077 L .47196 .36061 L F
.47683 .36688 m .4721 .36077 L .4726 .36143 L F
.47211 .36076 m .47429 .3629 L .47206 .36069 L F
.47429 .3629 m .47428 .36288 L .47206 .36069 L F
.47211 .36076 m .47206 .36069 L .47196 .36059 L F
.47196 .36061 m .47225 .36095 L .47211 .36076 L F
.406 .616 .937 r
.46715 .35465 m .47175 .36037 L .46799 .35499 L F
.47175 .36037 m .47251 .36131 L .47195 .36053 L F
.47175 .36037 m .47195 .36053 L .46799 .35499 L F
0 .079 .615 r
.47196 .36061 m .47195 .36053 L .46663 .35658 L F
.406 .616 .937 r
.46715 .35465 m .46634 .3549 L .47079 .35959 L F
.46634 .3549 m .46718 .35666 L .47079 .35959 L F
0 .079 .615 r
.47195 .36053 m .47184 .35959 L .4682 .35749 L F
.47195 .36053 m .4682 .35749 L .46663 .35658 L F
.406 .616 .937 r
.47251 .36131 m .4729 .3613 L p .47195 .36053 L F P
0 g
s
0 .079 .615 r
.47196 .36059 m .47428 .36288 L .4719 .36012 L F
.47428 .36288 m .47369 .3621 L .4719 .36012 L F
.4682 .35749 m .46579 .35591 L .46661 .35657 L F
.46766 .35705 m .46579 .35591 L .4682 .35749 L F
.333 .621 .956 r
.47242 .36131 m .46906 .36002 L p .47184 .36094 L F P
0 g
s
.406 .616 .937 r
.47079 .35959 m .47206 .36132 L .47175 .36037 L F
0 .079 .615 r
.47211 .36076 m .4788 .36871 L .47473 .36333 L F
.47225 .36095 m .4788 .36871 L .47211 .36076 L F
.333 .621 .956 r
.46539 .35595 m .46656 .35653 L .46861 .35952 L F
.875 .444 .167 r
.46906 .36002 m .4654 .35596 L .46754 .3576 L F
.406 .616 .937 r
.47079 .35959 m .46841 .35869 L .47159 .36108 L F
.875 .444 .167 r
.46906 .36002 m .46754 .3576 L .46793 .3579 L F
.46906 .36002 m .46793 .3579 L .46928 .36013 L F
.406 .616 .937 r
.46841 .35869 m .4619 .35623 L .4691 .35984 L F
.46841 .35869 m .4691 .35984 L .47159 .36108 L F
.47003 .36138 m .47206 .36132 L p .4691 .35984 L F P
0 g
s
0 .079 .615 r
.47639 .36643 m .47683 .36688 L .4726 .36143 L F
.429 .635 .942 r
.47242 .36131 m .4735 .36262 L .4726 .36143 L F
.406 .616 .937 r
.47206 .36132 m .47242 .36131 L p .47202 .3612 L F P
0 g
s
.406 .616 .937 r
.47242 .36131 m .47251 .36131 L p .47202 .3612 L F P
0 g
s
.406 .616 .937 r
.47196 .36119 m .47159 .36108 L .47206 .36132 L F
.47079 .35959 m .47159 .36108 L .47196 .36119 L F
.005 .351 .827 r
.46579 .35591 m .46714 .35664 L p .46566 .35559 L F P
0 g
s
.875 .444 .167 r
.46466 .35457 m .46721 .3567 L p .4654 .35596 L F P
0 g
s
.333 .621 .956 r
.4659 .3562 m .46611 .35617 L .46656 .35653 L F
.875 .444 .167 r
.4654 .35596 m .46721 .3567 L .46786 .35778 L F
0 .079 .615 r
.4672 .35667 m .46714 .35664 L .46766 .35705 L F
.406 .616 .937 r
.46726 .35673 m .46841 .35869 L .47079 .35959 L F
.4672 .35667 m .46721 .3567 L .46726 .35673 L F
.46721 .3567 m .46841 .35869 L .46726 .35673 L F
.851 .448 .274 r
.46493 .35532 m .46466 .35457 L .46218 .3534 L F
.46721 .3567 m .46466 .35457 L p .46493 .35532 L F P
0 g
s
.875 .444 .167 r
.46793 .3579 m .47369 .3621 L .47407 .36261 L F
.4654 .35596 m .46786 .35778 L .46793 .3579 L F
.46786 .35778 m .47369 .3621 L .46793 .3579 L F
.46539 .35595 m .46466 .35457 L .4654 .35596 L F
.406 .616 .937 r
.46609 .35602 m .46406 .35558 L .46841 .35869 L F
.46536 .35519 m .46493 .35532 L .46609 .35602 L F
.46493 .35532 m .46406 .35558 L .46609 .35602 L F
.46536 .35519 m .46841 .35869 L .4672 .35667 L F
.875 .444 .167 r
.46721 .3567 m .47369 .3621 L p .46786 .35778 L F P
0 g
s
.851 .448 .274 r
.47102 .36023 m .46817 .35759 L .46493 .35532 L F
.005 .351 .827 r
.46545 .35507 m .46542 .35499 L .46523 .35487 L F
.333 .621 .956 r
.46442 .35442 m .46406 .35162 L .46545 .35507 L F
.851 .448 .274 r
.46466 .35457 m .46113 .35233 L .46218 .3534 L F
.46218 .3534 m .45935 .35121 L .45938 .35014 L F
.333 .621 .956 r
.44625 .34642 m .45628 .34926 L .45731 .35192 L F
.406 .616 .937 r
.46446 .35213 m .43216 .34643 L .46634 .3549 L F
.46322 .35413 m .4627 .354 L .46493 .35532 L F
.851 .448 .274 r
.46376 .35461 m .46493 .35532 L .46218 .3534 L F
.406 .616 .937 r
.46493 .35532 m .4627 .354 L .46406 .35558 L F
.851 .448 .274 r
.47102 .36023 m .46493 .35532 L .46376 .35461 L F
.46889 .3581 m .46721 .3567 L p .46493 .35532 L F P
0 g
s
.875 .444 .167 r
.47369 .3621 m .47703 .36488 L p .47407 .36261 L F P
0 g
s
.005 .351 .827 r
.46714 .35664 m .46975 .35804 L p .46542 .35499 L F P
0 g
s
0 .079 .615 r
.47184 .35959 m .46766 .35705 L .4682 .35749 L F
.47184 .35959 m .4672 .35667 L .46766 .35705 L F
.851 .448 .274 r
.47382 .36224 m .46889 .3581 L .46817 .35759 L F
.47703 .36488 m .47369 .3621 L p .47382 .36224 L F P
0 g
s
.851 .448 .274 r
.47369 .3621 m .46889 .3581 L p .47382 .36224 L F P
0 g
s
0 .079 .615 r
.47428 .36288 m .47551 .3641 L .47369 .3621 L F
.851 .448 .274 r
.47703 .36488 m .46817 .35759 L .47032 .35958 L F
.47141 .36053 m .47032 .35958 L .47102 .36023 L F
.47703 .36488 m .47032 .35958 L .47141 .36053 L F
.47397 .36064 m .47703 .36488 L p .47479 .36314 L F P
0 g
s
.851 .448 .274 r
.47479 .36314 m .4743 .36276 L .47397 .36064 L F
.406 .616 .937 r
.47112 .35347 m .46715 .35465 L .47545 .35801 L F
.851 .448 .274 r
.47 .35513 m .47397 .36064 L p .4743 .36276 L F P
0 g
s
.332 .653 .97 r
.50327 .38138 m .51211 .38427 L p .51336 .3854 L F P
0 g
s
.332 .653 .97 r
.51211 .38427 m .52749 .38929 L p .51336 .3854 L F P
0 g
s
.237 .611 .954 r
.57136 .40362 m .50327 .38138 L .49373 .37225 L p F P
0 g
s
.405 .655 .96 r
.50442 .37158 m .492 .36957 L .49906 .37246 L F
.50692 .37143 m .49906 .37246 L .5084 .37245 L F
.50442 .37158 m .49906 .37246 L .50692 .37143 L F
.4994 .37297 m .52467 .37266 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.52467 .37266 m .54383 .37242 L p .52402 .37244 L F P
0 g
s
.405 .655 .96 r
.49906 .37246 m .52467 .37266 L .52402 .37244 L F
.53082 .36728 m .49283 .36232 L p .50442 .37158 L F P
0 g
s
.405 .655 .96 r
.54383 .37242 m .54016 .37097 L p .51063 .37119 L F P
0 g
s
.405 .655 .96 r
.51063 .37119 m .51095 .37136 L .54383 .37242 L F
.52545 .36815 m .50663 .37122 L .54016 .37097 L F
.50663 .37122 m .5084 .37245 L .54383 .37242 L F
.49283 .36232 m .48289 .36102 L p .50442 .37158 L F P
0 g
s
.405 .655 .96 r
.51063 .37119 m .50663 .37122 L .51095 .37136 L F
.393 .596 .927 r
.4688 .35021 m .46878 .35035 L .4721 .352 L F
.406 .616 .937 r
.48289 .36102 m .47349 .35276 L p .47112 .35347 L F P
0 g
s
.342 .629 .959 r
.53082 .36728 m .52102 .36579 L p .49899 .36304 L F P
0 g
s
.342 .629 .959 r
.49899 .36304 m .49424 .36244 L .50141 .36344 L F
.405 .655 .96 r
.48289 .36102 m .492 .36957 L p .50442 .37158 L F P
0 g
s
.405 .655 .96 r
.50663 .37122 m .50442 .37158 L .50692 .37143 L F
.429 .635 .942 r
.48289 .36102 m .48054 .36272 L .48491 .36569 L F
.48834 .36614 m .48289 .36102 L p .48491 .36569 L F P
0 g
s
.058 .52 .894 r
.55272 .39197 m .48895 .36768 L .48146 .36081 L p F P
0 g
s
.406 .616 .937 r
.4746 .3557 m .47467 .35588 L .48289 .36102 L F
.47467 .35588 m .4795 .35965 L .48289 .36102 L F
.342 .629 .959 r
.49219 .36219 m .48041 .35884 L .48623 .36144 L F
.49426 .36245 m .48623 .36144 L .49441 .36252 L F
.49219 .36219 m .48623 .36144 L .49426 .36245 L F
.48576 .3614 m .50141 .36344 L p .48623 .36144 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50097 .3673 L .50393 .36935 L F
.50003 .36761 m .50393 .36935 L .50419 .36953 L F
.48681 .36149 m .50393 .36935 L .50003 .36761 L F
.342 .629 .959 r
.47349 .35276 m .48041 .35884 L p .49219 .36219 L F P
0 g
s
.342 .629 .959 r
.48041 .35884 m .48289 .36102 L p .48623 .36144 L F P
0 g
s
.342 .629 .959 r
.52102 .36579 m .48188 .35506 L p .49219 .36219 L F P
0 g
s
.342 .629 .959 r
.48188 .35506 m .47349 .35276 L p .49219 .36219 L F P
0 g
s
.342 .629 .959 r
.48289 .36102 m .48576 .3614 L p .48623 .36144 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50003 .36761 L .48146 .36081 L F
.50003 .36761 m .55272 .39197 L .50522 .3712 L F
.50003 .36761 m .50522 .3712 L .48146 .36081 L F
.48146 .36081 m .47754 .35721 L p .48681 .36149 L F P
0 g
s
.342 .629 .959 r
.49424 .36244 m .49219 .36219 L .49426 .36245 L F
.49424 .36244 m .49441 .36252 L .50141 .36344 L F
.311 0 0 r
.4785 .35493 m .5357 .38225 L .4726 .3531 L F
.4785 .35493 m .49366 .36219 L .49401 .36234 L F
.342 .629 .959 r
.50141 .36344 m .53082 .36728 L p .49899 .36304 L F P
0 g
s
.171 .56 .932 r
.48311 .35637 m .47408 .35298 L .48154 .35537 L F
.47408 .35298 m .47386 .35288 L .48154 .35537 L F
.52102 .36579 m .51766 .36708 L p .48154 .35537 L F P
0 g
s
.171 .56 .932 r
.48154 .35537 m .47493 .35322 L .48052 .35475 L F
.48154 .35537 m .48052 .35475 L .52102 .36579 L F
.723 .239 .094 r
.48817 .35948 m .49456 .36254 L .48615 .35855 L F
.311 0 0 r
.48319 .35718 m .49366 .36219 L p .4785 .35493 L F P
0 g
s
.171 .56 .932 r
.47458 .35306 m .50876 .36243 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.50876 .36243 m .52102 .36579 L p .50869 .36243 L F P
0 g
s
.171 .56 .932 r
.47493 .35322 m .50876 .36243 L .50869 .36243 L F
.47408 .35298 m .47349 .35276 L .47386 .35288 L F
.48324 .35641 m .48154 .35537 L .51766 .36708 L F
.48311 .35637 m .48154 .35537 L .48324 .35641 L F
.47349 .35276 m .47458 .35306 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.51766 .36708 m .51471 .36821 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.51471 .36821 m .46805 .34886 L .47349 .35276 L p F P
0 g
s
.589 .592 .823 r
.47689 .35403 m .47433 .35281 L .46805 .34886 L F
.46722 .34943 m .46743 .34928 L p .47433 .35281 L F P
0 g
s
.589 .592 .823 r
.46743 .34928 m .46805 .34886 L p .47433 .35281 L F P
0 g
s
.723 .239 .094 r
.47433 .35281 m .47509 .35318 L .46722 .34943 L F
.47509 .35318 m .49456 .36254 L .47071 .35111 L F
.47509 .35318 m .47071 .35111 L .46722 .34943 L F
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.4698 .35078 m .46722 .34943 L p .48817 .35948 L F P
0 g
s
.723 .239 .094 r
.48817 .35948 m .48615 .35855 L .4698 .35078 L F
.311 0 0 r
.4726 .3531 m .4698 .35078 L p .4785 .35493 L F P
0 g
s
.311 0 0 r
.4698 .35078 m .48319 .35718 L p .4785 .35493 L F P
0 g
s
.311 0 0 r
.49366 .36219 m .49634 .36346 L p .49401 .36234 L F P
0 g
s
.723 .239 .094 r
.49581 .36321 m .4698 .35078 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.47509 .35318 m .49012 .36059 L .48867 .35971 L F
.47433 .35281 m .47542 .35335 L .47509 .35318 L F
.47542 .35335 m .49012 .36059 L .47509 .35318 L F
.47705 .3542 m .49012 .36059 L .47433 .35281 L F
.48867 .35971 m .49312 .36205 L .49378 .36217 L F
.49012 .36059 m .49312 .36205 L .48867 .35971 L F
.311 0 0 r
.5357 .38225 m .47754 .35721 L .4726 .3531 L p F P
0 g
s
.058 .52 .894 r
.48768 .36157 m .50097 .3673 L p .48681 .36149 L F P
0 g
s
.058 .52 .894 r
.50419 .36953 m .50833 .37047 L .51801 .37592 L F
.50097 .3673 m .50833 .37047 L p .50419 .36953 L F P
0 g
s
.058 .52 .894 r
.50833 .37047 m .5357 .38225 L p .51801 .37592 L F P
0 g
s
.589 .592 .823 r
.5127 .37271 m .51191 .37449 L p .47819 .35479 L F P
0 g
s
.393 .596 .927 r
.46845 .35002 m .4683 .35002 L .4688 .35021 L F
.46607 .34873 m .4683 .35002 L .46845 .35002 L F
.229 .575 .942 r
.46138 .34708 m .46225 .34746 L p .4612 .34706 L F P
0 g
s
.312 .501 .882 r
.46192 .34739 m .46192 .34739 L .46079 .34674 L F
.4618 .34768 m .46192 .34739 L .46079 .34674 L F
0 .36 .744 r
.46654 .34935 m .45062 .34235 L p .46648 .34926 L F P
0 g
s
0 .36 .744 r
.46648 .34926 m .45062 .34235 L .4495 .34182 L F
.393 .596 .927 r
.45217 .34381 m .45252 .34417 L .46252 .34766 L F
.312 .501 .882 r
.46468 .34894 m .46468 .34894 L .46192 .34739 L F
.393 .596 .927 r
.4619 .34744 m .46183 .34762 L .46466 .34863 L F
.312 .501 .882 r
.46468 .34894 m .46192 .34739 L .46192 .34739 L F
.654 .581 .76 r
.4587 .34823 m .45087 .34342 L .45714 .34739 L F
.45877 .34825 m .45087 .34342 L .4587 .34823 L F
.851 .448 .274 r
.45939 .34968 m .4568 .34713 L .45942 .34872 L F
.45801 .34854 m .4568 .34713 L .45939 .34968 L F
.654 .581 .76 r
.45087 .34342 m .45035 .34317 L .45714 .34739 L F
.229 .575 .942 r
.45564 .3466 m .4485 .34503 L .44517 .3427 L F
.393 .596 .927 r
.44358 .34159 m .42624 .33499 L .45246 .34781 L F
.229 .575 .942 r
.44132 .33998 m .45509 .34614 L .44463 .34233 L F
.4425 .33994 m .45509 .34614 L .44132 .33998 L F
.393 .596 .927 r
.44127 .33998 m .42624 .33499 L p .44202 .3405 L F P
0 g
s
.229 .575 .942 r
.43845 .33794 m .44132 .33998 L .43858 .33809 L F
.44132 .33998 m .44463 .34233 L .44127 .33998 L F
.44132 .33998 m .44127 .33998 L .43858 .33809 L F
.46138 .34708 m .4612 .34706 L .44704 .34167 L F
.44719 .34171 m .44704 .34167 L .4425 .33994 L F
.46138 .34708 m .44704 .34167 L .44719 .34171 L F
.393 .596 .927 r
.46192 .34739 m .4619 .34743 L .46252 .34766 L F
.46388 .35129 m .46855 .352 L p .46512 .35047 L F P
0 g
s
.393 .596 .927 r
.4635 .34975 m .46355 .34992 L .46512 .35047 L F
.46355 .34992 m .46388 .35129 L .46512 .35047 L F
.406 .616 .937 r
.46388 .35129 m .46446 .35213 L .47145 .35337 L F
.005 .351 .827 r
.46367 .35117 m .46534 .35282 L .46504 .35219 L F
.406 .616 .937 r
.47145 .35337 m .46494 .35222 L .46867 .3542 L F
.46494 .35222 m .46446 .35213 L .46867 .3542 L F
.005 .351 .827 r
.46367 .35117 m .46732 .35387 L .46515 .35143 L F
.851 .448 .274 r
.46777 .35463 m .46732 .35387 L .47 .35513 L F
.005 .351 .827 r
.46732 .35387 m .46682 .35301 L .46515 .35143 L F
.46504 .35219 m .46829 .35554 L .46732 .35387 L F
.851 .448 .274 r
.47287 .36023 m .46822 .35473 L .47 .35513 L F
.4743 .36276 m .47182 .3595 L .47287 .36023 L F
.47182 .3595 m .46822 .35473 L .47287 .36023 L F
0 .079 .615 r
.47184 .35959 m .47182 .3595 L .46714 .35664 L F
.46975 .35804 m .46714 .35664 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.4719 .36012 m .4743 .36276 L .47182 .3595 L F
.851 .448 .274 r
.4743 .36276 m .47102 .36023 L .46822 .35473 L F
.47102 .36023 m .46782 .35472 L .46822 .35473 L F
0 .079 .615 r
.47178 .35914 m .46975 .35804 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.47551 .3641 m .47178 .35914 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.4743 .36276 m .47551 .3641 L .47182 .3595 L F
.005 .351 .827 r
.46534 .35282 m .46853 .35594 L .46504 .35219 L F
.46853 .35594 m .47178 .35914 L .46829 .35554 L F
.46853 .35594 m .46829 .35554 L .46504 .35219 L F
.46669 .35464 m .46891 .3566 L .46367 .35117 L F
.46891 .3566 m .47178 .35914 L .46853 .35594 L F
.46891 .3566 m .46853 .35594 L .46367 .35117 L F
.46634 .3549 m .46586 .35391 L .46536 .35346 L F
.46682 .3559 m .47178 .35914 L .46586 .35391 L F
.46975 .35804 m .46953 .35767 L .46542 .35499 L F
.406 .616 .937 r
.46634 .3549 m .46322 .35413 L .46493 .35532 L F
.005 .351 .827 r
.46536 .35346 m .46669 .35464 L .46427 .35186 L F
.851 .448 .274 r
.46376 .35461 m .46347 .35368 L .46777 .35463 L F
.46782 .35472 m .46777 .35463 L .46822 .35473 L F
.46376 .35461 m .46777 .35463 L .46782 .35472 L F
.393 .596 .927 r
.46163 .34925 m .46006 .35023 L .46388 .35129 L F
.851 .448 .274 r
.45938 .35014 m .45942 .34872 L .4605 .34938 L F
.393 .596 .927 r
.46072 .34893 m .46006 .35023 L .46163 .34925 L F
.406 .616 .937 r
.46399 .35145 m .45994 .35079 L .46446 .35213 L F
.45994 .35079 m .46039 .35131 L .46446 .35213 L F
.46388 .35129 m .4629 .35114 L p .46399 .35145 L F P
0 g
s
.406 .616 .937 r
.4629 .35114 m .44906 .34902 L p .46399 .35145 L F P
0 g
s
.406 .616 .937 r
.44906 .34902 m .44959 .34951 L .46446 .35213 L F
.393 .596 .927 r
.45984 .35067 m .4629 .35114 L p .46006 .35023 L F P
0 g
s
.393 .596 .927 r
.4629 .35114 m .46388 .35129 L p .46006 .35023 L F P
0 g
s
.851 .448 .274 r
.45998 .35039 m .4605 .34938 L .467 .35331 L F
.45938 .35014 m .4605 .34938 L .45998 .35039 L F
.46732 .35387 m .467 .35331 L .47 .35513 L F
.45938 .35014 m .467 .35331 L .46732 .35387 L F
.005 .351 .827 r
.47178 .35914 m .46924 .35529 L p .46732 .35387 L F P
0 g
s
.005 .351 .827 r
.46829 .35554 m .47178 .35914 L .46732 .35387 L F
.393 .596 .927 r
.4609 .34859 m .46388 .35129 L .4635 .34975 L F
.4609 .34859 m .46072 .34893 L .46163 .34925 L F
.005 .351 .827 r
.46386 .3512 m .46603 .35159 L .4606 .34867 L F
.654 .581 .76 r
.46715 .35012 m .46896 .3533 L p .46603 .35159 L F P
0 g
s
.654 .581 .76 r
.46603 .35159 m .46452 .3495 L .46715 .35012 L F
.312 .501 .882 r
.46037 .34698 m .46383 .34951 L .46456 .34902 L F
.851 .448 .274 r
.45959 .34818 m .46007 .34861 L p .45859 .34786 L F P
0 g
s
.654 .581 .76 r
.46072 .34893 m .45959 .34818 L p .46025 .34877 L F P
0 g
s
.312 .501 .882 r
.45914 .34687 m .46359 .34966 L .46037 .34698 L F
.46359 .34966 m .46383 .34951 L .46037 .34698 L F
.393 .596 .927 r
.46184 .34759 m .46129 .34743 L .46183 .34762 L F
.4619 .34744 m .46129 .34743 L .46184 .34759 L F
.4619 .34744 m .45252 .34417 L .46129 .34743 L F
.851 .448 .274 r
.46072 .34893 m .46682 .35301 L p .4605 .34938 L F P
0 g
s
.654 .581 .76 r
.45895 .34836 m .45523 .34546 L .45087 .34342 L F
.393 .596 .927 r
.42624 .33499 m .43013 .34251 L p .44201 .34431 L F P
0 g
s
.393 .596 .927 r
.44677 .34502 m .44039 .34191 L .44201 .34431 L F
.44039 .34191 m .42624 .33499 L .44201 .34431 L F
.43013 .34251 m .43216 .34643 L p .44276 .34541 L F P
0 g
s
.393 .596 .927 r
.44201 .34431 m .43013 .34251 L .44276 .34541 L F
.384 .572 .912 r
.42624 .33499 m .39351 .32895 L .39757 .33944 L p F P
0 g
s
.384 .572 .912 r
.39757 .33944 m .40103 .34838 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39757 .33944 L .41609 .34038 L F
.333 .621 .956 r
.43618 .3414 m .44896 .34536 L .44201 .34431 L F
.41997 .33333 m .43989 .34159 L p .43618 .3414 L F P
0 g
s
.333 .621 .956 r
.43989 .34159 m .44896 .34536 L p .43618 .3414 L F P
0 g
s
.333 .621 .956 r
.42392 .34264 m .41997 .33333 L p .44201 .34431 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .44625 .34642 L .44307 .34588 L F
.44201 .34431 m .44307 .34588 L .42392 .34264 L F
.229 .575 .942 r
.45939 .34968 m .41997 .33333 L p .45896 .34932 L F P
0 g
s
.393 .596 .927 r
.46025 .34877 m .45631 .34807 L .4557 .35004 L F
.4587 .34823 m .45631 .34807 L .46025 .34877 L F
.46072 .34893 m .45784 .34952 L .46006 .35023 L F
.46078 .34881 m .46054 .34887 L .46072 .34893 L F
.46054 .34887 m .45784 .34952 L .46072 .34893 L F
.4606 .34867 m .46025 .34877 L .46078 .34881 L F
.46025 .34877 m .4557 .35004 L .46054 .34887 L F
.46025 .34877 m .46054 .34887 L .46078 .34881 L F
.229 .575 .942 r
.45509 .34614 m .45564 .3466 L .41997 .33333 L F
.393 .596 .927 r
.4587 .34823 m .44358 .34159 L .45246 .34781 L F
.45316 .34524 m .44358 .34159 L .4587 .34823 L F
.654 .581 .76 r
.45772 .34789 m .45714 .34739 L .45401 .34569 L F
.46225 .35056 m .45823 .34807 L .45772 .34789 L F
.45823 .34807 m .45714 .34739 L .45772 .34789 L F
.46049 .34919 m .45954 .34852 L .45895 .34836 L F
.45954 .34852 m .45523 .34546 L .45884 .34828 L F
.45954 .34852 m .45884 .34828 L .45895 .34836 L F
.46163 .35001 m .46049 .34919 L .45895 .34836 L F
.45401 .34569 m .45135 .34386 L .45003 .34335 L F
.45135 .34386 m .45035 .34317 L .45003 .34335 L F
.45003 .34335 m .45035 .34317 L .44732 .34175 L F
.45714 .34739 m .45035 .34317 L .45401 .34569 L F
.45401 .34569 m .44732 .34175 L .45198 .34362 L F
.393 .596 .927 r
.45252 .34417 m .44871 .34284 L .45275 .3444 L F
.44871 .34284 m .42624 .33499 L .44943 .34322 L F
.44871 .34284 m .44943 .34322 L .45275 .3444 L F
.45252 .34417 m .45275 .3444 L .46183 .34762 L F
.654 .581 .76 r
.45621 .34592 m .45655 .3464 L .45787 .34717 L F
.312 .501 .882 r
.45743 .34671 m .45872 .3474 L .45801 .34677 L F
.45742 .34671 m .45872 .3474 L .45743 .34671 L F
.393 .596 .927 r
.46183 .34762 m .44229 .34069 L .46151 .34842 L F
.44229 .34069 m .44358 .34159 L .46151 .34842 L F
.654 .581 .76 r
.45787 .34717 m .45954 .34852 L .45977 .3486 L F
.45959 .34818 m .45787 .34717 L .46163 .35001 L F
.46603 .35159 m .46319 .34993 L .46452 .3495 L F
.46319 .34993 m .46402 .34938 L .46452 .3495 L F
.393 .596 .927 r
.4609 .34859 m .4606 .34867 L .46078 .34881 L F
.312 .501 .882 r
.45959 .34818 m .46319 .34993 L p .46104 .34863 L F P
0 g
s
.312 .501 .882 r
.46319 .34993 m .46691 .35175 L p .46332 .34984 L F P
0 g
s
.312 .501 .882 r
.46319 .34993 m .46332 .34984 L .46104 .34863 L F
.393 .596 .927 r
.46151 .34842 m .4538 .34548 L .4587 .34823 L F
.4538 .34548 m .45316 .34524 L .45401 .34569 L F
.4538 .34548 m .45401 .34569 L .4587 .34823 L F
.851 .448 .274 r
.46682 .35301 m .47 .35513 L p .467 .35331 L F P
0 g
s
.851 .448 .274 r
.4605 .34938 m .46682 .35301 L .467 .35331 L F
.005 .351 .827 r
.46732 .35387 m .46806 .35442 L .46682 .35301 L F
.46806 .35442 m .46924 .35529 L .46752 .35367 L F
.46806 .35442 m .46752 .35367 L .46682 .35301 L F
.654 .581 .76 r
.47 .35513 m .46607 .35251 L p .46395 .35142 L F P
0 g
s
.654 .581 .76 r
.46607 .35251 m .46072 .34893 L p .46395 .35142 L F P
0 g
s
.654 .581 .76 r
.46395 .35142 m .46072 .34893 L .46163 .35001 L F
.005 .351 .827 r
.46515 .35143 m .46682 .35301 L .46599 .35158 L F
.654 .581 .76 r
.47 .35513 m .46735 .35351 L .46752 .35367 L F
.47 .35513 m .46752 .35367 L .46704 .353 L F
.005 .351 .827 r
.46682 .35301 m .46752 .35367 L .46599 .35158 L F
.654 .581 .76 r
.46896 .3533 m .47 .35513 L p .46704 .353 L F P
0 g
s
.654 .581 .76 r
.46704 .353 m .46603 .35159 L .46896 .3533 L F
.005 .351 .827 r
.46752 .35367 m .46924 .35529 L .46616 .35177 L F
.46752 .35367 m .46616 .35177 L .46599 .35158 L F
.46599 .35158 m .46616 .35177 L .46603 .35159 L F
.46319 .34993 m .4606 .34867 L p .46603 .35159 L F P
0 g
s
.654 .581 .76 r
.46704 .353 m .46102 .34867 L .46603 .35159 L F
.46752 .35367 m .46163 .35001 L .46225 .35056 L F
.46735 .35351 m .46163 .35001 L .46752 .35367 L F
.46704 .353 m .46225 .35056 L .46297 .35007 L F
.46752 .35367 m .46225 .35056 L .46704 .353 L F
.46072 .34893 m .46025 .34877 L .46163 .35001 L F
.005 .351 .827 r
.4606 .34867 m .45959 .34818 L p .46078 .34881 L F P
0 g
s
.393 .596 .927 r
.46151 .34842 m .4587 .34823 L .46025 .34877 L F
.654 .581 .76 r
.45895 .34836 m .45877 .34825 L .4587 .34823 L F
.45977 .3486 m .45954 .34852 L .46163 .35001 L F
.45895 .34836 m .45714 .34739 L .46225 .35056 L F
.46297 .35007 m .45772 .34789 L .46102 .34867 L F
.46163 .35001 m .45895 .34836 L .46225 .35056 L F
.46225 .35056 m .45772 .34789 L .46297 .35007 L F
.393 .596 .927 r
.46252 .34766 m .4619 .34744 L .46466 .34863 L F
.312 .501 .882 r
.46192 .34739 m .46468 .34894 L .46198 .34722 L F
.46468 .34894 m .4647 .34892 L .46198 .34722 L F
.654 .581 .76 r
.46468 .34894 m .4647 .34893 L .46715 .35012 L F
.312 .501 .882 r
.46524 .34926 m .46521 .34919 L .46474 .3489 L F
.4647 .34892 m .46474 .3489 L .46198 .34722 L F
.46524 .34926 m .46474 .3489 L .4647 .34892 L F
.393 .596 .927 r
.46607 .34873 m .46491 .34865 L .4669 .34982 L F
.406 .616 .937 r
.47112 .35347 m .47282 .35525 L .47436 .35564 L F
.47369 .35512 m .47436 .35564 L .4746 .3557 L F
.47112 .35347 m .47436 .35564 L .47369 .35512 L F
.229 .575 .942 r
.46598 .3491 m .4698 .35078 L p .47436 .35564 L F P
0 g
s
.431 .582 .902 r
.46689 .34966 m .46448 .34856 L .464 .34822 L F
.654 .581 .76 r
.46501 .34872 m .46689 .34966 L p .46497 .34875 L F P
0 g
s
.312 .501 .882 r
.46079 .34674 m .46192 .34739 L .46198 .34722 L F
.393 .596 .927 r
.45737 .34532 m .46252 .34766 L .46546 .34868 L F
.46546 .34868 m .46252 .34766 L .46466 .34863 L F
.312 .501 .882 r
.46198 .34722 m .46635 .34988 L .46336 .34777 L F
.46136 .3488 m .46691 .35175 L .46153 .34837 L F
.654 .581 .76 r
.46402 .34938 m .46468 .34894 L .46715 .35012 L F
.312 .501 .882 r
.4618 .34768 m .46641 .34992 L .46192 .34739 L F
.654 .581 .76 r
.45772 .34789 m .46141 .34741 L .46468 .34894 L F
.229 .575 .942 r
.45796 .34558 m .45759 .34565 L .44743 .3418 L F
.45796 .34558 m .46138 .34708 L p .45759 .34565 L F P
0 g
s
.393 .596 .927 r
.45737 .34532 m .45186 .34349 L p .4619 .34743 L F P
0 g
s
.393 .596 .927 r
.45186 .34349 m .45217 .34381 L .4619 .34743 L F
.229 .575 .942 r
.45796 .34558 m .44743 .3418 L .44732 .34175 L F
.45796 .34558 m .44732 .34175 L .44817 .34201 L F
.45737 .34532 m .45796 .34558 L p .45771 .34548 L F P
0 g
s
.312 .501 .882 r
.46336 .34777 m .46486 .34882 L .46501 .34872 L F
.46198 .34722 m .46336 .34777 L .45957 .34605 L F
.431 .582 .902 r
.46689 .34966 m .46029 .34637 L .46241 .34734 L F
.654 .581 .76 r
.46689 .34966 m .46715 .35012 L p .4647 .34893 L F P
0 g
s
.393 .596 .927 r
.46607 .34873 m .46654 .34935 L .4683 .35002 L F
.431 .582 .902 r
.46722 .34943 m .46408 .34799 L .46411 .348 L F
0 .36 .744 r
.46225 .34708 m .46619 .3489 L p .46759 .34975 L F P
0 g
s
.431 .582 .902 r
.46722 .34943 m .46689 .34966 L p .46054 .34637 L F P
0 g
s
.312 .501 .882 r
.46635 .34988 m .46645 .34995 L .46336 .34777 L F
.431 .582 .902 r
.464 .34822 m .45737 .34532 L .46368 .34806 L F
.46448 .34856 m .45737 .34532 L .464 .34822 L F
.46722 .34943 m .46411 .348 L .46596 .3484 L F
.46805 .34886 m .46743 .34928 L p .46596 .3484 L F P
0 g
s
.431 .582 .902 r
.46743 .34928 m .46722 .34943 L p .46596 .3484 L F P
0 g
s
0 .36 .744 r
.4698 .35078 m .46654 .34935 L p .46759 .34975 L F P
0 g
s
.229 .575 .942 r
.4698 .35078 m .47754 .35721 L p .47436 .35564 L F P
0 g
s
.589 .592 .823 r
.49139 .3625 m .46722 .34943 L .47433 .35281 L F
.49139 .3625 m .47433 .35281 L .47819 .35479 L F
.723 .239 .094 r
.47 .35081 m .48763 .36021 L .491 .36134 L F
.46619 .3489 m .47147 .35169 L p .47 .35081 L F P
0 g
s
.723 .239 .094 r
.47147 .35169 m .48763 .36021 L p .47 .35081 L F P
0 g
s
.431 .582 .902 r
.46054 .34637 m .46805 .34886 L p .46408 .34799 L F P
0 g
s
0 .36 .744 r
.46016 .34619 m .46225 .34708 L .46546 .34868 L F
.312 .501 .882 r
.45957 .34605 m .46619 .3489 L .45604 .34433 L F
.46336 .34777 m .46619 .3489 L .45957 .34605 L F
.46198 .34722 m .45604 .34433 L .44794 .34068 L F
.393 .596 .927 r
.45957 .34605 m .45737 .34532 L p .4622 .34733 L F P
0 g
s
.431 .582 .902 r
.46368 .34806 m .45737 .34532 L .46029 .34637 L F
.45737 .34532 m .45957 .34605 L p .46029 .34637 L F P
0 g
s
.312 .501 .882 r
.4419 .33783 m .46115 .3466 L .43917 .33647 L F
0 .36 .744 r
.4608 .34641 m .46225 .34708 L p .45801 .34528 L F P
0 g
s
.312 .501 .882 r
.46115 .3466 m .46243 .34719 L .46028 .34619 L F
.46115 .3466 m .46028 .34619 L .43917 .33647 L F
.46243 .34719 m .4623 .34711 L .43917 .33647 L F
.44794 .34068 m .46619 .3489 L .4419 .33783 L F
0 .36 .744 r
.46056 .3463 m .4608 .34641 L .46056 .3463 L F
.312 .501 .882 r
.46619 .3489 m .43891 .3363 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.45624 .3443 m .46501 .34872 L p .43477 .33434 L F P
0 g
s
0 .36 .744 r
.43784 .33581 m .43806 .33591 L p .43813 .33595 L F P
0 g
s
.654 .581 .76 r
.43477 .33434 m .46501 .34872 L .46497 .34875 L F
0 .36 .744 r
.44506 .33972 m .45447 .344 L .4495 .34182 L F
.229 .575 .942 r
.45737 .34532 m .45682 .34516 L p .44817 .34201 L F P
0 g
s
.229 .575 .942 r
.45737 .34532 m .44817 .34201 L .44827 .34203 L F
.431 .582 .902 r
.46251 .34786 m .45392 .34433 L .45737 .34532 L F
.393 .596 .927 r
.44684 .34182 m .44127 .33998 L p .44871 .34284 L F P
0 g
s
.393 .596 .927 r
.44127 .33998 m .44202 .3405 L .44871 .34284 L F
.431 .582 .902 r
.45186 .34349 m .45737 .34532 L p .45392 .34433 L F P
0 g
s
0 .36 .744 r
.43883 .33658 m .45447 .344 L .45068 .34228 L F
.43883 .33658 m .45068 .34228 L .43877 .33661 L F
.43893 .33653 m .4401 .3371 L .43883 .33658 L F
.654 .581 .76 r
.45058 .34216 m .43784 .33581 L .43477 .33434 L F
0 .36 .744 r
.4401 .3371 m .45447 .344 L .43883 .33658 L F
.4401 .3371 m .44836 .34088 L .45447 .344 L F
.43893 .33653 m .44055 .33728 L .4401 .3371 L F
.44055 .33728 m .44836 .34088 L .4401 .3371 L F
.393 .596 .927 r
.44229 .34069 m .42624 .33499 L .44358 .34159 L F
.431 .582 .902 r
.44016 .34002 m .42624 .33499 L .44038 .34001 L F
.44007 .3399 m .42624 .33499 L .4397 .33946 L F
.229 .575 .942 r
.43858 .33809 m .44127 .33998 L .44016 .34002 L F
.43845 .33794 m .4425 .33994 L .44132 .33998 L F
.44679 .3415 m .44743 .3418 L .4425 .33994 L F
.44667 .34145 m .44679 .3415 L .4425 .33994 L F
.43845 .33794 m .45123 .34292 L .4425 .33994 L F
.45123 .34292 m .45737 .34532 L .44844 .34209 L F
.45123 .34292 m .44844 .34209 L .4425 .33994 L F
.45062 .34235 m .45737 .34532 L p .43845 .33794 L F P
0 g
s
.229 .575 .942 r
.45737 .34532 m .44827 .34203 L .44844 .34209 L F
.654 .581 .76 r
.4535 .3436 m .46256 .34788 L .46216 .34772 L F
.431 .582 .902 r
.4254 .33044 m .42595 .33341 L p .45062 .34235 L F P
0 g
s
0 .36 .744 r
.43893 .33653 m .4385 .33674 L .42365 .33 L F
.654 .581 .76 r
.43791 .3362 m .45359 .34363 L .4535 .3436 L F
.45359 .34363 m .46256 .34788 L .4535 .3436 L F
.431 .582 .902 r
.4519 .34296 m .45062 .34235 L .42624 .33499 L F
.42595 .33341 m .42624 .33499 L p .45062 .34235 L F P
0 g
s
.229 .575 .942 r
.42099 .32933 m .45062 .34235 L p .43845 .33794 L F P
0 g
s
0 .36 .744 r
.42365 .33 m .42715 .33087 L p .43893 .33653 L F P
0 g
s
.654 .581 .76 r
.43791 .3362 m .44146 .33765 L .43477 .33434 L F
.312 .501 .882 r
.44461 .33918 m .44794 .34068 L .4419 .33783 L F
0 .36 .744 r
.4419 .33783 m .44836 .34088 L .44055 .33728 L F
.44836 .34088 m .45371 .34341 L .45447 .344 L F
.654 .581 .76 r
.43791 .3362 m .43477 .33434 L .45422 .34382 L F
.45359 .34363 m .45422 .34382 L .46256 .34788 L F
.43791 .3362 m .45422 .34382 L .45359 .34363 L F
.229 .575 .942 r
.44844 .34209 m .44679 .3415 L .44667 .34145 L F
.44827 .34203 m .44679 .3415 L .44844 .34209 L F
.654 .581 .76 r
.44732 .34175 m .45341 .34358 L .46145 .34741 L F
.393 .596 .927 r
.45186 .34349 m .44684 .34182 L p .45217 .34381 L F P
0 g
s
.393 .596 .927 r
.44684 .34182 m .44871 .34284 L .45252 .34417 L F
.44684 .34182 m .45252 .34417 L .45217 .34381 L F
.431 .582 .902 r
.44684 .34182 m .45186 .34349 L p .44708 .34239 L F P
0 g
s
.654 .581 .76 r
.45401 .34569 m .45198 .34362 L .46145 .34741 L F
.431 .582 .902 r
.44708 .34239 m .45186 .34349 L .45392 .34433 L F
.654 .581 .76 r
.4535 .3436 m .46216 .34772 L .45344 .34359 L F
.46216 .34772 m .4647 .34893 L .46213 .34771 L F
.46216 .34772 m .46213 .34771 L .45344 .34359 L F
.312 .501 .882 r
.43891 .3363 m .43784 .33581 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.45422 .34382 m .43477 .33434 L .45536 .34416 L F
.43784 .33581 m .43466 .33422 L .43477 .33434 L F
.42901 .32776 m .42507 .32862 L p .43477 .33434 L F P
0 g
s
.78 .624 .687 r
.40226 .30304 m .43802 .33239 L .45164 .34208 L p F P
0 g
s
.78 .624 .687 r
.45164 .34208 m .41687 .30691 L .40226 .30304 L p F P
0 g
s
.654 .581 .76 r
.42507 .32862 m .45624 .3443 L p .43477 .33434 L F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .45624 .3443 L F P
0 g
s
.654 .581 .76 r
.45066 .34226 m .4535 .3436 L .45068 .34228 L F
.43791 .3362 m .45066 .34226 L .45068 .34228 L F
0 .36 .744 r
.43877 .33661 m .45068 .34228 L .4385 .33674 L F
.431 .582 .902 r
.45624 .3443 m .4254 .33044 L .4519 .34296 L F
0 .36 .744 r
.42099 .32933 m .42365 .33 L p .44506 .33972 L F P
0 g
s
0 .36 .744 r
.44506 .33972 m .4495 .34182 L .42099 .32933 L F
.654 .581 .76 r
.4535 .3436 m .45344 .34359 L .45068 .34228 L F
.229 .575 .942 r
.44827 .34203 m .44817 .34201 L .44679 .3415 L F
.654 .581 .76 r
.46179 .34757 m .4647 .34893 L .46468 .34894 L F
.45341 .34358 m .46211 .3477 L .46179 .34757 L F
.46211 .3477 m .4647 .34893 L .46179 .34757 L F
.45068 .34228 m .45344 .34359 L .45341 .34358 L F
.45344 .34359 m .4647 .34893 L .45341 .34358 L F
.229 .575 .942 r
.44817 .34201 m .44732 .34175 L .44679 .3415 L F
.654 .581 .76 r
.45772 .34789 m .45401 .34569 L .46145 .34741 L F
.431 .582 .902 r
.46251 .34786 m .44708 .34239 L .45392 .34433 L F
.654 .581 .76 r
.46141 .34741 m .46145 .34741 L .46179 .34757 L F
.46141 .34741 m .46179 .34757 L .46468 .34894 L F
.229 .575 .942 r
.44127 .33998 m .44463 .34233 L .44016 .34002 L F
.431 .582 .902 r
.44016 .34002 m .44038 .34001 L .46251 .34786 L F
.44016 .34002 m .46251 .34786 L .46262 .34791 L F
.654 .581 .76 r
.46216 .34772 m .46256 .34788 L .4647 .34893 L F
.46427 .34871 m .46256 .34788 L .46334 .34821 L F
.46427 .34871 m .46334 .34821 L .46485 .34882 L F
.4647 .34893 m .46427 .34871 L .46485 .34882 L F
.431 .582 .902 r
.46515 .34903 m .44016 .34002 L .46262 .34791 L F
.393 .596 .927 r
.45737 .34532 m .4619 .34743 L .46192 .34739 L F
.431 .582 .902 r
.46448 .34856 m .46251 .34786 L .45737 .34532 L F
.46262 .34791 m .46251 .34786 L .46448 .34856 L F
.46485 .34882 m .46262 .34791 L .46448 .34856 L F
.654 .581 .76 r
.46256 .34788 m .45422 .34382 L .46485 .34882 L F
.431 .582 .902 r
.46515 .34903 m .4519 .34296 L .4635 .34844 L F
.654 .581 .76 r
.4647 .34893 m .46485 .34882 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46485 .34882 L .46448 .34856 L F
.654 .581 .76 r
.46485 .34882 m .46497 .34875 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46515 .34903 L .46485 .34882 L F
.46689 .34966 m .46507 .34885 L .46515 .34903 L F
.46515 .34903 m .46262 .34791 L .46485 .34882 L F
.654 .581 .76 r
.46485 .34882 m .45422 .34382 L .46497 .34875 L F
.431 .582 .902 r
.46507 .34885 m .4519 .34296 L .46515 .34903 L F
.312 .501 .882 r
.46487 .34837 m .46501 .34872 L .46529 .34854 L F
.46336 .34777 m .46501 .34872 L .46487 .34837 L F
.46645 .34995 m .46619 .3489 L p .46529 .34854 L F P
0 g
s
.431 .582 .902 r
.46689 .34966 m .46501 .34872 L p .46507 .34885 L F P
0 g
s
.312 .501 .882 r
.46486 .34882 m .46645 .34995 L .46529 .34854 L F
.46094 .34858 m .46136 .3488 L .46102 .34856 L F
.654 .581 .76 r
.45772 .34789 m .46468 .34894 L .46402 .34938 L F
.312 .501 .882 r
.46359 .34966 m .46691 .35175 L .46383 .34951 L F
.46691 .35175 m .46645 .34995 L p .46456 .34902 L F P
0 g
s
.312 .501 .882 r
.46383 .34951 m .46691 .35175 L .46456 .34902 L F
.654 .581 .76 r
.46319 .34993 m .46102 .34867 L .46402 .34938 L F
.005 .351 .827 r
.46924 .35529 m .46691 .35175 L p .46603 .35159 L F P
0 g
s
.005 .351 .827 r
.46616 .35177 m .46924 .35529 L .46603 .35159 L F
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.851 .448 .274 r
.46218 .3534 m .45938 .35014 L .46732 .35387 L F
.46218 .3534 m .46732 .35387 L .46777 .35463 L F
.312 .501 .882 r
.46468 .34894 m .46524 .34926 L .4647 .34892 L F
.46524 .34926 m .46645 .34995 L .46521 .34919 L F
.654 .581 .76 r
.45422 .34382 m .45536 .34416 L .46497 .34875 L F
.431 .582 .902 r
.46507 .34885 m .45624 .3443 L .4519 .34296 L F
.46501 .34872 m .45624 .3443 L p .46507 .34885 L F P
0 g
s
.431 .582 .902 r
.44016 .34002 m .43939 .33907 L .42624 .33499 L F
.229 .575 .942 r
.43831 .33791 m .44096 .34099 L .41997 .33333 L F
.43845 .33794 m .43858 .33809 L .43831 .33791 L F
.43858 .33809 m .44096 .34099 L .43831 .33791 L F
.44016 .34002 m .44463 .34233 L .44096 .34099 L F
.431 .582 .902 r
.44708 .34239 m .44038 .34001 L .44684 .34182 L F
.44127 .33998 m .44684 .34182 L p .44038 .34001 L F P
0 g
s
.229 .575 .942 r
.41997 .33333 m .42099 .32933 L p .43845 .33794 L F P
0 g
s
.431 .582 .902 r
.4635 .34844 m .4519 .34296 L .43939 .33907 L F
.4635 .34844 m .43939 .33907 L .44016 .34002 L F
0 .36 .744 r
.45062 .34235 m .42099 .32933 L p .4495 .34182 L F P
0 g
s
.723 .239 .094 r
.48264 .35706 m .491 .36134 L .4918 .36161 L F
.46931 .3504 m .47433 .35281 L .46722 .34943 L F
.46619 .3489 m .491 .36134 L .48264 .35706 L F
.46722 .34943 m .46619 .3489 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.46619 .3489 m .4918 .36161 L .49012 .36059 L F
.589 .592 .823 r
.47819 .35479 m .47433 .35281 L .47689 .35403 L F
.723 .239 .094 r
.49012 .36059 m .4918 .36161 L .49312 .36205 L F
.311 0 0 r
.49401 .36234 m .49634 .36346 L .50478 .36748 L F
.723 .239 .094 r
.49378 .36217 m .49312 .36205 L .49456 .36254 L F
.311 0 0 r
.52105 .37528 m .5357 .38225 L p .50478 .36748 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .51323 .37152 L .49476 .36265 L F
.51323 .37152 m .52105 .37528 L .49476 .36265 L F
.311 0 0 r
.49634 .36346 m .52105 .37528 L p .50478 .36748 L F P
0 g
s
.723 .239 .094 r
.52105 .37528 m .49581 .36321 L p .49476 .36265 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .50379 .36824 L .52105 .37528 L F
.50938 .37169 m .5127 .37271 L p .50379 .36824 L F P
0 g
s
.723 .239 .094 r
.5127 .37271 m .52105 .37528 L p .50379 .36824 L F P
0 g
s
.237 .611 .954 r
.51225 .37784 m .57136 .40362 L .51704 .38167 L F
.51758 .38017 m .52322 .38073 L .53372 .3872 L F
.5128 .37676 m .52322 .38073 L p .51758 .38017 L F P
0 g
s
.237 .611 .954 r
.55272 .39197 m .57136 .40362 L p .53372 .3872 L F P
0 g
s
.237 .611 .954 r
.52322 .38073 m .55272 .39197 L p .53372 .3872 L F P
0 g
s
.332 .653 .97 r
.54029 .39347 m .57136 .40362 L p .55114 .40048 L F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.058 .52 .894 r
.5357 .38225 m .55272 .39197 L p .51801 .37592 L F P
0 g
s
.889 .881 .819 r
.66926 .41509 m .67913 .37917 L .67264 .34613 L p F P
0 g
s
.889 .881 .819 r
.67264 .34613 m .66388 .38977 L .66926 .41509 L p F P
0 g
s
.763 .725 .817 r
.68178 .39985 m .6814 .39965 L p .68154 .40046 L F P
0 g
s
.763 .725 .817 r
.688 .43759 m .6814 .39965 L .68138 .41972 L F
.923 .917 .793 r
.68178 .39985 m .67913 .37917 L p .67312 .42139 L F P
0 g
s
.763 .725 .817 r
.68204 .40335 m .68178 .39985 L .68154 .40046 L F
.688 .43759 m .68178 .39985 L .68204 .40335 L F
.748 .736 .841 r
.70563 .41183 m .69054 .38679 L .69816 .40139 L F
.87 .698 .174 r
.67913 .37917 m .68164 .39873 L p .67919 .37403 L F P
0 g
s
.87 .698 .174 r
.67919 .37403 m .68164 .39873 L .68086 .38965 L F
.748 .736 .841 r
.70563 .41183 m .70952 .38236 L .67996 .36594 L p F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .67996 .36594 L .68009 .36946 L F
.749 .728 .833 r
.70952 .38236 m .70563 .41183 L .73439 .42326 L p F P
0 g
s
.749 .728 .833 r
.73439 .42326 m .74668 .40066 L .70952 .38236 L p F P
0 g
s
.723 .744 .868 r
.66882 .33989 m .66455 .32988 L .65037 .32065 L F
.862 .86 .837 r
.66388 .38977 m .67264 .34613 L .66462 .31023 L p F P
0 g
s
.469 .603 .902 r
.66416 .32897 m .66386 .32755 L p .66424 .32914 L F P
0 g
s
.667 .745 .909 r
.6637 .32869 m .66416 .32897 L p .66281 .32751 L F P
0 g
s
.723 .744 .868 r
.6629 .32821 m .65037 .32065 L p .66329 .32906 L F P
0 g
s
.862 .86 .837 r
.66462 .31023 m .65591 .36073 L .66388 .38977 L p F P
0 g
s
.736 .801 .904 r
.73779 .40373 m .66684 .40851 L .65773 .38484 L p F P
0 g
s
.501 .718 .969 r
.67163 .40019 m .65046 .39214 L p .61609 .41647 L F P
0 g
s
.501 .718 .969 r
.61625 .41653 m .67163 .40019 L p .61609 .41647 L F P
0 g
s
.501 .718 .969 r
.65046 .39214 m .59638 .40375 L .61583 .41666 L p F P
0 g
s
0 .401 .734 r
.55526 .39291 m .61043 .41302 L .61019 .41328 L F
.55458 .39265 m .61043 .41302 L p .55526 .39291 L F P
0 g
s
.525 0 0 r
.61043 .41302 m .55272 .39197 L .5357 .38225 L p F P
0 g
s
.525 0 0 r
.5357 .38225 m .58958 .40559 L .61043 .41302 L p F P
0 g
s
.742 .383 .372 r
.61043 .41302 m .58958 .40559 L p .61066 .41277 L F P
0 g
s
.733 .831 .925 r
.73216 .4354 m .67598 .44412 L .67318 .42855 L p F P
0 g
s
.135 0 0 r
.67421 .43764 m .65339 .42979 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.7254 .43983 m .72127 .43966 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.72127 .43966 m .67421 .43764 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.65339 .42979 m .70364 .43696 L .7254 .43983 L p F P
0 g
s
.411 0 0 r
.70364 .43696 m .65339 .42979 L .63192 .42134 L p F P
0 g
s
.411 0 0 r
.68102 .43314 m .70364 .43696 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63192 .42134 m .63362 .42175 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63362 .42175 m .68102 .43314 L p .63646 .42233 L F P
0 g
s
.645 .148 .056 r
.68102 .43314 m .63192 .42134 L .61043 .41302 L p F P
0 g
s
.645 .148 .056 r
.61043 .41302 m .65797 .4289 L .68102 .43314 L p F P
0 g
s
.742 .383 .372 r
.65797 .4289 m .61043 .41302 L p .61066 .41277 L F P
0 g
s
0 .401 .734 r
.61043 .41302 m .63192 .42134 L p .61019 .41328 L F P
0 g
s
0 .401 .734 r
.55272 .39197 m .55458 .39265 L p .55526 .39291 L F P
0 g
s
.501 .718 .969 r
.61583 .41666 m .61625 .41653 L p .61609 .41647 L F P
0 g
s
.747 .293 .174 r
.58958 .40559 m .5357 .38225 L .52105 .37528 L p F P
0 g
s
0 .401 .734 r
.63192 .42134 m .57136 .40362 L .55272 .39197 L p F P
0 g
s
.747 .293 .174 r
.52105 .37528 m .57002 .39976 L .58958 .40559 L p F P
0 g
s
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.53907 .38706 m .55145 .3939 L .57002 .39976 L F
.532 .609 .876 r
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.508 .698 .955 r
.58068 .41956 m .58384 .4216 L .61583 .41666 L F
.232 .656 .958 r
.5908 .41631 m .65339 .42979 L .67421 .43764 L p F P
0 g
s
.087 .575 .901 r
.65339 .42979 m .5908 .41631 L .57136 .40362 L p F P
0 g
s
.087 .575 .901 r
.57136 .40362 m .63192 .42134 L .65339 .42979 L p F P
0 g
s
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.391 .678 .974 r
.54756 .40626 m .60202 .4237 L .54947 .40755 L F
.60202 .4237 m .61019 .42907 L p .55021 .40804 L F P
0 g
s
.391 .678 .974 r
.54947 .40755 m .60202 .4237 L .55021 .40804 L F
.332 .653 .97 r
.57136 .40362 m .5908 .41631 L p .55114 .40048 L F P
0 g
s
.391 .678 .974 r
.5908 .41631 m .60202 .4237 L p .55783 .40955 L F P
0 g
s
.391 .678 .974 r
.55255 .4061 m .5908 .41631 L p .55783 .40955 L F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56914 .40354 L F
.232 .656 .958 r
.67421 .43764 m .61019 .42907 L .5908 .41631 L p F P
0 g
s
.74 .563 .654 r
.56723 .4024 m .57277 .40571 L .61243 .4214 L F
.59704 .41984 m .61243 .4214 L p .57277 .40571 L F P
0 g
s
.74 .563 .654 r
.56542 .40144 m .61243 .4214 L .55738 .39718 L F
.547 .616 .873 r
.58159 .41028 m .55738 .39718 L .58104 .40973 L F
.74 .563 .654 r
.56672 .40219 m .61243 .4214 L .56465 .40112 L F
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .55809 .396 L F P
0 g
s
.77 .474 .484 r
.55115 .39381 m .55738 .39718 L .55809 .396 L F
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.756 .506 .554 r
.63494 .42479 m .58958 .40559 L .57002 .39976 L p F P
0 g
s
.756 .506 .554 r
.57002 .39976 m .61243 .4214 L .63494 .42479 L p F P
0 g
s
.547 .616 .873 r
.55738 .39718 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.74 .563 .654 r
.56465 .40112 m .56542 .40144 L .55738 .39718 L F
.56632 .40202 m .56672 .40219 L .56465 .40112 L F
.616 .26 .343 r
.70768 .44289 m .66894 .45983 L .67469 .45466 L p F P
0 g
s
.616 .26 .343 r
.67469 .45466 m .7224 .44222 L .70768 .44289 L p F P
0 g
s
.694 .886 .968 r
.7224 .44222 m .67469 .45466 L .67598 .44412 L p F P
0 g
s
.315 .701 .979 r
.69384 .4442 m .62874 .44101 L .61019 .42907 L p F P
0 g
s
.315 .701 .979 r
.61019 .42907 m .67421 .43764 L .69384 .4442 L p F P
0 g
s
.43 .695 .975 r
.62874 .44101 m .57381 .43392 L p .56121 .42141 L F P
0 g
s
.759 .793 .88 r
.57958 .44488 m .60217 .43805 L .58289 .44951 L F
.57788 .44249 m .60217 .43805 L p .57958 .44488 L F P
0 g
s
.759 .793 .88 r
.60217 .43805 m .60692 .44587 L p .58394 .44888 L F P
0 g
s
.457 .709 .976 r
.62874 .44101 m .63843 .44687 L p .5629 .43299 L F P
0 g
s
.457 .709 .976 r
.56164 .43235 m .62874 .44101 L p .5629 .43299 L F P
0 g
s
.457 .709 .976 r
.63843 .44687 m .64576 .45131 L p .578 .43657 L F P
0 g
s
.457 .709 .976 r
.55414 .43138 m .63843 .44687 L .578 .43657 L F
.759 .793 .88 r
.60692 .44587 m .61197 .45417 L p .58978 .44998 L F P
0 g
s
.759 .793 .88 r
.58892 .44823 m .60692 .44587 L .58978 .44998 L F
.457 .709 .976 r
.64576 .45131 m .58903 .44832 L p .578 .43657 L F P
0 g
s
.362 .733 .988 r
.71181 .44889 m .64576 .45131 L .62874 .44101 L p F P
0 g
s
.362 .733 .988 r
.62874 .44101 m .69384 .4442 L .71181 .44889 L p F P
0 g
s
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60085 .42128 m .64472 .43784 L .5983 .41996 L F
.60566 .42432 m .64472 .43784 L .59704 .41984 L F
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .64389 .44299 L F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64044 .44951 L F P
0 g
s
.587 .618 .85 r
.64044 .44951 m .62808 .43806 L .63202 .43985 L F
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.63519 .44275 m .6295 .43696 L .63274 .4396 L F
.64044 .44951 m .63367 .44174 L .63519 .44275 L F
.63367 .44174 m .6295 .43696 L .63519 .44275 L F
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58329 .41199 L F P
0 g
s
.43 .695 .975 r
.56095 .41918 m .61019 .42907 L p .56752 .42324 L F P
0 g
s
.508 .698 .955 r
.58068 .41956 m .57772 .42255 L .58384 .4216 L F
.391 .678 .974 r
.61019 .42907 m .55749 .41849 L p .54399 .40586 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .61373 .42955 L F
.61971 .43471 m .61373 .42955 L .61815 .43242 L F
.6241 .44115 m .61734 .4336 L .61971 .43471 L F
.61734 .4336 m .61373 .42955 L .61971 .43471 L F
.67 .624 .794 r
.63439 .44093 m .64782 .44983 L .64389 .44299 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.64271 .45243 m .63274 .4396 L .64156 .44676 L F
.63274 .4396 m .63024 .43638 L .64156 .44676 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.567 .619 .864 r
.60993 .42654 m .60566 .42432 L .59819 .41851 L F
.703 .603 .742 r
.5983 .41996 m .59704 .41984 L p .60085 .42128 L F P
0 g
s
.567 .619 .864 r
.59704 .41984 m .59766 .41913 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59766 .41913 m .59819 .41851 L p .60566 .42432 L F P
0 g
s
.703 .603 .742 r
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61782 .43193 m .59704 .41984 L .60993 .42654 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.709 .567 .692 r
.66838 .438 m .63494 .42479 L .61243 .4214 L p F P
0 g
s
.709 .567 .692 r
.61243 .4214 m .64472 .43784 L .66838 .438 L p F P
0 g
s
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .62808 .43806 L p F P
0 g
s
.567 .619 .864 r
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61815 .43242 m .61373 .42955 L .61782 .43193 L F
.703 .603 .742 r
.59092 .41922 m .62148 .43814 L .62686 .43807 L p F P
0 g
s
.703 .603 .742 r
.62686 .43807 m .62808 .43806 L p .62238 .43517 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62686 .43807 L .62238 .43517 L F
.751 .831 .913 r
.67469 .45466 m .61849 .46651 L .61197 .45417 L p F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64974 .45316 m .64782 .44983 L .65108 .45018 L F
.64858 .45574 m .64782 .44983 L .64974 .45316 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .64938 .45 L F P
0 g
s
.644 .646 .837 r
.65181 .44991 m .64782 .44983 L .64938 .45 L F
.66979 .44923 m .64782 .44983 L .65181 .44991 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .66979 .44923 L p .65148 .45023 L F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64044 .44951 L F P
0 g
s
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65148 .45023 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.66979 .44923 m .64938 .45 L .65148 .45023 L F
.64938 .45 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65372 .45047 m .65226 .44757 L .65506 .4491 L F
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.667 .579 .747 r
.64472 .43784 m .66434 .44741 L .68752 .44408 L p F P
0 g
s
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63202 .43985 L F P
0 g
s
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .63274 .4396 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64044 .44951 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.64156 .44676 m .63819 .43022 L .64782 .44983 L F
.667 .579 .747 r
.68752 .44408 m .66838 .438 L .66175 .43796 L p F P
0 g
s
.667 .579 .747 r
.66175 .43796 m .64472 .43784 L p .66977 .44149 L F P
0 g
s
.667 .579 .747 r
.66977 .44149 m .68752 .44408 L .66175 .43796 L F
.604 .483 .688 r
.66434 .44741 m .66979 .44923 L .68013 .44605 L p F P
0 g
s
.434 0 0 r
.75805 .42856 m .7224 .44222 L .73216 .4354 L p F P
0 g
s
.057 .616 .801 r
.74597 .4413 m .69384 .4442 L .67421 .43764 L p F P
0 g
s
.649 .482 .645 r
.66838 .438 m .68752 .44408 L .71069 .4406 L p F P
0 g
s
.604 .483 .688 r
.69116 .44267 m .68752 .44408 L .66434 .44741 L p F P
0 g
s
.604 .483 .688 r
.68013 .44605 m .69116 .44267 L p .67781 .44503 L F P
0 g
s
.604 .483 .688 r
.67781 .44503 m .66434 .44741 L .68013 .44605 L F
.587 .618 .85 r
.63819 .43022 m .66078 .44324 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59092 .41922 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61782 .43193 m .59819 .41851 L .6144 .42691 L F
.742 .383 .372 r
.58958 .40559 m .63494 .42479 L .65797 .4289 L p F P
0 g
s
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59704 .41984 L p F P
0 g
s
.74 .563 .654 r
.57277 .40571 m .58329 .41199 L .59704 .41984 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .58329 .41199 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56914 .40354 L .58159 .41028 L F
.59426 .42302 m .56914 .40354 L .58329 .41199 L F
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .56723 .4024 L F
.55738 .39718 m .55235 .39615 L p .56632 .40202 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.77 .474 .484 r
.53907 .38706 m .55115 .39381 L .55145 .3939 L F
.55707 .39712 m .55738 .39718 L p .55115 .39381 L F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.53635 .38495 m .5127 .37271 L .53498 .38389 L F
.5127 .37271 m .51471 .36821 L p .53498 .38389 L F P
0 g
s
.723 .239 .094 r
.48763 .36021 m .50938 .37169 L p .49456 .36254 L F P
0 g
s
.589 .592 .823 r
.51335 .37126 m .51322 .37155 L p .47689 .35403 L F P
0 g
s
.589 .592 .823 r
.51322 .37155 m .5127 .37271 L p .4803 .35581 L F P
0 g
s
.589 .592 .823 r
.4803 .35581 m .47689 .35403 L .51322 .37155 L F
.47819 .35479 m .47689 .35403 L .5127 .37271 L F
.47689 .35403 m .46805 .34886 L .51335 .37126 L F
.723 .239 .094 r
.46619 .3489 m .47705 .3542 L .47433 .35281 L F
0 .36 .744 r
.46619 .3489 m .4698 .35078 L p .46759 .34975 L F P
0 g
s
.589 .592 .823 r
.46689 .34966 m .46722 .34943 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.51191 .37449 m .49018 .3625 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.49018 .3625 m .46689 .34966 L p .49139 .3625 L F P
0 g
s
.058 .52 .894 r
.47754 .35721 m .48768 .36157 L p .48681 .36149 L F P
0 g
s
.237 .611 .954 r
.49872 .37194 m .5128 .37676 L .5171 .37982 L F
.51225 .37784 m .5171 .37982 L .51758 .38017 L F
.49872 .37194 m .5171 .37982 L .51225 .37784 L F
.405 .655 .96 r
.492 .36957 m .49567 .37301 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.49567 .37301 m .4994 .37297 L p .49906 .37246 L F P
0 g
s
.237 .611 .954 r
.49872 .37194 m .51225 .37784 L .49373 .37225 L F
.51225 .37784 m .51704 .38167 L .49373 .37225 L F
.49373 .37225 m .48895 .36768 L p .49872 .37194 L F P
0 g
s
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.392 .647 .959 r
.48323 .36548 m .48895 .36768 L p .48495 .36724 L F P
0 g
s
.333 .621 .956 r
.48498 .3657 m .48251 .36288 L .48895 .36768 L F
.47348 .35553 m .47754 .35721 L p .48498 .3657 L F P
0 g
s
.333 .621 .956 r
.48895 .36768 m .48323 .36548 L p .48498 .3657 L F P
0 g
s
.429 .635 .942 r
.48054 .36272 m .47866 .36408 L .48524 .36753 L F
.392 .647 .959 r
.48495 .36724 m .48895 .36768 L .48586 .36816 L F
.429 .635 .942 r
.47866 .36408 m .48217 .36704 L .48672 .36905 L F
.47866 .36408 m .48672 .36905 L .48524 .36753 L F
.115 .442 .879 r
.48649 .37005 m .47589 .36046 L .48793 .36748 L F
.47838 .36091 m .48793 .36748 L p .47589 .36046 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47 .35513 L .48649 .37005 L F
.237 .611 .954 r
.48895 .36768 m .49824 .37122 L p .49872 .37194 L F P
0 g
s
.237 .611 .954 r
.49824 .37122 m .5128 .37676 L p .49872 .37194 L F P
0 g
s
.115 .442 .879 r
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.333 .621 .956 r
.48478 .36385 m .48895 .36768 L p .48251 .36288 L F P
0 g
s
.429 .635 .942 r
.47866 .36408 m .47745 .36495 L .48217 .36704 L F
.115 .442 .879 r
.51556 .39705 m .47703 .36488 L .47246 .35854 L p F P
0 g
s
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48821 .37261 m .47246 .35854 L .4844 .36838 L F
.5 .467 .752 r
.4741 .36015 m .47884 .3622 L .4706 .35734 L F
.115 .442 .879 r
.47 .35513 m .47838 .36091 L p .47589 .36046 L F P
0 g
s
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.229 .575 .942 r
.47754 .35721 m .47282 .35525 L p .47436 .35564 L F P
0 g
s
.333 .621 .956 r
.47754 .35721 m .48478 .36385 L p .48251 .36288 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.46691 .35175 m .47997 .35944 L p .48379 .36017 L F P
0 g
s
.69 .479 .596 r
.47646 .35623 m .48379 .36017 L .48557 .36051 L F
.46691 .35175 m .48379 .36017 L .47646 .35623 L F
.5 .467 .752 r
.49638 .37597 m .49894 .37375 L p .47886 .36275 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .47776 .36274 L .47886 .36275 L F
.47776 .36274 m .49638 .37597 L .47886 .36275 L F
.47884 .3622 m .50111 .37188 L .47736 .36057 L F
.47884 .3622 m .47736 .36057 L .4706 .35734 L F
.115 .442 .879 r
.51556 .39705 m .48821 .37261 L .4844 .36838 L F
.5 .467 .752 r
.49894 .37375 m .50111 .37188 L p .47884 .3622 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .49894 .37375 L .47884 .3622 L F
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .49638 .37597 L p .4741 .36015 L F P
0 g
s
.115 .442 .879 r
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.5 .467 .752 r
.50111 .37188 m .46691 .35175 L .4706 .35734 L p F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.875 .444 .167 r
.47867 .36766 m .47523 .36349 L .47703 .36488 L F
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47551 .3641 L p F P
0 g
s
.179 .285 .736 r
.47551 .3641 m .47795 .36735 L p .48075 .36866 L F P
0 g
s
.179 .285 .736 r
.48075 .36866 m .49638 .37597 L .47551 .3641 L F
.005 .351 .827 r
.46975 .35804 m .47178 .35914 L p .46953 .35767 L F P
0 g
s
.005 .351 .827 r
.46714 .35664 m .46542 .35499 L .46545 .35507 L F
.406 .616 .937 r
.46634 .3549 m .46536 .35519 L .46718 .35666 L F
.851 .448 .274 r
.47102 .36023 m .46376 .35461 L .46782 .35472 L F
.46376 .35461 m .46218 .3534 L .46347 .35368 L F
.406 .616 .937 r
.46406 .35558 m .4619 .35623 L .46458 .35724 L F
.46406 .35558 m .46458 .35724 L .46841 .35869 L F
.875 .444 .167 r
.46928 .36013 m .46793 .3579 L .47407 .36261 L F
0 .079 .615 r
.47429 .3629 m .47551 .3641 L .47428 .36288 L F
.333 .621 .956 r
.44625 .34642 m .44558 .34959 L .44307 .34588 L F
.393 .596 .927 r
.45139 .34773 m .44399 .34723 L .45254 .34855 L F
.44399 .34723 m .44572 .34784 L .45254 .34855 L F
.333 .621 .956 r
.44593 .34792 m .45185 .3516 L .44558 .34959 L F
.44906 .34902 m .45185 .3516 L .44593 .34792 L F
.44307 .34588 m .44558 .34959 L .42392 .34264 L F
.393 .596 .927 r
.44677 .34502 m .44201 .34431 L .44276 .34541 L F
.45254 .34855 m .44572 .34784 L .44902 .349 L F
.406 .616 .937 r
.4627 .354 m .45142 .3512 L .46406 .35558 L F
.45142 .3512 m .4526 .35229 L .46406 .35558 L F
.333 .621 .956 r
.45185 .3516 m .45474 .35428 L .44669 .35124 L F
.44558 .34959 m .44669 .35124 L .42392 .34264 L F
.45185 .3516 m .44669 .35124 L .44558 .34959 L F
.393 .596 .927 r
.45246 .34781 m .44677 .34502 L .44276 .34541 L F
.45246 .34781 m .44276 .34541 L .44399 .34723 L F
.229 .575 .942 r
.44517 .3427 m .4485 .34503 L .41997 .33333 L F
.405 .655 .96 r
.54016 .37097 m .53082 .36728 L p .52545 .36815 L F P
0 g
s
.69 .479 .596 r
.50111 .37188 m .50938 .37169 L p .48557 .36051 L F P
0 g
s
.69 .479 .596 r
.47997 .35944 m .50111 .37188 L p .48557 .36051 L F P
0 g
s
.332 .653 .97 r
.53324 .39334 m .54029 .39347 L .55114 .40048 L F
.52749 .38929 m .54029 .39347 L p .53324 .39334 L F P
0 g
s
.391 .678 .974 r
.52977 .40088 m .54756 .40626 L .54399 .40586 L F
.51959 .39731 m .52907 .40034 L .52977 .40088 L F
.52907 .40034 m .54756 .40626 L .52977 .40088 L F
.54756 .40626 m .54947 .40755 L .54399 .40586 L F
.43 .695 .975 r
.54696 .41727 m .56121 .42141 L .54234 .41973 L F
.57381 .43392 m .55414 .43138 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.54696 .41727 m .56095 .41918 L .56673 .42275 L F
.56121 .42141 m .56673 .42275 L .56752 .42324 L F
.54696 .41727 m .56673 .42275 L .56121 .42141 L F
.391 .678 .974 r
.54399 .40586 m .54947 .40755 L .55021 .40804 L F
.43 .695 .975 r
.53689 .41435 m .5449 .41596 L p .54696 .41727 L F P
0 g
s
.43 .695 .975 r
.5449 .41596 m .56095 .41918 L p .54696 .41727 L F P
0 g
s
.457 .709 .976 r
.56391 .4335 m .578 .43657 L .55917 .43632 L F
.55414 .43138 m .56164 .43235 L p .5629 .43299 L F P
0 g
s
.759 .793 .88 r
.57163 .44728 m .57958 .44488 L .57705 .45297 L F
.57958 .44488 m .58289 .44951 L .57705 .45297 L F
.58394 .44888 m .58892 .44823 L .58978 .44998 L F
.57788 .44249 m .57958 .44488 L .57163 .44728 L F
.457 .709 .976 r
.58903 .44832 m .57038 .44733 L p .578 .43657 L F P
0 g
s
.391 .678 .974 r
.51959 .39731 m .55255 .4061 L p .55783 .40955 L F P
0 g
s
.391 .678 .974 r
.55749 .41849 m .53689 .41435 L p .54399 .40586 L F P
0 g
s
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.95 .598 .235 r
.49186 .38513 m .49203 .38489 L p .49292 .38576 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .4959 .3887 L .49268 .38479 L F
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
.921 .552 .305 r
.48658 .37801 m .48604 .37733 L .48737 .3782 L F
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
.875 .444 .167 r
.48193 .37316 m .48167 .37287 L .48185 .37308 L F
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.743 .784 .886 r
.47754 .40155 m .49875 .39498 L p .49022 .39939 L F P
0 g
s
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
.921 .552 .305 r
.48668 .3797 m .48592 .37889 L .48601 .37884 L F
.451 .65 .944 r
.48874 .38239 m .48693 .38283 L .48949 .38336 L F
.429 .635 .942 r
.4777 .36852 m .47745 .36833 L .47775 .36858 L F
.875 .444 .167 r
.47637 .36708 m .47521 .3662 L .48185 .37308 L F
.429 .635 .942 r
.4753 .3665 m .47516 .3666 L .47745 .36833 L F
.875 .444 .167 r
.47516 .3666 m .47521 .3662 L .47264 .36453 L F
.47733 .36839 m .47677 .36782 L .47516 .3666 L F
.429 .635 .942 r
.48074 .37233 m .47313 .36806 L .48093 .37259 L F
.392 .647 .959 r
.43227 .35659 m .42392 .34264 L p .44955 .35515 L F P
0 g
s
.392 .647 .959 r
.44955 .35515 m .45167 .35817 L .43227 .35659 L F
.42392 .34264 m .45516 .35467 L p .44955 .35515 L F P
0 g
s
.406 .616 .937 r
.46406 .35558 m .4526 .35229 L .45808 .35737 L F
.45994 .35079 m .44906 .34902 L .46039 .35131 L F
.393 .596 .927 r
.46006 .35023 m .45742 .35011 L .45984 .35067 L F
.4557 .35004 m .45786 .35037 L p .45742 .35011 L F P
0 g
s
.393 .596 .927 r
.45786 .35037 m .45984 .35067 L p .45742 .35011 L F P
0 g
s
.406 .616 .937 r
.46885 .36141 m .47003 .36138 L p .4619 .35623 L F P
0 g
s
.406 .616 .937 r
.4619 .35623 m .47003 .36138 L .4691 .35984 L F
.429 .635 .942 r
.47003 .36138 m .45945 .36167 L p .47091 .36244 L F P
0 g
s
.429 .635 .942 r
.47003 .36138 m .47091 .36244 L .4735 .36262 L F
.333 .621 .956 r
.45516 .35467 m .42392 .34264 L p .45474 .35428 L F P
0 g
s
.406 .616 .937 r
.4619 .35623 m .45232 .3591 L .46885 .36141 L F
.45945 .36167 m .46885 .36141 L p .45232 .3591 L F P
0 g
s
.429 .635 .942 r
.45945 .36167 m .46015 .36242 L .4735 .36262 L F
.48233 .37565 m .48314 .37549 L p .48145 .37424 L F P
0 g
s
.429 .635 .942 r
.47313 .36806 m .48032 .37399 L .48145 .37424 L F
.48032 .37399 m .48233 .37565 L .48145 .37424 L F
.47313 .36806 m .48314 .37549 L .48093 .37259 L F
.46 .677 .958 r
.44413 .37422 m .47896 .38488 L p .47806 .38535 L F P
0 g
s
.743 .784 .886 r
.47754 .40155 m .49022 .39939 L .48905 .39999 L F
.482 .687 .957 r
.52935 .41243 m .53689 .41435 L p .52974 .41281 L F P
0 g
s
.46 .677 .958 r
.53689 .41435 m .52935 .41243 L p .53071 .41213 L F P
0 g
s
.743 .784 .886 r
.49865 .41229 m .5022 .4156 L .49475 .41804 L F
.46 .677 .958 r
.51622 .39886 m .51959 .39731 L .51623 .39887 L F
.51744 .39831 m .51959 .39731 L .52452 .40524 L F
.743 .784 .886 r
.50269 .41605 m .49475 .41804 L p .5022 .4156 L F P
0 g
s
.482 .687 .957 r
.53242 .41545 m .53689 .41435 L .53265 .41568 L F
.945 .776 .641 r
.5278 .42273 m .5249 .42017 L .52713 .42204 L F
.499 .695 .956 r
.54241 .4374 m .55006 .43347 L .54307 .43815 L F
.55006 .43347 m .55031 .43372 L .54307 .43815 L F
.54307 .43815 m .55414 .43138 L .54331 .43843 L F
.504 .678 .943 r
.54202 .42578 m .53726 .43207 L .55255 .43586 L F
.499 .695 .956 r
.55006 .43347 m .55414 .43138 L .55031 .43372 L F
.54241 .4374 m .54307 .43815 L .54285 .43828 L F
.54285 .43828 m .54307 .43815 L .54331 .43843 L F
.909 .793 .72 r
.54621 .44213 m .54571 .44167 L .54623 .44208 L F
.752 .772 .87 r
.54508 .44044 m .54486 .44066 L .54496 .44077 L F
.909 .793 .72 r
.54689 .44243 m .54617 .44225 L .54627 .44199 L F
.499 .695 .956 r
.54331 .43843 m .547 .44285 L .54571 .44167 L F
.54496 .44077 m .54571 .44167 L .54535 .44134 L F
.54331 .43843 m .54571 .44167 L .54496 .44077 L F
.54331 .43843 m .54496 .44077 L .54395 .43957 L F
.504 .678 .943 r
.54497 .44122 m .54773 .44465 L .54785 .44464 L F
.752 .772 .87 r
.54434 .4424 m .54511 .44331 L .54589 .44258 L F
.54434 .4424 m .54589 .44258 L .54557 .44221 L F
.54476 .44128 m .54434 .4424 L .54557 .44221 L F
.879 .748 .714 r
.54644 .4449 m .54434 .4424 L .54629 .445 L F
.752 .772 .87 r
.54107 .43804 m .5438 .44168 L .54449 .44101 L F
.879 .748 .714 r
.54768 .44639 m .54644 .4449 L .54322 .44699 L F
.909 .793 .72 r
.54648 .44238 m .54814 .4509 L .53896 .43935 L F
.54813 .44449 m .54814 .4509 L .54648 .44238 L F
.499 .695 .956 r
.54331 .43843 m .54344 .43847 L .54475 .44016 L F
.909 .793 .72 r
.54617 .44225 m .54571 .44167 L .54621 .44213 L F
.499 .695 .956 r
.54285 .43828 m .54331 .43843 L .54395 .43957 L F
.504 .678 .943 r
.53733 .43208 m .54839 .44481 L .5574 .44051 L F
.53733 .43208 m .5574 .44051 L .55255 .43586 L F
.499 .695 .956 r
.55414 .43138 m .57038 .44733 L p .56147 .4444 L F P
0 g
s
.499 .695 .956 r
.55041 .43381 m .55414 .43138 L .56147 .4444 L F
.504 .678 .943 r
.54866 .44512 m .54869 .4451 L p .54839 .44481 L F P
0 g
s
.909 .793 .72 r
.54617 .44225 m .54483 .44097 L .54507 .44115 L F
.54617 .44225 m .54507 .44115 L .54571 .44167 L F
.504 .678 .943 r
.53726 .43207 m .54497 .44122 L .54612 .44221 L F
.909 .793 .72 r
.54938 .44595 m .54936 .44608 L .54925 .4458 L F
.879 .748 .714 r
.54577 .44792 m .54523 .44724 L .54322 .44699 L F
.909 .793 .72 r
.55104 .44734 m .54907 .45207 L .5495 .44524 L F
.55104 .44734 m .5495 .44524 L .54988 .44568 L F
.878 .8 .769 r
.55294 .45565 m .55082 .45505 L .5538 .45524 L F
.55082 .45505 m .55084 .45474 L .5538 .45524 L F
.909 .793 .72 r
.53996 .43857 m .54113 .43801 L .54135 .43818 L F
.504 .678 .943 r
.54166 .43825 m .54264 .43921 L .54396 .44035 L F
.54384 .44021 m .54396 .44035 L .54496 .44122 L F
.54166 .43825 m .54396 .44035 L .54384 .44021 L F
.482 .687 .957 r
.53265 .41568 m .53689 .41435 L .53334 .41636 L F
.489 .671 .945 r
.52502 .42024 m .531 .42544 L .52447 .41964 L F
.52502 .42024 m .52447 .41964 L .52475 .41997 L F
.945 .776 .641 r
.52787 .42276 m .52785 .42275 L .52793 .42277 L F
.489 .671 .945 r
.52502 .42024 m .53093 .42545 L .531 .42544 L F
.52525 .42046 m .53093 .42545 L .52502 .42024 L F
.903 .733 .661 r
.52954 .42872 m .52952 .4287 L .5291 .42968 L F
.748 .786 .884 r
.49475 .41804 m .50053 .41809 L .5049 .42233 L F
.504 .678 .943 r
.5429 .43947 m .54418 .44071 L .54497 .44122 L F
.909 .793 .72 r
.53996 .43857 m .54135 .43818 L .54179 .43853 L F
.765 .772 .858 r
.58059 .45973 m .57748 .46377 L .58221 .46107 L F
.765 .799 .881 r
.58344 .46208 m .61197 .45417 L .5835 .46213 L F
.773 .768 .848 r
.59549 .46156 m .5937 .4645 L .59603 .46265 L F
.765 .799 .881 r
.5886 .46633 m .59272 .46314 L .59505 .46637 L F
.773 .768 .848 r
.5937 .4645 m .58799 .47381 L .59505 .46637 L F
.59549 .46156 m .58694 .47092 L .58912 .47197 L F
.59485 .46026 m .58694 .47092 L .59549 .46156 L F
.765 .799 .881 r
.61197 .45417 m .61481 .45956 L p .59247 .4628 L F P
0 g
s
.765 .799 .881 r
.59056 .46015 m .61197 .45417 L .59247 .4628 L F
.853 .803 .801 r
.57347 .4709 m .57618 .47371 L .57071 .4705 L F
.773 .768 .848 r
.57577 .47329 m .5762 .47443 L .57897 .47353 L F
.765 .799 .881 r
.58603 .46422 m .59272 .46314 L .5886 .46633 L F
.765 .772 .858 r
.58354 .45042 m .57794 .45755 L .57966 .45897 L F
.58257 .44906 m .57794 .45755 L .58354 .45042 L F
.759 .793 .88 r
.58557 .45327 m .58394 .44888 L .58978 .44998 L F
.5915 .45347 m .58978 .44998 L .61197 .45417 L F
.58557 .45327 m .58978 .44998 L .5915 .45347 L F
.773 .768 .848 r
.58694 .47092 m .58315 .47604 L .58912 .47197 L F
.58799 .47381 m .58678 .4773 L .59285 .47378 L F
.58799 .47381 m .59285 .47378 L .59052 .47265 L F
.58315 .47604 m .5852 .47675 L .58799 .47381 L F
.5852 .47675 m .58678 .4773 L .58799 .47381 L F
.59505 .46637 m .58954 .47218 L .59732 .46953 L F
.59505 .46637 m .59732 .46953 L .61114 .46319 L F
.765 .799 .881 r
.59505 .46637 m .61849 .46651 L .59331 .4682 L F
.771 .814 .887 r
.58954 .47218 m .61849 .46651 L p .58984 .47232 L F P
0 g
s
.773 .768 .848 r
.58954 .47218 m .58799 .47381 L .59052 .47265 L F
.765 .799 .881 r
.58553 .4638 m .59247 .4628 L .58603 .46422 L F
.59247 .4628 m .61481 .45956 L .59272 .46314 L F
.59247 .4628 m .59272 .46314 L .58603 .46422 L F
.61849 .46651 m .58954 .47218 L p .59331 .4682 L F P
0 g
s
.878 .8 .769 r
.5698 .46784 m .56711 .46444 L .56889 .46622 L F
.56711 .46444 m .56877 .46842 L .56514 .46247 L F
.853 .803 .801 r
.56275 .46897 m .57008 .46834 L .57023 .46842 L F
.765 .772 .858 r
.57323 .4662 m .5681 .46798 L .56908 .46874 L F
.853 .803 .801 r
.56471 .46964 m .57089 .46879 L .57119 .46896 L F
.56949 .46898 m .56872 .46853 L .57023 .46842 L F
.56949 .46898 m .57023 .46842 L .57089 .46879 L F
.56507 .46966 m .56527 .46958 L .57119 .46896 L F
.765 .772 .858 r
.57323 .4662 m .56908 .46874 L .57117 .46997 L F
.57966 .45897 m .57323 .4662 L .57748 .46377 L F
.57794 .45755 m .57323 .4662 L .57966 .45897 L F
.57323 .4662 m .57117 .46997 L .57595 .46773 L F
.57117 .46997 m .57212 .47035 L .57595 .46773 L F
.853 .803 .801 r
.57347 .4709 m .565 .46969 L .57111 .46995 L F
.57071 .4705 m .57044 .47221 L .56572 .47076 L F
.57071 .4705 m .56572 .47076 L .565 .46969 L F
.57044 .47221 m .56972 .47673 L .56707 .47278 L F
.856 .755 .75 r
.56192 .47036 m .56623 .47582 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56425 .47145 L .56192 .47036 L F
.56623 .47582 m .56707 .47278 L p .56553 .47304 L F P
0 g
s
.878 .8 .769 r
.56828 .46845 m .56287 .46878 L p .56718 .46582 L F P
0 g
s
.853 .803 .801 r
.5623 .46881 m .56287 .46878 L p .56275 .46897 L F P
0 g
s
.856 .755 .75 r
.56399 .4669 m .56334 .46431 L .56192 .47036 L F
.878 .8 .769 r
.56287 .46878 m .56224 .46794 L .56718 .46582 L F
.765 .772 .858 r
.56229 .46273 m .5624 .46289 L .5626 .46282 L F
.878 .8 .769 r
.56718 .46582 m .56703 .46588 L .56268 .45844 L F
.765 .772 .858 r
.56404 .4609 m .56229 .46273 L p .5658 .46384 L F P
0 g
s
.878 .8 .769 r
.56703 .46588 m .56224 .46794 L .56267 .45862 L F
.56703 .46588 m .56267 .45862 L .56268 .45844 L F
.765 .772 .858 r
.56483 .46007 m .56404 .4609 L p .57323 .4662 L F P
0 g
s
.765 .772 .858 r
.56404 .4609 m .5658 .46384 L .57323 .4662 L F
.5658 .46384 m .56825 .46793 L .57323 .4662 L F
.5681 .46798 m .5679 .46805 L .56856 .46843 L F
.56845 .46826 m .56856 .46843 L .56908 .46874 L F
.837 .755 .773 r
.56852 .46836 m .56835 .46818 L .56847 .46838 L F
.765 .772 .858 r
.5681 .46798 m .56856 .46843 L .56845 .46826 L F
.878 .8 .769 r
.56877 .46842 m .56856 .46843 L p .56858 .46811 L F P
0 g
s
.837 .755 .773 r
.56847 .46838 m .56842 .46829 L .56828 .46845 L F
.56842 .46829 m .56835 .46818 L .56828 .46845 L F
.878 .8 .769 r
.56856 .46843 m .56828 .46845 L p .56845 .46826 L F P
0 g
s
.878 .8 .769 r
.56856 .46843 m .56845 .46826 L .56858 .46811 L F
.56845 .46826 m .56828 .46845 L .56762 .46687 L F
.853 .803 .801 r
.56275 .46897 m .5683 .46846 L .56838 .46849 L F
.5683 .46846 m .56856 .46843 L .56838 .46849 L F
.856 .755 .75 r
.56243 .4682 m .55872 .46329 L .55586 .46265 L F
.878 .8 .769 r
.56148 .45832 m .56041 .46552 L .55574 .45936 L F
.879 .748 .714 r
.54322 .44699 m .55586 .46265 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .5447 .44753 L .54322 .44699 L F
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.55817 .45599 m .5538 .45524 L .55702 .45515 L F
.758 .772 .865 r
.55048 .44497 m .54988 .44568 L p .55221 .44636 L F P
0 g
s
.758 .772 .865 r
.54988 .44568 m .55074 .44691 L .55221 .44636 L F
.879 .748 .714 r
.54523 .44724 m .54486 .44677 L .54322 .44699 L F
.909 .793 .72 r
.55573 .45405 m .55536 .45406 L .55104 .44734 L F
.856 .755 .75 r
.55574 .45936 m .55586 .46265 L p .5587 .46326 L F P
0 g
s
.878 .8 .769 r
.56224 .46794 m .5607 .46591 L .56268 .45844 L F
.758 .772 .865 r
.56274 .45946 m .56483 .46007 L .56151 .45811 L F
.945 .776 .641 r
.54113 .43801 m .53926 .43571 L .5404 .43704 L F
.504 .678 .943 r
.54417 .44053 m .54264 .43921 L .54417 .44053 L F
.54264 .43921 m .54264 .43921 L .54417 .44053 L F
.909 .793 .72 r
.55598 .4544 m .55557 .45439 L p .55573 .45405 L F P
0 g
s
.759 .793 .88 r
.61197 .45417 m .58059 .45973 L p .58494 .45408 L F P
0 g
s
.759 .793 .88 r
.58289 .44951 m .58394 .44888 L .58557 .45327 L F
.758 .772 .865 r
.55074 .44691 m .55079 .44697 L .55221 .44636 L F
.504 .678 .943 r
.54417 .44053 m .54417 .44053 L .54497 .44122 L F
.54496 .44122 m .54417 .44053 L .54497 .44122 L F
.758 .772 .865 r
.56483 .46007 m .57435 .45014 L p .56033 .4568 L F P
0 g
s
.758 .772 .865 r
.56033 .4568 m .57435 .45014 L .57193 .4476 L F
.504 .678 .943 r
.54264 .43921 m .5429 .43947 L .54497 .44122 L F
.878 .8 .769 r
.55367 .45522 m .55523 .45438 L .55539 .45448 L F
.55385 .45522 m .55539 .45448 L .55654 .45516 L F
.55367 .45522 m .55539 .45448 L .55385 .45522 L F
.82 .75 .786 r
.5737 .48583 m .57783 .49219 L p .5787 .49013 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .57476 .48571 L .5737 .48583 L F
.818 .819 .85 r
.58226 .48742 m .57965 .49119 L .57742 .48869 L F
.805 .732 .784 r
.58467 .48673 m .5813 .48942 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.5813 .48942 m .57783 .49219 L p .58112 .48979 L F P
0 g
s
.805 .732 .784 r
.58292 .48848 m .5813 .48942 L .58112 .48979 L F
.779 .753 .829 r
.5855 .48656 m .58407 .4869 L .58282 .489 L F
.818 .819 .85 r
.5864 .48634 m .58226 .48742 L .58391 .48697 L F
.5855 .48656 m .58391 .48697 L .58463 .48677 L F
.5864 .48634 m .58391 .48697 L .5855 .48656 L F
.5898 .48545 m .5864 .48634 L .58662 .48627 L F
.463 .874 .728 r
.60509 .47945 m .58088 .49224 L .59156 .4876 L F
.763 .87 .927 r
.60191 .48 m .62124 .47454 L .60302 .48045 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47879 L .6053 .47881 L F
.771 .814 .887 r
.60095 .47599 m .62124 .47454 L .60064 .47624 L F
.60126 .47574 m .62124 .47454 L .60095 .47599 L F
.779 .753 .829 r
.60198 .47154 m .59963 .47368 L .60165 .47544 L F
.60198 .47154 m .60165 .47544 L .60282 .4745 L F
.763 .87 .927 r
.58698 .48403 m .58694 .48293 L .58807 .48383 L F
.833 .807 .826 r
.58467 .48673 m .5854 .48342 L .58778 .4836 L F
.763 .87 .927 r
.58694 .48293 m .58849 .48365 L .58778 .4836 L F
.818 .819 .85 r
.58363 .48701 m .58467 .48673 L p .58407 .4869 L F P
0 g
s
.779 .753 .829 r
.59963 .47368 m .58407 .4869 L .5855 .48656 L F
.599 .47383 m .58407 .4869 L .59963 .47368 L F
.771 .814 .887 r
.59832 .472 m .61849 .46651 L .60943 .47137 L F
.59963 .47368 m .60943 .47137 L .60126 .47574 L F
.59832 .472 m .60943 .47137 L .59963 .47368 L F
.59783 .4741 m .59832 .472 L .59963 .47368 L F
.779 .753 .829 r
.599 .47383 m .58485 .4856 L .58407 .4869 L F
.59853 .47393 m .58485 .4856 L .599 .47383 L F
.833 .807 .826 r
.58457 .48262 m .5839 .48143 L .58468 .48211 L F
.779 .753 .829 r
.59853 .47393 m .58457 .48265 L .5893 .4818 L F
.58457 .48265 m .58442 .48335 L .5893 .4818 L F
.771 .814 .887 r
.59247 .4736 m .59832 .472 L .59783 .4741 L F
.59247 .4736 m .59783 .4741 L .59493 .47478 L F
.765 .799 .881 r
.61481 .45956 m .61849 .46651 L p .60051 .4664 L F P
0 g
s
.765 .799 .881 r
.59505 .46637 m .60001 .46466 L .60051 .4664 L F
.60001 .46466 m .61481 .45956 L .60051 .4664 L F
.59272 .46314 m .61481 .45956 L .59505 .46637 L F
.779 .753 .829 r
.59493 .47478 m .58468 .48211 L p .59522 .47471 L F P
0 g
s
.779 .753 .829 r
.58468 .48211 m .58467 .48215 L .59522 .47471 L F
.59522 .47471 m .58467 .48215 L .58462 .48239 L F
.773 .768 .848 r
.57877 .48193 m .58037 .48417 L .58411 .48161 L F
.57877 .48193 m .58411 .48161 L .58265 .48034 L F
.771 .814 .887 r
.58281 .47965 m .58435 .48063 L .5797 .47889 L F
.833 .807 .826 r
.58265 .48034 m .58108 .48016 L .58042 .47907 L F
.773 .768 .848 r
.5817 .48023 m .58265 .48034 L .5822 .47995 L F
.57877 .48193 m .58265 .48034 L .5817 .48023 L F
.771 .814 .887 r
.5801 .47794 m .58668 .4774 L .58435 .48063 L F
.833 .807 .826 r
.58522 .48024 m .58265 .48034 L .58042 .47907 L F
.58122 .48039 m .57855 .47957 L .58042 .47907 L F
.773 .768 .848 r
.58315 .47604 m .58016 .48006 L .58678 .4773 L F
.58016 .48006 m .57877 .48193 L .5817 .48023 L F
.58016 .48006 m .5817 .48023 L .58678 .4773 L F
.82 .75 .786 r
.57812 .47946 m .57565 .48302 L p .5787 .48166 L F P
0 g
s
.853 .803 .801 r
.57809 .47943 m .5775 .47785 L .57823 .47759 L F
.833 .807 .826 r
.57809 .47943 m .57815 .47942 L p .57811 .47943 L F P
0 g
s
.853 .803 .801 r
.58042 .47907 m .57815 .47942 L p .58022 .47838 L F P
0 g
s
.833 .807 .826 r
.57815 .47942 m .58042 .47907 L p .57895 .47946 L F P
0 g
s
.773 .768 .848 r
.58694 .47092 m .57729 .47637 L .57811 .47943 L F
.58016 .48006 m .57811 .47943 L .57877 .48193 L F
.833 .807 .826 r
.57855 .47957 m .57815 .47942 L .57895 .47946 L F
.57811 .47943 m .57815 .47942 L .57855 .47957 L F
.773 .768 .848 r
.58694 .47092 m .57811 .47943 L .58016 .48006 L F
.57811 .47943 m .57808 .47944 L .57812 .47946 L F
.833 .807 .826 r
.57459 .48062 m .57811 .47943 L .57855 .47957 L F
.58122 .48039 m .57459 .48062 L .5777 .47979 L F
.58016 .48006 m .5777 .47979 L .57855 .47957 L F
.58122 .48039 m .5777 .47979 L .58016 .48006 L F
.58265 .48034 m .58122 .48039 L .58108 .48016 L F
.58457 .48262 m .58196 .48317 L .5839 .48143 L F
.58442 .48335 m .58196 .48317 L .58457 .48262 L F
.773 .768 .848 r
.58468 .48211 m .59493 .47478 L p .58411 .48161 L F P
0 g
s
.773 .768 .848 r
.58411 .48161 m .59493 .47478 L .59446 .47456 L F
.82 .75 .786 r
.57905 .48232 m .579 .48225 L .57888 .48234 L F
.57914 .48331 m .57888 .48234 L .5737 .48583 L F
.58052 .48438 m .5796 .4831 L .57838 .48366 L F
.58052 .48438 m .57838 .48366 L .5737 .48583 L F
.833 .807 .826 r
.58522 .48024 m .57748 .48719 L .57459 .48062 L F
.773 .768 .848 r
.5822 .47995 m .58411 .48161 L .59446 .47456 L F
.5822 .47995 m .59446 .47456 L .59285 .47378 L F
.771 .814 .887 r
.60064 .47624 m .62124 .47454 L .59796 .47838 L F
.779 .753 .829 r
.59147 .48112 m .59463 .48105 L .59672 .47938 L F
.771 .814 .887 r
.61849 .46651 m .61986 .47052 L p .60641 .47543 L F P
0 g
s
.771 .814 .887 r
.61986 .47052 m .62124 .47454 L p .61178 .47511 L F P
0 g
s
.771 .814 .887 r
.60641 .47543 m .61986 .47052 L .61178 .47511 L F
.773 .621 .692 r
.59786 .48486 m .61011 .4802 L .6066 .48107 L F
.61991 .47795 m .61956 .47786 L p .59361 .48671 L F P
0 g
s
.773 .621 .692 r
.59301 .48697 m .61991 .47795 L .59361 .48671 L F
.763 .87 .927 r
.61991 .47795 m .59274 .48708 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.59156 .4876 m .58904 .48911 L .59274 .48708 L F
.58904 .48911 m .58751 .49003 L .59274 .48708 L F
.833 .807 .826 r
.58507 .4834 m .58501 .48344 L .58502 .4834 L F
.779 .753 .829 r
.58442 .48335 m .58433 .48375 L .5893 .4818 L F
.833 .807 .826 r
.58501 .48344 m .58196 .48317 L .58502 .4834 L F
.818 .819 .85 r
.58226 .48742 m .58407 .4869 L .58463 .48677 L F
.833 .807 .826 r
.585 .48365 m .58426 .48408 L .58501 .48344 L F
.58426 .48408 m .58431 .48385 L .58501 .48344 L F
.763 .87 .927 r
.58626 .48349 m .58694 .48293 L .58696 .48338 L F
.58502 .4834 m .58694 .48293 L p .58626 .48349 L F P
0 g
s
.779 .753 .829 r
.5893 .4818 m .58433 .48375 L .58373 .48655 L F
.771 .814 .887 r
.62124 .47454 m .59463 .48105 L p .59796 .47838 L F P
0 g
s
.779 .753 .829 r
.58255 .49069 m .58257 .49068 L .58259 .49067 L F
.805 .732 .784 r
.57957 .49296 m .57967 .49283 L .57815 .49371 L F
.57967 .49283 m .58046 .49119 L .57815 .49371 L F
.771 .814 .887 r
.60126 .47574 m .60738 .47247 L .60641 .47543 L F
.60738 .47247 m .61849 .46651 L .60641 .47543 L F
.837 .755 .773 r
.5737 .48583 m .57565 .48302 L p .57374 .4834 L F P
0 g
s
.773 .768 .848 r
.57729 .47637 m .577 .47653 L .57811 .47943 L F
.577 .47653 m .57809 .47942 L .57811 .47943 L F
.833 .807 .826 r
.57459 .48062 m .57809 .47943 L .57811 .47943 L F
.853 .803 .801 r
.56287 .46878 m .56828 .46845 L p .56275 .46897 L F P
0 g
s
.853 .803 .801 r
.56828 .46845 m .56856 .46843 L p .56825 .46846 L F P
0 g
s
.853 .803 .801 r
.56275 .46897 m .56828 .46845 L .56825 .46846 L F
.773 .768 .848 r
.59272 .46314 m .5769 .47229 L .58694 .47092 L F
.58603 .46422 m .5769 .47229 L p .59272 .46314 L F P
0 g
s
.773 .768 .848 r
.5769 .47229 m .57897 .47353 L .58694 .47092 L F
.765 .799 .881 r
.58337 .46203 m .61197 .45417 L .58344 .46208 L F
.765 .772 .858 r
.57577 .47329 m .58603 .46422 L p .57513 .47262 L F P
0 g
s
.765 .772 .858 r
.57513 .47262 m .58603 .46422 L .58558 .46385 L F
.878 .8 .769 r
.55557 .45439 m .55598 .4544 L p .55539 .45448 L F P
0 g
s
.878 .8 .769 r
.55539 .45448 m .55598 .4544 L .5561 .45448 L F
.758 .772 .865 r
.5599 .45715 m .56151 .45811 L .56033 .4568 L F
.56151 .45811 m .56483 .46007 L .56033 .4568 L F
.56404 .4609 m .56483 .46007 L p .56274 .45946 L F P
0 g
s
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57616 .48417 L F P
0 g
s
.853 .803 .801 r
.565 .46969 m .56471 .46964 L .56507 .46966 L F
.56471 .46964 m .56275 .46897 L .56791 .46859 L F
.56623 .46922 m .56791 .46859 L .56872 .46853 L F
.56471 .46964 m .56791 .46859 L .56623 .46922 L F
.56471 .46964 m .56872 .46853 L .56949 .46898 L F
.878 .8 .769 r
.56151 .45811 m .56081 .4579 L .56119 .45791 L F
.56081 .4579 m .55294 .45565 L .55898 .45658 L F
.909 .793 .72 r
.53686 .43773 m .54072 .43798 L p .53714 .43861 L F P
0 g
s
.909 .793 .72 r
.53714 .43861 m .54072 .43798 L .53996 .43857 L F
.974 .728 .5 r
.52455 .42014 m .52455 .42014 L p .52453 .42011 L F P
0 g
s
.504 .678 .943 r
.54202 .42578 m .53463 .42902 L .53678 .4327 L F
.429 .635 .942 r
.46853 .37138 m .46722 .36998 L .46332 .37355 L F
.46365 .374 m .46332 .37355 L .46164 .37509 L F
.46853 .37138 m .46332 .37355 L .46365 .374 L F
.46853 .37138 m .46164 .37509 L .4622 .37595 L F
.46 .677 .958 r
.4584 .39432 m .44413 .37422 L p .46774 .38444 L F P
0 g
s
.46 .677 .958 r
.46774 .38444 m .47435 .3873 L .47066 .38892 L F
.46774 .38444 m .47066 .38892 L .4584 .39432 L F
.431 .664 .959 r
.46969 .37404 m .47565 .38101 L .46744 .37924 L F
.429 .635 .942 r
.47313 .36806 m .46408 .37459 L .48233 .37565 L F
.4727 .37756 m .48233 .37565 L p .46408 .37459 L F P
0 g
s
0 .079 .615 r
.47746 .36783 m .48034 .37053 L .47639 .36643 L F
.429 .635 .942 r
.47604 .36597 m .47264 .36453 L .47516 .3666 L F
.47461 .36408 m .47264 .36453 L .47604 .36597 L F
.47461 .36408 m .47102 .36258 L .47264 .36453 L F
.4735 .36262 m .47102 .36258 L .47461 .36408 L F
.47745 .36791 m .47745 .36833 L .47812 .36883 L F
0 .079 .615 r
.47825 .36901 m .47951 .36992 L p .47756 .36805 L F P
0 g
s
0 .079 .615 r
.48034 .37053 m .47551 .3641 L p .47473 .36333 L F P
0 g
s
0 .079 .615 r
.4788 .36871 m .48034 .37053 L .47473 .36333 L F
.393 .596 .927 r
.45631 .34807 m .45139 .34773 L .45254 .34855 L F
.45784 .34952 m .4557 .35004 L .46006 .35023 L F
.44899 .34901 m .4557 .35004 L p .45631 .34807 L F P
0 g
s
.312 .501 .882 r
.46641 .34992 m .46638 .34991 L .46468 .34894 L F
.46641 .34992 m .46468 .34894 L .46468 .34894 L F
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L .42531 .32991 L p F P
0 g
s
.312 .501 .882 r
.46243 .34719 m .46619 .3489 L .4623 .34711 L F
.46641 .34992 m .46645 .34995 L .46638 .34991 L F
.392 .647 .959 r
.47168 .36419 m .47275 .36589 L .47121 .36572 L F
.47185 .36363 m .47275 .36589 L .47168 .36419 L F
.429 .635 .942 r
.47102 .36258 m .46015 .36242 L .47466 .36696 L F
.46015 .36242 m .46275 .3652 L .47466 .36696 L F
.431 .664 .959 r
.46063 .36982 m .46744 .37924 L .44413 .37422 L F
.429 .635 .942 r
.4711 .36644 m .46275 .3652 L .46558 .36822 L F
.431 .664 .959 r
.43227 .35659 m .46178 .36944 L .46063 .36982 L F
.921 .552 .305 r
.48296 .37531 m .4819 .37392 L .48318 .37545 L F
.392 .647 .959 r
.46558 .36822 m .43227 .35659 L p .46296 .36542 L F P
0 g
s
.429 .635 .942 r
.47466 .36696 m .4711 .36644 L .46722 .36998 L F
.47466 .36696 m .46722 .36998 L .46853 .37138 L F
.431 .664 .959 r
.43227 .35659 m .46309 .36902 L .46178 .36944 L F
.451 .65 .944 r
.48604 .379 m .48601 .379 L .48602 .37901 L F
.392 .647 .959 r
.47516 .36616 m .47608 .36626 L .47704 .3676 L F
.429 .635 .942 r
.47516 .3666 m .47264 .36453 L .47466 .36696 L F
.875 .444 .167 r
.48185 .37308 m .47733 .36839 L .47264 .36453 L F
.47669 .36741 m .47637 .36708 L p .47663 .36737 L F P
0 g
s
.875 .444 .167 r
.47669 .36741 m .47663 .36737 L .47762 .36846 L F
.47802 .36876 m .47669 .36741 L p .47762 .36846 L F P
0 g
s
.429 .635 .942 r
.47745 .36791 m .4753 .3665 L .47745 .36833 L F
.47604 .36597 m .4753 .3665 L .47745 .36791 L F
.875 .444 .167 r
.47565 .36733 m .46906 .36002 L .47407 .36261 L F
.47565 .36733 m .47264 .36453 L .46906 .36002 L F
.47264 .36453 m .46956 .36082 L .46906 .36002 L F
0 .079 .615 r
.47951 .36992 m .47909 .36936 L .47727 .36766 L F
.47951 .36992 m .47727 .36766 L .47756 .36805 L F
.875 .444 .167 r
.48185 .37308 m .47565 .36733 L .47407 .36261 L F
0 .079 .615 r
.47951 .36992 m .48034 .37053 L p .47909 .36936 L F P
0 g
s
.46 .677 .958 r
.44413 .37422 m .4765 .38617 L .47435 .3873 L F
.909 .793 .72 r
.54617 .44225 m .53896 .43935 L .54185 .43853 L F
.53896 .43935 m .53714 .43861 L .53996 .43857 L F
.53896 .43935 m .53996 .43857 L .54185 .43853 L F
.499 .695 .956 r
.57038 .44733 m .54965 .44461 L p .56147 .4444 L F P
0 g
s
.878 .8 .769 r
.55523 .45438 m .55557 .45439 L p .55539 .45448 L F P
0 g
s
.878 .8 .769 r
.55209 .45434 m .55248 .45434 L p .55238 .4545 L F P
0 g
s
.878 .8 .769 r
.55248 .45434 m .55523 .45438 L p .55238 .4545 L F P
0 g
s
.878 .8 .769 r
.55367 .45522 m .55238 .4545 L .55523 .45438 L F
.758 .772 .865 r
.55918 .45672 m .5599 .45715 L .57193 .4476 L F
.765 .772 .858 r
.58257 .44906 m .56483 .46007 L .57323 .4662 L F
.57435 .45014 m .56483 .46007 L p .58257 .44906 L F P
0 g
s
.878 .8 .769 r
.5538 .45524 m .55367 .45522 L .55385 .45522 L F
.853 .803 .801 r
.56507 .46966 m .56471 .46964 L .56527 .46958 L F
.763 .87 .927 r
.59463 .48105 m .62124 .47454 L p .59832 .48096 L F P
0 g
s
.779 .753 .829 r
.59089 .48597 m .59109 .48607 L .60087 .4809 L F
.59089 .48597 m .60087 .4809 L .60063 .48091 L F
.5865 .48838 m .58641 .48854 L .59109 .48607 L F
.58244 .49041 m .58641 .48854 L .5865 .48838 L F
.58244 .49041 m .58238 .49067 L .58641 .48854 L F
.818 .819 .85 r
.58883 .48891 m .58638 .48998 L .5895 .48843 L F
.805 .732 .784 r
.57807 .49336 m .57815 .49371 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.58327 .48825 m .58328 .48823 L .58296 .48846 L F
.58288 .48878 m .58296 .48846 L .58292 .48848 L F
.57783 .49219 m .57807 .49336 L p .58292 .48848 L F P
0 g
s
.818 .819 .85 r
.5898 .48545 m .57979 .49256 L .58226 .48742 L F
.805 .732 .784 r
.58234 .49079 m .58235 .49076 L .57995 .49246 L F
.818 .819 .85 r
.59159 .4863 m .57979 .49256 L .5898 .48545 L F
.5813 .48942 m .58078 .48956 L .58226 .48742 L F
.82 .75 .786 r
.57783 .49219 m .5813 .48942 L p .5787 .49013 L F P
0 g
s
.463 .874 .728 r
.58139 .492 m .58014 .49266 L .58067 .49236 L F
.57935 .49308 m .57773 .49397 L .57941 .49319 L F
.57773 .49397 m .57945 .49327 L p .57941 .49319 L F P
0 g
s
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57957 .49296 L F P
0 g
s
.463 .874 .728 r
.58088 .49224 m .57935 .49308 L .59156 .4876 L F
.57935 .49308 m .57941 .49319 L .59156 .4876 L F
.805 .732 .784 r
.57833 .49461 m .57955 .49346 L .5794 .49318 L F
.463 .874 .728 r
.59156 .4876 m .57941 .49319 L .58751 .49003 L F
.57945 .49327 m .58751 .49003 L p .57941 .49319 L F P
0 g
s
.763 .87 .927 r
.62124 .47454 m .61998 .47778 L p .60406 .48088 L F P
0 g
s
.763 .87 .927 r
.61998 .47778 m .61991 .47795 L p .6175 .47839 L F P
0 g
s
.763 .87 .927 r
.60406 .48088 m .61998 .47778 L .6175 .47839 L F
.60302 .48045 m .62124 .47454 L .60406 .48088 L F
.818 .819 .85 r
.58226 .48742 m .58363 .48701 L .58407 .4869 L F
.805 .732 .784 r
.57833 .49461 m .57918 .49385 L .57921 .49379 L F
.923 .917 .793 r
.67312 .42139 m .67294 .42267 L .67774 .40991 L F
.989 .852 .485 r
.67264 .34613 m .67913 .37917 L p .66825 .30403 L F P
0 g
s
.989 .852 .485 r
.66776 .30063 m .66809 .30371 L .66825 .30403 L F
.66809 .30371 m .67264 .34613 L .66825 .30403 L F
.267 .61 .955 r
.66668 .3042 m .66508 .30308 L p .66646 .30414 L F P
0 g
s
.984 .891 .648 r
.67264 .34613 m .66805 .30364 L p .66565 .29885 L F P
0 g
s
.984 .891 .648 r
.66805 .30364 m .66771 .30051 L p .66565 .29885 L F P
0 g
s
.448 .59 .901 r
.66416 .30352 m .66431 .304 L .66364 .30339 L F
.66416 .30352 m .66364 .30339 L .65758 .29786 L F
.66066 .30503 m .65758 .29786 L p .66353 .30328 L F P
0 g
s
.267 .61 .955 r
.66395 .30372 m .66344 .30334 L .66066 .30503 L F
.448 .59 .901 r
.66431 .304 m .66066 .30503 L .66353 .30328 L F
.267 .61 .955 r
.62949 .27823 m .66066 .30503 L p .66344 .30334 L F P
0 g
s
.267 .61 .955 r
.66344 .30334 m .66508 .30308 L .66259 .30271 L F
.66638 .30408 m .66508 .30308 L .66344 .30334 L F
.66508 .30308 m .62949 .27823 L p .66259 .30271 L F P
0 g
s
.953 .897 .734 r
.66462 .31023 m .65973 .25897 L p .65424 .22495 L F P
0 g
s
.953 .897 .734 r
.65973 .25897 m .65969 .25855 L p .65424 .22495 L F P
0 g
s
.984 .891 .648 r
.66764 .29979 m .65969 .25855 L p .66455 .29145 L F P
0 g
s
.984 .891 .648 r
.66771 .30051 m .66764 .29979 L p .66455 .29145 L F P
0 g
s
.989 .852 .485 r
.66764 .29979 m .66771 .30051 L p .66776 .30063 L F P
0 g
s
.267 .61 .955 r
.67264 .31404 m .67236 .31371 L .67244 .31391 L F
.7029 .33252 m .6707 .30871 L .67264 .31404 L F
.989 .852 .485 r
.67913 .37917 m .6755 .33963 L .66785 .3009 L p F P
0 g
s
.989 .852 .485 r
.66785 .3009 m .66764 .29979 L p .66776 .30063 L F P
0 g
s
.989 .852 .485 r
.66776 .30063 m .67913 .37917 L .66785 .3009 L F
.442 .689 .97 r
.66066 .30503 m .66042 .30482 L p .65982 .30514 L F P
0 g
s
.469 .603 .902 r
.65999 .30511 m .66066 .30503 L .66004 .30527 L F
.87 .698 .174 r
.67599 .34416 m .67765 .36304 L .67919 .37403 L F
.6755 .33963 m .67577 .34254 L p .67599 .34416 L F P
0 g
s
.87 .698 .174 r
.67577 .34254 m .67765 .36304 L p .67599 .34416 L F P
0 g
s
.87 .698 .174 r
.67996 .36594 m .67974 .36464 L p .68005 .36824 L F P
0 g
s
.87 .698 .174 r
.67974 .36464 m .6755 .33963 L p .68005 .36824 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .69938 .35256 L p .67749 .33831 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .67749 .33831 L .67849 .34999 L F
.87 .698 .174 r
.67765 .36304 m .67913 .37917 L p .67919 .37403 L F P
0 g
s
.712 .721 .857 r
.89676 .41769 m .88674 .43228 L .8581 .42384 L p F P
0 g
s
.678 .711 .874 r
.88674 .43228 m .89676 .41769 L .91347 .40724 L p F P
0 g
s
.678 .711 .874 r
.91347 .40724 m .90866 .43149 L .88674 .43228 L p F P
0 g
s
.693 .739 .887 r
.81698 .40876 m .84554 .41498 L p .83478 .40959 L F P
0 g
s
.693 .739 .887 r
.80923 .3968 m .81425 .40455 L p .83478 .40959 L F P
0 g
s
.693 .739 .887 r
.81425 .40455 m .81698 .40876 L p .83478 .40959 L F P
0 g
s
.754 .725 .825 r
.84464 .412 m .8555 .41467 L p .85502 .41455 L F P
0 g
s
.693 .739 .887 r
.84554 .41498 m .84464 .412 L .80923 .3968 L p F P
0 g
s
.647 .75 .924 r
.84464 .412 m .84554 .41498 L .85397 .4143 L p F P
0 g
s
.77 .595 .662 r
.82656 .41687 m .84554 .41498 L .81698 .40876 L p F P
0 g
s
.589 .818 .987 r
.84554 .41498 m .82656 .41687 L .83177 .41372 L p F P
0 g
s
.589 .818 .987 r
.84067 .41226 m .84554 .41498 L .83177 .41372 L F
.754 .725 .825 r
.8358 .41306 m .82285 .4068 L p .84348 .41181 L F P
0 g
s
.589 .818 .987 r
.84414 .41196 m .84554 .41498 L .83728 .41038 L F
.84701 .41486 m .84554 .41498 L p .84537 .4146 L F P
0 g
s
.589 .818 .987 r
.84414 .41196 m .84701 .41486 L .84537 .4146 L F
.85397 .4143 m .84701 .41486 L p .84414 .41196 L F P
0 g
s
.754 .725 .825 r
.87386 .41917 m .8581 .42384 L .8358 .41306 L p F P
0 g
s
.754 .725 .825 r
.87386 .41917 m .8358 .41306 L .84348 .41181 L F
.589 .818 .987 r
.83177 .41372 m .83728 .41038 L p .84067 .41226 L F P
0 g
s
.754 .725 .825 r
.82285 .4068 m .84351 .41173 L p .84897 .41307 L F P
0 g
s
.754 .725 .825 r
.84764 .41277 m .82285 .4068 L .84897 .41307 L F
.85607 .41482 m .82285 .4068 L .85161 .41372 L F
.86567 .41719 m .84955 .41328 L .85607 .41482 L F
.84955 .41328 m .82285 .4068 L .85607 .41482 L F
.742 .717 .828 r
.8055 .41863 m .81698 .40876 L .7826 .39513 L p F P
0 g
s
.77 .595 .662 r
.81698 .40876 m .8055 .41863 L .82656 .41687 L p F P
0 g
s
.673 .745 .904 r
.76802 .37452 m .7826 .39513 L .81698 .40876 L p F P
0 g
s
.673 .745 .904 r
.81698 .40876 m .80923 .3968 L .76802 .37452 L p F P
0 g
s
.68 .831 .956 r
.79758 .40381 m .81592 .40532 L p .82656 .41687 L F P
0 g
s
.901 .605 .476 r
.76802 .37452 m .80923 .3968 L p .75974 .3666 L F P
0 g
s
.901 .605 .476 r
.73447 .35119 m .74347 .35745 L p .75974 .3666 L F P
0 g
s
.901 .605 .476 r
.74347 .35745 m .76802 .37452 L p .75974 .3666 L F P
0 g
s
.901 .605 .476 r
.80923 .3968 m .78138 .38213 L .73447 .35119 L p F P
0 g
s
.817 .714 .751 r
.78138 .38213 m .80923 .3968 L .81918 .40107 L p F P
0 g
s
.817 .714 .751 r
.81918 .40107 m .84464 .412 L p .78138 .38213 L F P
0 g
s
.817 .714 .751 r
.82285 .4068 m .78138 .38213 L p .81818 .39951 L F P
0 g
s
.817 .714 .751 r
.84464 .412 m .83723 .41023 L p .81818 .39951 L F P
0 g
s
.817 .714 .751 r
.83723 .41023 m .82285 .4068 L p .81818 .39951 L F P
0 g
s
.68 .831 .956 r
.81592 .40532 m .84206 .40748 L .83728 .41038 L p F P
0 g
s
.68 .831 .956 r
.83728 .41038 m .82656 .41687 L p .81592 .40532 L F P
0 g
s
.754 .725 .825 r
.84351 .41173 m .84464 .412 L p .87096 .41847 L F P
0 g
s
.589 .818 .987 r
.83728 .41038 m .84206 .40748 L p .84414 .41196 L F P
0 g
s
.754 .725 .825 r
.85161 .41372 m .84764 .41277 L .84897 .41307 L F
.87096 .41847 m .86567 .41719 L .85161 .41372 L F
.647 .75 .924 r
.86815 .41317 m .87386 .41917 L .84464 .412 L p F P
0 g
s
.647 .75 .924 r
.85397 .4143 m .86815 .41317 L p .84464 .412 L F P
0 g
s
.589 .818 .987 r
.84206 .40748 m .86815 .41317 L .85397 .4143 L p F P
0 g
s
.589 .818 .987 r
.84206 .40748 m .85397 .4143 L .84414 .41196 L F
.754 .725 .825 r
.87386 .41917 m .87096 .41847 L .85502 .41455 L F
.8555 .41467 m .87386 .41917 L p .85502 .41455 L F P
0 g
s
.712 .721 .857 r
.8581 .42384 m .87386 .41917 L .89676 .41769 L p F P
0 g
s
.659 .748 .916 r
.87386 .41917 m .86815 .41317 L .88491 .40303 L p F P
0 g
s
.659 .748 .916 r
.88491 .40303 m .89676 .41769 L .87386 .41917 L p F P
0 g
s
.662 .748 .914 r
.89676 .41769 m .88491 .40303 L .89614 .38454 L p F P
0 g
s
.662 .748 .914 r
.89614 .38454 m .91347 .40724 L .89676 .41769 L p F P
0 g
s
.673 .792 .938 r
.86815 .41317 m .84206 .40748 L .85229 .39046 L p F P
0 g
s
.673 .792 .938 r
.85229 .39046 m .88491 .40303 L .86815 .41317 L p F P
0 g
s
.742 .717 .828 r
.7826 .39513 m .77882 .41304 L .8055 .41863 L p F P
0 g
s
.755 .641 .735 r
.77642 .4272 m .8055 .41863 L .77882 .41304 L p F P
0 g
s
.185 .717 .824 r
.8055 .41863 m .77642 .4272 L .78951 .41894 L p F P
0 g
s
.185 .717 .824 r
.78951 .41894 m .82656 .41687 L .8055 .41863 L p F P
0 g
s
.68 .831 .956 r
.82656 .41687 m .78951 .41894 L .79758 .40381 L p F P
0 g
s
.751 .71 .813 r
.74668 .40066 m .73439 .42326 L .75805 .42856 L p F P
0 g
s
.751 .71 .813 r
.75805 .42856 m .77882 .41304 L .74668 .40066 L p F P
0 g
s
.755 .641 .735 r
.77882 .41304 m .75805 .42856 L .77642 .4272 L p F P
0 g
s
.434 0 0 r
.73216 .4354 m .77642 .4272 L .75805 .42856 L p F P
0 g
s
.685 .863 .966 r
.77642 .4272 m .73216 .4354 L .73715 .42246 L p F P
0 g
s
.685 .863 .966 r
.73715 .42246 m .78951 .41894 L .77642 .4272 L p F P
0 g
s
.731 .735 .854 r
.74282 .37499 m .74668 .40066 L .77882 .41304 L p F P
0 g
s
.731 .735 .854 r
.77882 .41304 m .7826 .39513 L .74282 .37499 L p F P
0 g
s
.688 .782 .922 r
.88491 .40303 m .85229 .39046 L .85775 .3661 L p F P
0 g
s
.688 .782 .922 r
.85775 .3661 m .89614 .38454 L .88491 .40303 L p F P
0 g
s
.705 .805 .928 r
.84206 .40748 m .79758 .40381 L .80108 .3821 L p F P
0 g
s
.705 .805 .928 r
.80108 .3821 m .85229 .39046 L .84206 .40748 L p F P
0 g
s
.719 .821 .929 r
.78951 .41894 m .73715 .42246 L .73779 .40373 L p F P
0 g
s
.719 .821 .929 r
.73779 .40373 m .79758 .40381 L .78951 .41894 L p F P
0 g
s
.717 .895 .96 r
.66894 .45983 m .62124 .47454 L .61849 .46651 L p F P
0 g
s
.733 .831 .925 r
.67318 .42855 m .73715 .42246 L .73216 .4354 L p F P
0 g
s
.67 .745 .907 r
.72177 .34648 m .74282 .37499 L .7826 .39513 L p F P
0 g
s
.67 .745 .907 r
.7826 .39513 m .76802 .37452 L .72177 .34648 L p F P
0 g
s
.726 .741 .864 r
.69838 .34962 m .70952 .38236 L .74668 .40066 L p F P
0 g
s
.726 .741 .864 r
.74668 .40066 m .74282 .37499 L .69838 .34962 L p F P
0 g
s
.737 .811 .91 r
.73715 .42246 m .67318 .42855 L .66684 .40851 L p F P
0 g
s
.737 .811 .91 r
.66684 .40851 m .73779 .40373 L .73715 .42246 L p F P
0 g
s
.724 .805 .915 r
.79758 .40381 m .73779 .40373 L .73469 .37979 L p F P
0 g
s
.724 .805 .915 r
.73469 .37979 m .80108 .3821 L .79758 .40381 L p F P
0 g
s
.711 .795 .916 r
.85229 .39046 m .80108 .3821 L .80068 .35444 L p F P
0 g
s
.711 .795 .916 r
.80068 .35444 m .85775 .3661 L .85229 .39046 L p F P
0 g
s
.753 .732 .833 r
.27419 .3227 m .31504 .35477 L .37195 .38874 L p F P
0 g
s
.753 .732 .833 r
.37195 .38874 m .32786 .35145 L .27419 .3227 L p F P
0 g
s
.668 .745 .908 r
.67161 .31444 m .69838 .34962 L .74282 .37499 L p F P
0 g
s
.668 .745 .908 r
.74282 .37499 m .72177 .34648 L .67161 .31444 L p F P
0 g
s
0 .177 .614 r
.68329 .3158 m .72177 .34648 L .76802 .37452 L p F P
0 g
s
0 .177 .614 r
.76802 .37452 m .73447 .35119 L .68329 .3158 L p F P
0 g
s
.237 0 0 r
.29233 .57599 m .32294 .5699 L .30286 .57137 L p F P
0 g
s
.237 0 0 r
.30286 .57137 m .27317 .58021 L .29233 .57599 L p F P
0 g
s
.687 .603 .757 r
.3416 .54943 m .30286 .57137 L .32294 .5699 L p F P
0 g
s
.639 .813 .967 r
.27351 .57082 m .29233 .57599 L .27317 .58021 L p F P
0 g
s
.639 .813 .967 r
.27317 .58021 m .25514 .57646 L .27351 .57082 L p F P
0 g
s
.653 .476 .633 r
.36238 .55181 m .32294 .5699 L .34188 .56737 L p F P
0 g
s
.687 .603 .757 r
.32294 .5699 m .36238 .55181 L .3416 .54943 L p F P
0 g
s
.386 .845 .893 r
.31091 .57114 m .34188 .56737 L .32294 .5699 L p F P
0 g
s
.386 .845 .893 r
.32294 .5699 m .29233 .57599 L .31091 .57114 L p F P
0 g
s
0 0 0 r
.42869 .54574 m .47261 .53253 L .45988 .53319 L p F P
0 g
s
.614 .937 .956 r
.48272 .52924 m .47261 .53253 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.45988 .53319 m .43297 .5433 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.44041 .53943 m .45921 .53491 L p .45448 .53642 L F P
0 g
s
.614 .937 .956 r
.45921 .53491 m .48272 .52924 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.41501 .55005 m .42869 .54574 L p .44164 .54053 L F P
0 g
s
0 0 0 r
.43297 .5433 m .41501 .55005 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.47261 .53253 m .42869 .54574 L .44041 .53943 L p F P
0 g
s
.433 .03 .173 r
.35955 .56362 m .39933 .5524 L .38173 .55291 L p F P
0 g
s
.433 .03 .173 r
.38173 .55291 m .34188 .56737 L .35955 .56362 L p F P
0 g
s
.653 .476 .633 r
.34188 .56737 m .38173 .55291 L .36238 .55181 L p F P
0 g
s
.3 .793 .777 r
.39933 .5524 m .35955 .56362 L .37589 .55854 L p F P
0 g
s
.3 .793 .777 r
.37589 .55854 m .41501 .55005 L .39933 .5524 L p F P
0 g
s
.71 .694 .833 r
.36238 .55181 m .40764 .52162 L .3868 .51461 L p F P
0 g
s
.71 .694 .833 r
.3868 .51461 m .3416 .54943 L .36238 .55181 L p F P
0 g
s
.559 .89 .986 r
.32887 .5656 m .35955 .56362 L .34188 .56737 L p F P
0 g
s
.559 .89 .986 r
.34188 .56737 m .31091 .57114 L .32887 .5656 L p F P
0 g
s
.736 .801 .904 r
.65773 .38484 m .73469 .37979 L .73779 .40373 L p F P
0 g
s
.641 .806 .962 r
.29202 .56515 m .31091 .57114 L .29233 .57599 L p F P
0 g
s
.641 .806 .962 r
.29233 .57599 m .27351 .57082 L .29202 .56515 L p F P
0 g
s
.582 .916 .971 r
.39094 .55214 m .42869 .54574 L .41501 .55005 L p F P
0 g
s
.582 .916 .971 r
.41501 .55005 m .37589 .55854 L .39094 .55214 L p F P
0 g
s
.703 .919 .967 r
.48272 .52924 m .44041 .53943 L .45033 .53123 L p F P
0 g
s
.725 .797 .909 r
.80108 .3821 m .73469 .37979 L .72869 .35156 L p F P
0 g
s
.725 .797 .909 r
.72869 .35156 m .80068 .35444 L .80108 .3821 L p F P
0 g
s
.609 .881 .991 r
.34624 .55939 m .37589 .55854 L .35955 .56362 L p F P
0 g
s
.609 .881 .991 r
.35955 .56362 m .32887 .5656 L .34624 .55939 L p F P
0 g
s
.651 .718 .897 r
.26916 .55579 m .27351 .57082 L .25514 .57646 L p F P
0 g
s
.651 .718 .897 r
.25514 .57646 m .25119 .5613 L .26916 .55579 L p F P
0 g
s
.652 .91 .98 r
.4048 .54445 m .44041 .53943 L .42869 .54574 L p F P
0 g
s
.652 .91 .98 r
.42869 .54574 m .39094 .55214 L .4048 .54445 L p F P
0 g
s
.642 .803 .961 r
.31065 .55943 m .32887 .5656 L .31091 .57114 L p F P
0 g
s
.642 .803 .961 r
.31091 .57114 m .29202 .56515 L .31065 .55943 L p F P
0 g
s
.544 .689 .934 r
.40633 .41966 m .32544 .3971 L .31322 .36941 L p F P
0 g
s
.562 .691 .927 r
.32544 .3971 m .25081 .37038 L .242 .34236 L p F P
0 g
s
.562 .691 .927 r
.242 .34236 m .31322 .36941 L .32544 .3971 L p F P
0 g
s
.544 .689 .934 r
.31322 .36941 m .39208 .39445 L .40633 .41966 L p F P
0 g
s
.781 .733 .808 r
.51413 .49915 m .4633 .50985 L .443 .5032 L p F P
0 g
s
.781 .733 .808 r
.443 .5032 m .49792 .49055 L .51413 .49915 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.631 .875 .987 r
.36308 .55251 m .39094 .55214 L .37589 .55854 L p F P
0 g
s
.631 .875 .987 r
.37589 .55854 m .34624 .55939 L .36308 .55251 L p F P
0 g
s
.722 .731 .858 r
.40764 .52162 m .45577 .47988 L .43589 .46787 L p F P
0 g
s
.722 .731 .858 r
.43589 .46787 m .3868 .51461 L .40764 .52162 L p F P
0 g
s
.654 .719 .897 r
.28799 .5509 m .29202 .56515 L .27351 .57082 L p F P
0 g
s
.654 .719 .897 r
.27351 .57082 m .26916 .55579 L .28799 .5509 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.642 .804 .961 r
.32942 .55367 m .34624 .55939 L .32887 .5656 L p F P
0 g
s
.642 .804 .961 r
.32887 .5656 m .31065 .55943 L .32942 .55367 L p F P
0 g
s
.655 .745 .916 r
.25308 .301 m .27419 .3227 L .32786 .35145 L p F P
0 g
s
.655 .745 .916 r
.32786 .35145 m .30006 .32279 L .25308 .301 L p F P
0 g
s
.68 .903 .975 r
.41767 .53562 m .45033 .53123 L .44041 .53943 L p F P
0 g
s
.68 .903 .975 r
.44041 .53943 m .4048 .54445 L .41767 .53562 L p F P
0 g
s
.581 .696 .921 r
.25081 .37038 m .18688 .3414 L .18331 .3157 L p F P
0 g
s
.581 .696 .921 r
.18331 .3157 m .242 .34236 L .25081 .37038 L p F P
0 g
s
.758 .723 .82 r
.2244 .29854 m .25937 .32289 L .31504 .35477 L p F P
0 g
s
.758 .723 .82 r
.31504 .35477 m .27419 .3227 L .2244 .29854 L p F P
0 g
s
.573 .743 .957 r
.29058 .30451 m .30006 .32279 L .35066 .3489 L p F P
0 g
s
.573 .743 .957 r
.35066 .3489 m .3337 .32439 L .29058 .30451 L p F P
0 g
s
.642 .876 .985 r
.37948 .54503 m .4048 .54445 L .39094 .55214 L p F P
0 g
s
.642 .876 .985 r
.39094 .55214 m .36308 .55251 L .37948 .54503 L p F P
0 g
s
.771 .744 .828 r
.49792 .49055 m .443 .5032 L .42166 .49563 L p F P
0 g
s
.771 .744 .828 r
.42166 .49563 m .47973 .47999 L .49792 .49055 L p F P
0 g
s
.781 .645 .712 r
.48199 .51499 m .44167 .52276 L .42006 .51973 L p F P
0 g
s
.781 .645 .712 r
.42006 .51973 m .4633 .50985 L .48199 .51499 L p F P
0 g
s
.657 .718 .894 r
.30763 .54659 m .31065 .55943 L .29202 .56515 L p F P
0 g
s
.657 .718 .894 r
.29202 .56515 m .28799 .5509 L .30763 .54659 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.661 .671 .849 r
.28133 .53288 m .26916 .55579 L .25119 .5613 L p F P
0 g
s
.661 .671 .849 r
.25119 .5613 m .26332 .5366 L .28133 .53288 L p F P
0 g
s
.641 .807 .963 r
.34831 .54787 m .36308 .55251 L .34624 .55939 L p F P
0 g
s
.641 .807 .963 r
.34624 .55939 m .32942 .55367 L .34831 .54787 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.773 .687 .769 r
.4633 .50985 m .42006 .51973 L .39769 .51603 L p F P
0 g
s
.773 .687 .769 r
.39769 .51603 m .443 .5032 L .4633 .50985 L p F P
0 g
s
.66 .715 .889 r
.32796 .54281 m .32942 .55367 L .31065 .55943 L p F P
0 g
s
.66 .715 .889 r
.31065 .55943 m .30763 .54659 L .32796 .54281 L p F P
0 g
s
.672 .676 .846 r
.30081 .53039 m .28799 .5509 L .26916 .55579 L p F P
0 g
s
.672 .676 .846 r
.26916 .55579 m .28133 .53288 L .30081 .53039 L p F P
0 g
s
.734 .796 .902 r
.73469 .37979 m .65773 .38484 L .64682 .35863 L p F P
0 g
s
.84 .847 .85 r
.65591 .36073 m .66462 .31023 L .65652 .27323 L p F P
0 g
s
.84 .847 .85 r
.65652 .27323 m .6465 .32929 L .65591 .36073 L p F P
0 g
s
.734 .796 .902 r
.64682 .35863 m .72869 .35156 L .73469 .37979 L p F P
0 g
s
.648 .883 .984 r
.39558 .53707 m .41767 .53562 L .4048 .54445 L p F P
0 g
s
.648 .883 .984 r
.4048 .54445 m .37948 .54503 L .39558 .53707 L p F P
0 g
s
.638 .814 .968 r
.36734 .54203 m .37948 .54503 L .36308 .55251 L p F P
0 g
s
.638 .814 .968 r
.36308 .55251 m .34831 .54787 L .36734 .54203 L p F P
0 g
s
.761 .749 .842 r
.47973 .47999 m .42166 .49563 L .39993 .48779 L p F P
0 g
s
.761 .749 .842 r
.39993 .48779 m .46023 .4682 L .47973 .47999 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.682 .675 .836 r
.32154 .52898 m .30763 .54659 L .28799 .5509 L p F P
0 g
s
.682 .675 .836 r
.28799 .5509 m .30081 .53039 L .32154 .52898 L p F P
0 g
s
.762 .708 .801 r
.443 .5032 m .39769 .51603 L .37507 .51218 L p F P
0 g
s
.762 .708 .801 r
.37507 .51218 m .42166 .49563 L .443 .5032 L p F P
0 g
s
.663 .706 .879 r
.34885 .53943 m .34831 .54787 L .32942 .55367 L p F P
0 g
s
.663 .706 .879 r
.32942 .55367 m .32796 .54281 L .34885 .53943 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.608 .707 .914 r
.18688 .3414 m .13828 .31258 L .14202 .29217 L p F P
0 g
s
.608 .707 .914 r
.14202 .29217 m .18331 .3157 L .18688 .3414 L p F P
0 g
s
.753 .565 .642 r
.44167 .52276 m .41057 .52882 L .38811 .52867 L p F P
0 g
s
.753 .565 .642 r
.38811 .52867 m .42006 .51973 L .44167 .52276 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.536 .683 .933 r
.39208 .39445 m .31322 .36941 L .30431 .34455 L p F P
0 g
s
.536 .683 .933 r
.30431 .34455 m .37925 .3704 L .39208 .39445 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.69 .679 .834 r
.31109 .50466 m .28133 .53288 L .26332 .5366 L p F P
0 g
s
.69 .679 .834 r
.26332 .5366 m .29274 .50496 L .31109 .50466 L p F P
0 g
s
.692 .666 .82 r
.34323 .52842 m .32796 .54281 L .30763 .54659 L p F P
0 g
s
.692 .666 .82 r
.30763 .54659 m .32154 .52898 L .34323 .52842 L p F P
0 g
s
.75 .633 .731 r
.42006 .51973 m .38811 .52867 L .36555 .52843 L p F P
0 g
s
.75 .633 .731 r
.36555 .52843 m .39769 .51603 L .42006 .51973 L p F P
0 g
s
.558 .684 .924 r
.31322 .36941 m .242 .34236 L .23869 .31913 L p F P
0 g
s
.558 .684 .924 r
.23869 .31913 m .30431 .34455 L .31322 .36941 L p F P
0 g
s
.632 .83 .977 r
.38651 .53615 m .39558 .53707 L .37948 .54503 L p F P
0 g
s
.632 .83 .977 r
.37948 .54503 m .36734 .54203 L .38651 .53615 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.668 .687 .859 r
.37012 .53631 m .36734 .54203 L .34831 .54787 L p F P
0 g
s
.668 .687 .859 r
.34831 .54787 m .34885 .53943 L .37012 .53631 L p F P
0 g
s
.752 .717 .82 r
.42166 .49563 m .37507 .51218 L .35273 .50868 L p F P
0 g
s
.752 .717 .82 r
.35273 .50868 m .39993 .48779 L .42166 .49563 L p F P
0 g
s
.704 .687 .83 r
.33124 .50602 m .30081 .53039 L .28133 .53288 L p F P
0 g
s
.704 .687 .83 r
.28133 .53288 m .31109 .50466 L .33124 .50602 L p F P
0 g
s
.701 .646 .791 r
.36555 .52843 m .34885 .53943 L .32796 .54281 L p F P
0 g
s
.701 .646 .791 r
.32796 .54281 m .34323 .52842 L .36555 .52843 L p F P
0 g
s
.74 .665 .777 r
.39769 .51603 m .36555 .52843 L .34323 .52842 L p F P
0 g
s
.74 .665 .777 r
.34323 .52842 m .37507 .51218 L .39769 .51603 L p F P
0 g
s
.984 .891 .648 r
.65969 .25855 m .66462 .31023 L .67264 .34613 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.753 .751 .851 r
.46023 .4682 m .39993 .48779 L .37852 .48039 L p F P
0 g
s
.753 .751 .851 r
.37852 .48039 m .44022 .456 L .46023 .4682 L p F P
0 g
s
.716 .687 .821 r
.35273 .50868 m .32154 .52898 L .30081 .53039 L p F P
0 g
s
.716 .687 .821 r
.30081 .53039 m .33124 .50602 L .35273 .50868 L p F P
0 g
s
.655 .746 .917 r
.21208 .28567 m .2244 .29854 L .27419 .3227 L p F P
0 g
s
.655 .746 .917 r
.27419 .3227 m .25308 .301 L .21208 .28567 L p F P
0 g
s
.571 .751 .963 r
.25291 .29058 m .25308 .301 L .30006 .32279 L p F P
0 g
s
.571 .751 .963 r
.30006 .32279 m .29058 .30451 L .25291 .29058 L p F P
0 g
s
.709 .603 .735 r
.38811 .52867 m .37012 .53631 L .34885 .53943 L p F P
0 g
s
.709 .603 .735 r
.34885 .53943 m .36555 .52843 L .38811 .52867 L p F P
0 g
s
.728 .681 .804 r
.37507 .51218 m .34323 .52842 L .32154 .52898 L p F P
0 g
s
.728 .681 .804 r
.32154 .52898 m .35273 .50868 L .37507 .51218 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.704 .5 .61 r
.41057 .52882 m .39161 .53331 L .37012 .53631 L p F P
0 g
s
.704 .5 .61 r
.37012 .53631 m .38811 .52867 L .41057 .52882 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.671 .635 .805 r
.39161 .53331 m .38651 .53615 L .36734 .54203 L p F P
0 g
s
.671 .635 .805 r
.36734 .54203 m .37012 .53631 L .39161 .53331 L p F P
0 g
s
.581 .687 .914 r
.242 .34236 m .18331 .3157 L .18751 .29688 L p F P
0 g
s
.581 .687 .914 r
.18751 .29688 m .23869 .31913 L .242 .34236 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.741 .721 .833 r
.39993 .48779 m .35273 .50868 L .33124 .50602 L p F P
0 g
s
.741 .721 .833 r
.33124 .50602 m .37852 .48039 L .39993 .48779 L p F P
0 g
s
.477 .737 .984 r
.29988 .29732 m .29058 .30451 L .3337 .32439 L p F P
0 g
s
.477 .737 .984 r
.3337 .32439 m .33322 .31026 L .29988 .29732 L p F P
0 g
s
.761 .705 .799 r
.18114 .28134 m .20785 .29585 L .25937 .32289 L p F P
0 g
s
.761 .705 .799 r
.25937 .32289 m .2244 .29854 L .18114 .28134 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
.731 .721 .841 r
.37852 .48039 m .33124 .50602 L .31109 .50466 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.721 .716 .846 r
.35814 .47409 m .31109 .50466 L .29274 .50496 L p F P
0 g
s
.721 .716 .846 r
.29274 .50496 m .3395 .46954 L .35814 .47409 L p F P
0 g
s
.731 .721 .841 r
.31109 .50466 m .35814 .47409 L .37852 .48039 L p F P
0 g
s
.656 .74 .912 r
.13828 .31258 m .10957 .2868 L .12257 .27475 L p F P
0 g
s
.656 .74 .912 r
.12257 .27475 m .14202 .29217 L .13828 .31258 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.745 .751 .857 r
.44022 .456 m .37852 .48039 L .35814 .47409 L p F P
0 g
s
.745 .751 .857 r
.35814 .47409 m .42056 .44426 L .44022 .456 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.61 .695 .904 r
.18331 .3157 m .14202 .29217 L .15553 .28061 L p F P
0 g
s
.61 .695 .904 r
.15553 .28061 m .18751 .29688 L .18331 .3157 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.772 .728 .812 r
.4717 .27921 m .49648 .325 L .53223 .3472 L p F P
0 g
s
.772 .728 .812 r
.53223 .3472 m .51146 .30081 L .4717 .27921 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
.529 .675 .93 r
.37925 .3704 m .30431 .34455 L .30022 .32413 L p F P
0 g
s
.529 .675 .93 r
.30022 .32413 m .36927 .34902 L .37925 .3704 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.555 .674 .917 r
.30431 .34455 m .23869 .31913 L .24228 .30225 L p F P
0 g
s
.555 .674 .917 r
.24228 .30225 m .30022 .32413 L .30431 .34455 L p F P
0 g
s
.743 .735 .844 r
.48586 .2548 m .51146 .30081 L .55307 .32513 L p F P
0 g
s
.743 .735 .844 r
.55307 .32513 m .53047 .27866 L .48586 .2548 L p F P
0 g
s
.5 .676 .944 r
.36927 .34902 m .44413 .37422 L .4584 .39432 L p F P
0 g
s
.738 .75 .862 r
.42056 .44426 m .35814 .47409 L .3395 .46954 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.558 .77 .977 r
.22245 .28415 m .21208 .28567 L .25308 .301 L p F P
0 g
s
.558 .77 .977 r
.25308 .301 m .25291 .29058 L .22245 .28415 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
.655 .748 .918 r
.17909 .27852 m .18114 .28134 L .2244 .29854 L p F P
0 g
s
.655 .748 .918 r
.2244 .29854 m .21208 .28567 L .17909 .27852 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.713 .742 .874 r
.50166 .23368 m .53047 .27866 L .57698 .30551 L p F P
0 g
s
.713 .742 .874 r
.57698 .30551 m .55002 .26027 L .50166 .23368 L p F P
0 g
s
.651 .764 .932 r
.15553 .28061 m .14665 .27302 L .18114 .28134 L p F P
0 g
s
.755 .659 .755 r
.17104 .27944 m .1759 .28036 L .16838 .27826 L F
.18114 .28134 m .17544 .27997 L p .1759 .28036 L F P
0 g
s
.755 .659 .755 r
.17544 .27997 m .16838 .27826 L p .1759 .28036 L F P
0 g
s
.651 .764 .932 r
.17029 .2793 m .16309 .27994 L p .18114 .28134 L F P
0 g
s
.651 .764 .932 r
.16309 .27994 m .15553 .28061 L p .16498 .28088 L F P
0 g
s
.651 .764 .932 r
.18114 .28134 m .16309 .27994 L .16498 .28088 L F
.755 .659 .755 r
.20785 .29585 m .18114 .28134 L p .1759 .28036 L F P
0 g
s
.755 .659 .755 r
.17899 .28299 m .1759 .28036 L .17104 .27944 L F
.20785 .29585 m .1759 .28036 L .17899 .28299 L F
.20785 .29585 m .16838 .27826 L .17247 .2805 L F
.617 .653 .863 r
.19147 .29361 m .18751 .29688 L p .18278 .28657 L F P
0 g
s
.617 .653 .863 r
.18251 .28598 m .18337 .28671 L .18278 .28657 L F
.18337 .28671 m .19147 .29361 L .18278 .28657 L F
.18251 .28598 m .18751 .29688 L .17029 .2793 L F
.755 .659 .755 r
.20785 .29585 m .19092 .2885 L .1761 .284 L F
.617 .653 .863 r
.18751 .29688 m .15553 .28061 L .17029 .2793 L p F P
0 g
s
.755 .659 .755 r
.18955 .28791 m .166 .27769 L .1761 .284 L F
.19171 .28874 m .20785 .29585 L p .18337 .28671 L F P
0 g
s
.617 .653 .863 r
.17909 .27852 m .20047 .28618 L .19147 .29361 L p F P
0 g
s
.651 .764 .932 r
.18114 .28134 m .17909 .27852 L .17029 .2793 L p F P
0 g
s
.617 .653 .863 r
.17909 .27852 m .19147 .29361 L .18251 .28598 L F
.17029 .2793 m .17909 .27852 L p .18251 .28598 L F P
0 g
s
.755 .659 .755 r
.19033 .28813 m .19171 .28874 L p .1761 .284 L F P
0 g
s
.755 .659 .755 r
.18337 .28671 m .1761 .284 L .19171 .28874 L F
.16838 .27826 m .166 .27769 L p .17247 .2805 L F P
0 g
s
.755 .659 .755 r
.166 .27769 m .14665 .27302 L p .1761 .284 L F P
0 g
s
.755 .659 .755 r
.16336 .27626 m .19033 .28813 L p .15484 .27585 L F P
0 g
s
.755 .659 .755 r
.14665 .27302 m .15072 .27381 L p .15484 .27585 L F P
0 g
s
.755 .659 .755 r
.15072 .27381 m .16336 .27626 L p .15484 .27585 L F P
0 g
s
.583 .67 .899 r
.23869 .31913 m .21776 .31003 L p .19608 .2898 L F P
0 g
s
.583 .67 .899 r
.21776 .31003 m .18751 .29688 L .19147 .29361 L p F P
0 g
s
.583 .67 .899 r
.19147 .29361 m .19608 .2898 L p .21776 .31003 L F P
0 g
s
.755 .659 .755 r
.1761 .284 m .14665 .27302 L .19033 .28813 L F
.583 .67 .899 r
.19608 .2898 m .20047 .28618 L p .20903 .29356 L F P
0 g
s
.583 .67 .899 r
.20903 .29356 m .23869 .31913 L .19608 .2898 L F
.20047 .28618 m .24228 .30225 L .23869 .31913 L p F P
0 g
s
.738 .75 .862 r
.3395 .46954 m .40214 .43388 L .42056 .44426 L p F P
0 g
s
.443 .759 .995 r
.273 .29121 m .25291 .29058 L .29058 .30451 L p F P
0 g
s
.443 .759 .995 r
.29058 .30451 m .29988 .29732 L .273 .29121 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.657 .736 .908 r
.14202 .29217 m .12257 .27475 L .14665 .27302 L p F P
0 g
s
.657 .736 .908 r
.14665 .27302 m .15553 .28061 L .14202 .29217 L p F P
0 g
s
.781 .81 .876 r
.61268 .3563 m .63697 .29702 L .62878 .26573 L p F P
0 g
s
.781 .81 .876 r
.62878 .26573 m .60081 .32911 L .61268 .3563 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.666 .745 .909 r
.51529 .21751 m .55002 .26027 L .6003 .29009 L p F P
0 g
s
.666 .745 .909 r
.6003 .29009 m .56622 .24731 L .51529 .21751 L p F P
0 g
s
.497 .642 .92 r
.40077 .29509 m .37093 .26333 L .36435 .22742 L p F P
0 g
s
.497 .642 .92 r
.36435 .22742 m .38487 .25096 L .40077 .29509 L p F P
0 g
s
.298 .705 .975 r
.32666 .30084 m .29988 .29732 L .33322 .31026 L p F P
0 g
s
.298 .705 .975 r
.33322 .31026 m .34902 .30698 L .32666 .30084 L p F P
0 g
s
.953 .897 .734 r
.65341 .21814 m .65652 .27323 L .66462 .31023 L p F P
0 g
s
.824 .84 .86 r
.6465 .32929 m .65652 .27323 L .64993 .23714 L p F P
0 g
s
.824 .84 .86 r
.64993 .23714 m .63697 .29702 L .6465 .32929 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
.716 .984 .895 r
.10957 .2868 m .10485 .2672 L .12843 .26626 L p F P
0 g
s
.716 .984 .895 r
.12843 .26626 m .12257 .27475 L .10957 .2868 L p F P
0 g
s
.187 .719 .821 r
.20047 .28618 m .17909 .27852 L .21208 .28567 L p F P
0 g
s
.187 .719 .821 r
.21208 .28567 m .22245 .28415 L .20047 .28618 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.803 .706 .758 r
.43198 .28961 m .46106 .3313 L .48842 .34958 L p F P
0 g
s
.803 .706 .758 r
.48842 .34958 m .46253 .30524 L .43198 .28961 L p F P
0 g
s
.485 .665 .942 r
.44413 .37422 m .36927 .34902 L .36345 .33172 L p F P
0 g
s
.524 .663 .924 r
.36927 .34902 m .30022 .32413 L .30218 .30951 L p F P
0 g
s
.524 .663 .924 r
.30218 .30951 m .36345 .33172 L .36927 .34902 L p F P
0 g
s
.766 .718 .808 r
.43561 .26228 m .46253 .30524 L .49648 .325 L p F P
0 g
s
.766 .718 .808 r
.49648 .325 m .4717 .27921 L .43561 .26228 L p F P
0 g
s
.558 .653 .899 r
.30022 .32413 m .24228 .30225 L .25364 .29278 L p F P
0 g
s
.558 .653 .899 r
.25364 .29278 m .30218 .30951 L .30022 .32413 L p F P
0 g
s
.257 0 0 r
.25364 .29278 m .22245 .28415 L .25291 .29058 L p F P
0 g
s
.257 0 0 r
.25291 .29058 m .273 .29121 L .25364 .29278 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.485 .665 .942 r
.36345 .33172 m .43227 .35659 L .44413 .37422 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.596 .614 .84 r
.24228 .30225 m .20047 .28618 L .22245 .28415 L p F P
0 g
s
.596 .614 .84 r
.22245 .28415 m .25364 .29278 L .24228 .30225 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.737 .729 .844 r
.44518 .23613 m .4717 .27921 L .51146 .30081 L p F P
0 g
s
.737 .729 .844 r
.51146 .30081 m .48586 .2548 L .44518 .23613 L p F P
0 g
s
.953 .805 .36 r
.3559 .2533 m .3596 .2789 L p .35547 .25678 L F P
0 g
s
.684 .761 .909 r
.37093 .26333 m .35482 .24581 L .35748 .21992 L p F P
0 g
s
.352 .455 .826 r
.35534 .26731 m .36423 .25396 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35021 .26644 m .35421 .26712 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35421 .26712 m .35534 .26731 L p .35479 .26237 L F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .35482 .24581 L .3559 .2533 L p F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .3559 .2533 L .35547 .25678 L F
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
.419 0 0 r
.31092 .30161 m .273 .29121 L .29988 .29732 L p F P
0 g
s
.419 0 0 r
.29988 .29732 m .32666 .30084 L .31092 .30161 L p F P
0 g
s
.752 .788 .882 r
.54955 .36787 m .59009 .30292 L .58184 .27938 L p F P
0 g
s
.752 .788 .882 r
.58184 .27938 m .53583 .34688 L .54955 .36787 L p F P
0 g
s
.667 .442 .569 r
.16336 .27626 m .14665 .27302 L .12257 .27475 L p F P
0 g
s
.667 .442 .569 r
.12257 .27475 m .12843 .26626 L .16336 .27626 L p F P
0 g
s
.15 .689 .833 r
.7651 .44098 m .71181 .44889 L .69384 .4442 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.578 .593 .831 r
.30218 .30951 m .25364 .29278 L .273 .29121 L p F P
0 g
s
.708 .738 .875 r
.45747 .2128 m .48586 .2548 L .53047 .27866 L p F P
0 g
s
.708 .738 .875 r
.53047 .27866 m .50166 .23368 L .45747 .2128 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.15 .689 .833 r
.69384 .4442 m .74597 .4413 L .7651 .44098 L p F P
0 g
s
.578 .593 .831 r
.273 .29121 m .31092 .30161 L .30218 .30951 L p F P
0 g
s
.525 .641 .907 r
.36345 .33172 m .30218 .30951 L .31092 .30161 L p F P
0 g
s
.395 .522 .867 r
.36754 .30918 m .39073 .31434 L .39352 .30552 L p F P
0 g
s
.395 .522 .867 r
.39352 .30552 m .36736 .29147 L .36754 .30918 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.376 .486 .844 r
.37356 .2803 m .35534 .26731 L .35364 .28798 L p F P
0 g
s
.47 .651 .938 r
.43227 .35659 m .36345 .33172 L .36283 .31965 L p F P
0 g
s
.525 .641 .907 r
.31092 .30161 m .36283 .31965 L .36345 .33172 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.784 .685 .755 r
.40628 .27962 m .43679 .31665 L .46106 .3313 L p F P
0 g
s
.784 .685 .755 r
.46106 .3313 m .43198 .28961 L .40628 .27962 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
.48 0 0 r
.36806 .3136 m .32666 .30084 L .34902 .30698 L p F P
0 g
s
.48 0 0 r
.34902 .30698 m .37933 .3139 L .36806 .3136 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.75 .703 .807 r
.40486 .25171 m .43198 .28961 L .46253 .30524 L p F P
0 g
s
.75 .703 .807 r
.46253 .30524 m .43561 .26228 L .40486 .25171 L p F P
0 g
s
.47 .651 .938 r
.36283 .31965 m .42392 .34264 L .43227 .35659 L p F P
0 g
s
.684 .761 .909 r
.35748 .21992 m .36435 .22742 L .3651 .23151 L p F P
0 g
s
.684 .761 .909 r
.35748 .21992 m .3651 .23151 L .36225 .23534 L F
.361 .466 .832 r
.3636 .22775 m .35748 .21992 L .356 .23429 L p F P
0 g
s
.361 .466 .832 r
.356 .23429 m .35482 .24581 L p .35906 .23708 L F P
0 g
s
.361 .466 .832 r
.3636 .22775 m .356 .23429 L .35906 .23708 L F
.35291 .24302 m .3636 .22775 L p .35548 .24445 L F P
0 g
s
.361 .466 .832 r
.35482 .24581 m .35465 .24556 L p .35548 .24445 L F P
0 g
s
.361 .466 .832 r
.35465 .24556 m .35291 .24302 L p .35548 .24445 L F P
0 g
s
.684 .761 .909 r
.3651 .23151 m .37093 .26333 L p .36225 .23534 L F P
0 g
s
.559 .601 .851 r
.35291 .24302 m .36423 .25396 L .37413 .25084 L p F P
0 g
s
.559 .601 .851 r
.37413 .25084 m .3808 .24873 L p .36922 .24636 L F P
0 g
s
.559 .601 .851 r
.36922 .24636 m .35291 .24302 L .37413 .25084 L F
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.71 .777 .904 r
.62543 .25581 m .58017 .21617 L .56965 .17047 L p F P
0 g
s
.71 .777 .904 r
.56965 .17047 m .61508 .20867 L .62543 .25581 L p F P
0 g
s
.773 .808 .881 r
.60081 .32911 m .62878 .26573 L .62338 .23732 L p F P
0 g
s
.773 .808 .881 r
.62338 .23732 m .59009 .30292 L .60081 .32911 L p F P
0 g
s
.057 .616 .801 r
.67421 .43764 m .7254 .43983 L .74597 .4413 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.665 .745 .909 r
.46877 .1939 m .50166 .23368 L .55002 .26027 L p F P
0 g
s
.665 .745 .909 r
.55002 .26027 m .51529 .21751 L .46877 .1939 L p F P
0 g
s
.554 .583 .837 r
.36283 .31965 m .31092 .30161 L .32666 .30084 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.554 .583 .837 r
.32666 .30084 m .36806 .3136 L .36283 .31965 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.352 .455 .826 r
.36423 .25396 m .35291 .24302 L .35021 .26644 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.725 .718 .844 r
.41032 .22459 m .43561 .26228 L .4717 .27921 L p F P
0 g
s
.725 .718 .844 r
.4717 .27921 m .44518 .23613 L .41032 .22459 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.811 .837 .87 r
.63697 .29702 m .64993 .23714 L .64647 .20413 L p F P
0 g
s
.811 .837 .87 r
.64647 .20413 m .62878 .26573 L .63697 .29702 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.477 .712 .973 r
.59638 .40375 m .65046 .39214 L .63028 .38541 L p F P
0 g
s
.477 .712 .973 r
.63028 .38541 m .57734 .39146 L .59638 .40375 L p F P
0 g
s
.461 .631 .927 r
.42392 .34264 m .36283 .31965 L .36806 .3136 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.738 .655 .768 r
.38658 .27633 m .41687 .30691 L .43679 .31665 L p F P
0 g
s
.738 .655 .768 r
.43679 .31665 m .40628 .27962 L .38658 .27633 L p F P
0 g
s
.514 .561 .842 r
.36736 .29147 m .39352 .30552 L .40226 .30304 L p F P
0 g
s
.514 .561 .842 r
.40226 .30304 m .37356 .2803 L .36736 .29147 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.461 .631 .927 r
.36806 .3136 m .41997 .33333 L .42392 .34264 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.488 .566 .861 r
.39073 .31434 m .42507 .32862 L .42901 .32776 L p F P
0 g
s
.488 .566 .861 r
.42901 .32776 m .39352 .30552 L .39073 .31434 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.717 .678 .811 r
.3808 .24873 m .40628 .27962 L .43198 .28961 L p F P
0 g
s
.624 .712 .91 r
.36891 .20306 m .3658 .1994 L .36435 .22742 L p F P
0 g
s
.344 .517 .884 r
.36435 .22742 m .36548 .20565 L p .36706 .20578 L F P
0 g
s
.624 .712 .91 r
.36706 .20578 m .36764 .20492 L p .36435 .22742 L F P
0 g
s
.624 .712 .91 r
.36764 .20492 m .36891 .20306 L p .36814 .20717 L F P
0 g
s
.624 .712 .91 r
.36814 .20717 m .36435 .22742 L .36764 .20492 L F
.598 .656 .878 r
.3712 .20611 m .36891 .20306 L .36764 .20492 L p F P
0 g
s
.598 .656 .878 r
.36764 .20492 m .36706 .20578 L p .36819 .20587 L F P
0 g
s
.598 .656 .878 r
.3712 .20611 m .36764 .20492 L .36819 .20587 L F
.344 .517 .884 r
.37908 .22782 m .38487 .25096 L p .37425 .22224 L F P
0 g
s
.344 .517 .884 r
.38487 .25096 m .36435 .22742 L p .36558 .21757 L F P
0 g
s
.344 .517 .884 r
.36734 .20356 m .37425 .22224 L .36558 .21757 L F
.37425 .22224 m .38487 .25096 L .36558 .21757 L F
.655 .667 .849 r
.3636 .22775 m .3808 .24873 L .39912 .251 L p F P
0 g
s
.655 .667 .849 r
.39912 .251 m .40486 .25171 L p .39456 .24572 L F P
0 g
s
.655 .667 .849 r
.39456 .24572 m .3636 .22775 L .39912 .251 L F
.344 .517 .884 r
.37762 .22198 m .37908 .22782 L p .37438 .21896 L F P
0 g
s
.344 .517 .884 r
.36994 .21058 m .37908 .22782 L .37425 .22224 L F
.624 .712 .91 r
.36435 .22742 m .35748 .21992 L .36706 .20578 L p F P
0 g
s
.598 .656 .878 r
.35748 .21992 m .3636 .22775 L .3791 .22276 L p F P
0 g
s
.598 .656 .878 r
.3791 .22276 m .38281 .22156 L p .37716 .2212 L F P
0 g
s
.344 .517 .884 r
.37701 .22108 m .37762 .22198 L .37438 .21896 L F
.37526 .21795 m .37762 .22198 L .36994 .21058 L F
.598 .656 .878 r
.38281 .22156 m .3712 .20611 L p .3694 .20793 L F P
0 g
s
.344 .517 .884 r
.36994 .21058 m .37701 .22108 L .37438 .21896 L F
.36819 .20587 m .37526 .21795 L .36994 .21058 L F
.598 .656 .878 r
.37716 .2212 m .3694 .20793 L .35748 .21992 L F
.38281 .22156 m .3694 .20793 L .37716 .2212 L F
.36706 .20578 m .35748 .21992 L p .3712 .20611 L F P
0 g
s
.344 .517 .884 r
.37526 .21259 m .37762 .22198 L p .36734 .20356 L F P
0 g
s
.344 .517 .884 r
.36734 .20356 m .37762 .22198 L .36819 .20587 L F
.598 .656 .878 r
.37716 .2212 m .35748 .21992 L .3791 .22276 L F
.717 .678 .811 r
.43198 .28961 m .40486 .25171 L .39912 .251 L p F P
0 g
s
.717 .678 .811 r
.39912 .251 m .3808 .24873 L p .42021 .28021 L F P
0 g
s
.717 .678 .811 r
.43198 .28961 m .39912 .251 L .42021 .28021 L F
.344 .517 .884 r
.3658 .1994 m .3667 .20065 L p .36734 .20356 L F P
0 g
s
.344 .517 .884 r
.3667 .20065 m .37526 .21259 L p .36734 .20356 L F P
0 g
s
.344 .517 .884 r
.3658 .1994 m .36734 .20356 L .36706 .20578 L F
.36548 .20565 m .3658 .1994 L p .36706 .20578 L F P
0 g
s
.497 .586 .874 r
.41997 .33333 m .36806 .3136 L .37933 .3139 L p F P
0 g
s
.497 .586 .874 r
.37933 .3139 m .42099 .32933 L .41997 .33333 L p F P
0 g
s
.56 .734 .957 r
.4752 .18095 m .51529 .21751 L .56622 .24731 L p F P
0 g
s
.56 .734 .957 r
.56622 .24731 m .52285 .20777 L .4752 .18095 L p F P
0 g
s
.699 .732 .876 r
.41957 .19981 m .44518 .23613 L .48586 .2548 L p F P
0 g
s
.699 .732 .876 r
.48586 .2548 m .45747 .2128 L .41957 .19981 L p F P
0 g
s
.534 .571 .839 r
.35534 .26731 m .37356 .2803 L .38658 .27633 L p F P
0 g
s
.534 .571 .839 r
.38658 .27633 m .36423 .25396 L .35534 .26731 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.186 .717 .739 r
.80263 .42911 m .7651 .44098 L .74597 .4413 L p F P
0 g
s
.186 .717 .739 r
.74597 .4413 m .78227 .43331 L .80263 .42911 L p F P
0 g
s
0 0 0 r
.74597 .4413 m .7254 .43983 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.78227 .43331 m .77687 .43449 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.77687 .43449 m .74597 .4413 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.7254 .43983 m .7609 .43609 L .78227 .43331 L p F P
0 g
s
.282 0 0 r
.7254 .43983 m .70364 .43696 L p .74855 .43628 L F P
0 g
s
.282 0 0 r
.74855 .43628 m .75061 .43625 L .74979 .43636 L F
.74855 .43628 m .74979 .43636 L .7254 .43983 L F
.7609 .43609 m .75701 .4365 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.75701 .4365 m .7254 .43983 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.73863 .43766 m .7609 .43609 L p .71714 .43675 L F P
0 g
s
.282 0 0 r
.70364 .43696 m .70893 .43706 L p .71714 .43675 L F P
0 g
s
.282 0 0 r
.70893 .43706 m .73863 .43766 L p .71714 .43675 L F P
0 g
s
.545 .095 .135 r
.70364 .43696 m .68102 .43314 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.73863 .43766 m .70821 .43705 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.70821 .43705 m .70364 .43696 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.71562 .43828 m .73863 .43766 L p .69001 .43384 L F P
0 g
s
.174 0 0 r
.73863 .43766 m .71562 .43828 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75641 .43248 m .75515 .43285 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75515 .43285 m .73863 .43766 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.71562 .43828 m .73369 .43679 L .74285 .43505 L p F P
0 g
s
.174 0 0 r
.71562 .43828 m .74285 .43505 L .73528 .43549 L F
.545 .095 .135 r
.6868 .43359 m .68781 .43375 L .69001 .43384 L F
.68102 .43314 m .68781 .43375 L .6868 .43359 L F
.68102 .43314 m .68423 .43361 L p .68781 .43375 L F P
0 g
s
.545 .095 .135 r
.68423 .43361 m .71562 .43828 L p .69001 .43384 L F P
0 g
s
.668 .357 .437 r
.71562 .43828 m .68102 .43314 L .65797 .4289 L p F P
0 g
s
.668 .357 .437 r
.69211 .43828 m .71562 .43828 L p .66944 .43076 L F P
0 g
s
.608 .864 .991 r
.71269 .43607 m .73438 .42941 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.71562 .43828 m .70918 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.7101 .43763 m .73369 .43679 L .70918 .43828 L F
.73369 .43679 m .72991 .4371 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.72991 .4371 m .71562 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.70918 .43828 m .69211 .43828 L p .7101 .43763 L F P
0 g
s
.556 .232 .376 r
.71069 .4406 m .73369 .43679 L p .69828 .43806 L F P
0 g
s
.608 .864 .991 r
.71069 .4406 m .71259 .43629 L p .71915 .4366 L F P
0 g
s
.608 .864 .991 r
.71259 .43629 m .71269 .43607 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.6937 .43848 m .71069 .4406 L p .69828 .43806 L F P
0 g
s
.649 .482 .645 r
.69211 .43828 m .66838 .438 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.71069 .4406 m .70309 .43965 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.70309 .43965 m .69211 .43828 L p .70134 .44002 L F P
0 g
s
.306 .798 .786 r
.68752 .44408 m .69116 .44267 L .69611 .44115 L p F P
0 g
s
.306 .798 .786 r
.69611 .44115 m .71203 .43627 L p .69794 .44076 L F P
0 g
s
.306 .798 .786 r
.69794 .44076 m .68752 .44408 L .69611 .44115 L F
.71203 .43627 m .71269 .43607 L p .71201 .43628 L F P
0 g
s
.306 .798 .786 r
.71201 .43628 m .68752 .44408 L .71203 .43627 L F
.556 .232 .376 r
.69211 .43828 m .6937 .43848 L p .69828 .43806 L F P
0 g
s
.174 0 0 r
.74285 .43505 m .75641 .43248 L p .73528 .43549 L F P
0 g
s
.668 .357 .437 r
.65797 .4289 m .66318 .43033 L p .66944 .43076 L F P
0 g
s
.668 .357 .437 r
.66318 .43033 m .69211 .43828 L p .66944 .43076 L F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.647 .613 .802 r
.37356 .2803 m .40226 .30304 L .41687 .30691 L p F P
0 g
s
.647 .613 .802 r
.41687 .30691 m .38658 .27633 L .37356 .2803 L p F P
0 g
s
.44 .703 .977 r
.57734 .39146 m .63028 .38541 L .61168 .38068 L p F P
0 g
s
.44 .703 .977 r
.61168 .38068 m .55957 .38073 L .57734 .39146 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.701 .7 .845 r
.38281 .22156 m .40486 .25171 L .43561 .26228 L p F P
0 g
s
.701 .7 .845 r
.43561 .26228 m .41032 .22459 L .38281 .22156 L p F P
0 g
s
.646 .595 .784 r
.39352 .30552 m .42901 .32776 L .43802 .33239 L p F P
0 g
s
.646 .595 .784 r
.43802 .33239 m .40226 .30304 L .39352 .30552 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.651 .637 .823 r
.36423 .25396 m .38658 .27633 L .40628 .27962 L p F P
0 g
s
.651 .637 .823 r
.40628 .27962 m .3808 .24873 L .36423 .25396 L p F P
0 g
s
.767 .809 .886 r
.59009 .30292 m .62338 .23732 L .62212 .21363 L p F P
0 g
s
.767 .809 .886 r
.62212 .21363 m .58184 .27938 L .59009 .30292 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.559 .601 .851 r
.3808 .24873 m .3636 .22775 L .35291 .24302 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.664 .744 .91 r
.42902 .17895 m .45747 .2128 L .50166 .23368 L p F P
0 g
s
.664 .744 .91 r
.50166 .23368 m .46877 .1939 L .42902 .17895 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.655 .667 .849 r
.40486 .25171 m .38281 .22156 L .3636 .22775 L p F P
0 g
s
.368 .686 .98 r
.59521 .37852 m .54383 .37242 L .55957 .38073 L p F P
0 g
s
.675 .229 .185 r
.52102 .36579 m .53082 .36728 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.55957 .38073 m .58596 .3807 L p .57795 .37959 L F P
0 g
s
.675 .229 .185 r
.57004 .38321 m .54819 .37544 L p .55235 .37602 L F P
0 g
s
.675 .229 .185 r
.54819 .37544 m .52102 .36579 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.61168 .38068 m .59521 .37852 L p .57795 .37959 L F P
0 g
s
.368 .686 .98 r
.58596 .3807 m .61168 .38068 L p .57795 .37959 L F P
0 g
s
.705 .496 .603 r
.69211 .43828 m .65797 .4289 L .63494 .42479 L p F P
0 g
s
.686 .722 .877 r
.38969 .1963 m .41032 .22459 L .44518 .23613 L p F P
0 g
s
.686 .722 .877 r
.44518 .23613 m .41957 .19981 L .38969 .1963 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.705 .496 .603 r
.63494 .42479 m .66838 .438 L .69211 .43828 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
.801 .839 .879 r
.62878 .26573 m .64647 .20413 L .64763 .17635 L p F P
0 g
s
.801 .839 .879 r
.64763 .17635 m .62338 .23732 L .62878 .26573 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.467 .741 .988 r
.67163 .40019 m .72508 .3904 L .70284 .38753 L p F P
0 g
s
.467 .741 .988 r
.70284 .38753 m .65046 .39214 L .67163 .40019 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.152 .611 .93 r
.54383 .37242 m .59521 .37852 L .58126 .3793 L p F P
0 g
s
.152 .611 .93 r
.58126 .3793 m .53082 .36728 L .54383 .37242 L p F P
0 g
s
.298 .794 .839 r
.77876 .42754 m .7609 .43609 L .73863 .43766 L p F P
0 g
s
.298 .794 .839 r
.73863 .43766 m .75641 .43248 L .77876 .42754 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.592 .747 .951 r
.43481 .16353 m .46877 .1939 L .51529 .21751 L p F P
0 g
s
.592 .747 .951 r
.51529 .21751 m .4752 .18095 L .43481 .16353 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.482 .877 .962 r
.8007 .42186 m .78227 .43331 L .7609 .43609 L p F P
0 g
s
.482 .877 .962 r
.7609 .43609 m .77876 .42754 L .8007 .42186 L p F P
0 g
s
.659 .702 .879 r
.36891 .20306 m .38281 .22156 L .41032 .22459 L p F P
0 g
s
.659 .702 .879 r
.41032 .22459 m .38969 .1963 L .36891 .20306 L p F P
0 g
s
.63 .669 .869 r
.67931 .43426 m .69116 .44267 L .66979 .44923 L p F P
0 g
s
.63 .669 .869 r
.66979 .44923 m .66078 .44324 L .67931 .43426 L p F P
0 g
s
.624 .589 .794 r
.56158 .39018 m .51471 .36821 L .52102 .36579 L p F P
0 g
s
.306 .798 .786 r
.71269 .43607 m .71069 .4406 L .68752 .44408 L p F P
0 g
s
.55 .889 .985 r
.8222 .41537 m .80263 .42911 L .78227 .43331 L p F P
0 g
s
.55 .889 .985 r
.78227 .43331 m .8007 .42186 L .8222 .41537 L p F P
0 g
s
.675 .229 .185 r
.53082 .36728 m .58126 .3793 L .57004 .38321 L p F P
0 g
s
.606 .642 .86 r
.65328 .42013 m .67931 .43426 L .66078 .44324 L p F P
0 g
s
.606 .642 .86 r
.66078 .44324 m .63819 .43022 L .65328 .42013 L p F P
0 g
s
.663 .743 .91 r
.39796 .17447 m .41957 .19981 L .45747 .2128 L p F P
0 g
s
.663 .743 .91 r
.45747 .2128 m .42902 .17895 L .39796 .17447 L p F P
0 g
s
.624 .589 .794 r
.52102 .36579 m .57004 .38321 L .56158 .39018 L p F P
0 g
s
.4 .731 .991 r
.65046 .39214 m .70284 .38753 L .6818 .38621 L p F P
0 g
s
.4 .731 .991 r
.6818 .38621 m .63028 .38541 L .65046 .39214 L p F P
0 g
s
.591 .631 .859 r
.61563 .40226 m .65328 .42013 L .63819 .43022 L p F P
0 g
s
.591 .631 .859 r
.63819 .43022 m .60408 .41178 L .61563 .40226 L p F P
0 g
s
.608 .864 .991 r
.73438 .42941 m .73369 .43679 L .71069 .4406 L p F P
0 g
s
.587 .619 .851 r
.60408 .41178 m .56158 .39018 L .57004 .38321 L p F P
0 g
s
.587 .619 .851 r
.57004 .38321 m .61563 .40226 L .60408 .41178 L p F P
0 g
s
.708 .778 .906 r
.61508 .20867 m .56965 .17047 L .56572 .13185 L p F P
0 g
s
.708 .778 .906 r
.56572 .13185 m .60875 .16516 L .61508 .20867 L p F P
0 g
s
.639 .695 .886 r
.69842 .42568 m .71269 .43607 L .69116 .44267 L p F P
0 g
s
.639 .695 .886 r
.69116 .44267 m .67931 .43426 L .69842 .42568 L p F P
0 g
s
.632 .83 .977 r
.75623 .4227 m .75641 .43248 L .73369 .43679 L p F P
0 g
s
.632 .83 .977 r
.73369 .43679 m .73438 .42941 L .75623 .4227 L p F P
0 g
s
.657 .739 .91 r
.3658 .1994 m .36891 .20306 L .38969 .1963 L p F P
0 g
s
.657 .739 .91 r
.38969 .1963 m .37679 .18135 L .3658 .1994 L p F P
0 g
s
.972 .93 .65 r
.37526 .21259 m .3658 .1994 L .37679 .18135 L p F P
0 g
s
.972 .93 .65 r
.37679 .18135 m .37425 .18286 L .37526 .21259 L p F P
0 g
s
.214 .674 .946 r
.63028 .38541 m .6818 .38621 L .66232 .38682 L p F P
0 g
s
.214 .674 .946 r
.66232 .38682 m .61168 .38068 L .63028 .38541 L p F P
0 g
s
.621 .654 .862 r
.66957 .41116 m .69842 .42568 L .67931 .43426 L p F P
0 g
s
.621 .654 .862 r
.67931 .43426 m .65328 .42013 L .66957 .41116 L p F P
0 g
s
.631 .599 .799 r
.61563 .40226 m .57004 .38321 L .58126 .3793 L p F P
0 g
s
.638 .814 .968 r
.77825 .41595 m .77876 .42754 L .75641 .43248 L p F P
0 g
s
.638 .814 .968 r
.75641 .43248 m .75623 .4227 L .77825 .41595 L p F P
0 g
s
.644 .708 .893 r
.71823 .41763 m .73438 .42941 L .71269 .43607 L p F P
0 g
s
.644 .708 .893 r
.71269 .43607 m .69842 .42568 L .71823 .41763 L p F P
0 g
s
.465 0 0 r
.61168 .38068 m .66232 .38682 L .64471 .38966 L p F P
0 g
s
.465 0 0 r
.64471 .38966 m .59521 .37852 L .61168 .38068 L p F P
0 g
s
.661 .742 .91 r
.37679 .18135 m .38969 .1963 L .41957 .19981 L p F P
0 g
s
.661 .742 .91 r
.41957 .19981 m .39796 .17447 L .37679 .18135 L p F P
0 g
s
.614 .632 .845 r
.62914 .39482 m .66957 .41116 L .65328 .42013 L p F P
0 g
s
.614 .632 .845 r
.65328 .42013 m .61563 .40226 L .62914 .39482 L p F P
0 g
s
.631 .599 .799 r
.58126 .3793 m .62914 .39482 L .61563 .40226 L p F P
0 g
s
.683 .498 .631 r
.62914 .39482 m .58126 .3793 L .59521 .37852 L p F P
0 g
s
.683 .498 .631 r
.59521 .37852 m .64471 .38966 L .62914 .39482 L p F P
0 g
s
.641 .807 .963 r
.80044 .40914 m .8007 .42186 L .77876 .42754 L p F P
0 g
s
.641 .807 .963 r
.77876 .42754 m .77825 .41595 L .80044 .40914 L p F P
0 g
s
.796 .848 .89 r
.65461 .15568 m .62212 .21363 L .62338 .23732 L p F P
0 g
s
.622 .761 .946 r
.40381 .15755 m .42902 .17895 L .46877 .1939 L p F P
0 g
s
.622 .761 .946 r
.46877 .1939 m .43481 .16353 L .40381 .15755 L p F P
0 g
s
.648 .714 .896 r
.73878 .41024 m .75623 .4227 L .73438 .42941 L p F P
0 g
s
.648 .714 .896 r
.73438 .42941 m .71823 .41763 L .73878 .41024 L p F P
0 g
s
.633 .659 .858 r
.68722 .40355 m .71823 .41763 L .69842 .42568 L p F P
0 g
s
.633 .659 .858 r
.69842 .42568 m .66957 .41116 L .68722 .40355 L p F P
0 g
s
.638 .621 .817 r
.66957 .41116 m .62914 .39482 L .64471 .38966 L p F P
0 g
s
.638 .621 .817 r
.64471 .38966 m .68722 .40355 L .66957 .41116 L p F P
0 g
s
.642 .804 .961 r
.8228 .40228 m .8222 .41537 L .8007 .42186 L p F P
0 g
s
.642 .804 .961 r
.8007 .42186 m .80044 .40914 L .8228 .40228 L p F P
0 g
s
.651 .717 .897 r
.76012 .40356 m .77825 .41595 L .75623 .4227 L p F P
0 g
s
.651 .717 .897 r
.75623 .4227 m .73878 .41024 L .76012 .40356 L p F P
0 g
s
.196 .692 .917 r
.72508 .3904 m .77115 .38794 L .74839 .38976 L p F P
0 g
s
.196 .692 .917 r
.74839 .38976 m .70284 .38753 L .72508 .3904 L p F P
0 g
s
.664 .582 .753 r
.68722 .40355 m .64471 .38966 L .66232 .38682 L p F P
0 g
s
.645 .658 .848 r
.70627 .39744 m .73878 .41024 L .71823 .41763 L p F P
0 g
s
.645 .658 .848 r
.71823 .41763 m .68722 .40355 L .70627 .39744 L p F P
0 g
s
.438 0 0 r
.70284 .38753 m .74839 .38976 L .72669 .39286 L p F P
0 g
s
.438 0 0 r
.72669 .39286 m .6818 .38621 L .70284 .38753 L p F P
0 g
s
.681 .448 .562 r
.70627 .39744 m .66232 .38682 L .6818 .38621 L p F P
0 g
s
.664 .582 .753 r
.66232 .38682 m .70627 .39744 L .68722 .40355 L p F P
0 g
s
.727 .827 .927 r
.37425 .18286 m .37679 .18135 L .39796 .17447 L p F P
0 g
s
.681 .448 .562 r
.6818 .38621 m .72669 .39286 L .70627 .39744 L p F P
0 g
s
.658 .783 .94 r
.38352 .16406 m .39796 .17447 L .42902 .17895 L p F P
0 g
s
.658 .783 .94 r
.42902 .17895 m .40381 .15755 L .38352 .16406 L p F P
0 g
s
.653 .718 .896 r
.78221 .39762 m .80044 .40914 L .77825 .41595 L p F P
0 g
s
.653 .718 .896 r
.77825 .41595 m .76012 .40356 L .78221 .39762 L p F P
0 g
s
.727 .827 .927 r
.39796 .17447 m .38352 .16406 L .37425 .18286 L p F P
0 g
s
.657 .647 .828 r
.72669 .39286 m .76012 .40356 L .73878 .41024 L p F P
0 g
s
.657 .647 .828 r
.73878 .41024 m .70627 .39744 L .72669 .39286 L p F P
0 g
s
.656 .715 .892 r
.80501 .39239 m .8228 .40228 L .80044 .40914 L p F P
0 g
s
.656 .715 .892 r
.80044 .40914 m .78221 .39762 L .80501 .39239 L p F P
0 g
s
.671 .619 .789 r
.76012 .40356 m .72669 .39286 L .74839 .38976 L p F P
0 g
s
.671 .619 .789 r
.74839 .38976 m .78221 .39762 L .76012 .40356 L p F P
0 g
s
.656 .74 .912 r
.63705 .16823 m .60854 .12828 L .61618 .10074 L p F P
0 g
s
.656 .74 .912 r
.61618 .10074 m .63892 .13374 L .63705 .16823 L p F P
0 g
s
.707 .781 .91 r
.60875 .16516 m .56572 .13185 L .57038 .10327 L p F P
0 g
s
.707 .781 .91 r
.57038 .10327 m .60854 .12828 L .60875 .16516 L p F P
0 g
s
.682 .547 .695 r
.78221 .39762 m .74839 .38976 L .77115 .38794 L p F P
0 g
s
.682 .547 .695 r
.77115 .38794 m .80501 .39239 L .78221 .39762 L p F P
0 g
s
.427 .484 .815 r
.65287 .14958 m .64793 .10787 L .66503 .09246 L p F P
0 g
s
.427 .484 .815 r
.66503 .09246 m .66163 .12603 L .65287 .14958 L p F P
0 g
s
.656 .739 .911 r
.63892 .13374 m .61618 .10074 L .63275 .08457 L p F P
0 g
s
.656 .739 .911 r
.63275 .08457 m .64793 .10787 L .63892 .13374 L p F P
0 g
s
.706 .791 .917 r
.60854 .12828 m .57038 .10327 L .58489 .08696 L p F P
0 g
s
.706 .791 .917 r
.58489 .08696 m .61618 .10074 L .60854 .12828 L p F P
0 g
s
.64 .792 .956 r
.66503 .09246 m .65854 .08082 L .69293 .08932 L p F P
0 g
s
.64 .792 .956 r
.6846 .08934 m .67483 .0909 L p .69293 .08932 L F P
0 g
s
.64 .792 .956 r
.67483 .0909 m .66503 .09246 L p .67653 .09117 L F P
0 g
s
.64 .792 .956 r
.69293 .08932 m .67483 .0909 L .67653 .09117 L F
.534 .508 .773 r
.67483 .0909 m .6846 .08934 L p .67981 .1023 L F P
0 g
s
.696 .726 .874 r
.6846 .08934 m .68894 .08933 L .68452 .08724 L F
.69293 .08932 m .68949 .08847 L p .68894 .08933 L F P
0 g
s
.696 .726 .874 r
.68949 .08847 m .68452 .08724 L p .68894 .08933 L F P
0 g
s
.534 .508 .773 r
.67029 .11844 m .66163 .12603 L p .67981 .1023 L F P
0 g
s
.534 .508 .773 r
.68485 .09572 m .67821 .10609 L .67981 .1023 L F
.67821 .10609 m .67029 .11844 L .67981 .1023 L F
.696 .726 .874 r
.67609 .11109 m .68587 .11617 L p .67816 .1062 L F P
0 g
s
.696 .726 .874 r
.68618 .11633 m .69293 .08932 L p .68894 .08933 L F P
0 g
s
.534 .508 .773 r
.68485 .09572 m .67981 .1023 L .6846 .08934 L F
.66163 .12603 m .66503 .09246 L .67483 .0909 L p F P
0 g
s
.534 .508 .773 r
.67981 .1023 m .66163 .12603 L .67483 .0909 L F
.696 .726 .874 r
.67821 .10609 m .68485 .09572 L .6652 .08938 L F
.68485 .09572 m .68894 .08933 L .6846 .08934 L F
.68485 .09572 m .6846 .08934 L .6652 .08938 L F
.68618 .11633 m .68894 .08933 L .67821 .10609 L F
.64 .792 .956 r
.69293 .08932 m .69045 .08841 L .6846 .08934 L p F P
0 g
s
.696 .726 .874 r
.68563 .11563 m .67821 .10609 L .68587 .11617 L F
.67821 .10609 m .67816 .1062 L .68587 .11617 L F
.534 .508 .773 r
.69045 .08841 m .67029 .11844 L .68485 .09572 L F
.696 .726 .874 r
.67821 .10609 m .65854 .08082 L .67816 .1062 L F
.534 .508 .773 r
.69045 .08841 m .67769 .11196 L .67457 .11469 L p F P
0 g
s
.534 .508 .773 r
.67457 .11469 m .67029 .11844 L p .67756 .10761 L F P
0 g
s
.534 .508 .773 r
.69045 .08841 m .67457 .11469 L .67756 .10761 L F
.657 .736 .908 r
.64793 .10787 m .63275 .08457 L .65854 .08082 L p F P
0 g
s
.657 .736 .908 r
.65854 .08082 m .66503 .09246 L .64793 .10787 L p F P
0 g
s
.696 .726 .874 r
.64389 .09433 m .67609 .11109 L p .66515 .08937 L F P
0 g
s
.696 .726 .874 r
.67816 .1062 m .66515 .08937 L .67609 .11109 L F
.534 .508 .773 r
.6846 .08934 m .69045 .08841 L p .68485 .09572 L F P
0 g
s
.696 .726 .874 r
.6652 .08938 m .6846 .08934 L .65854 .08082 L F
.68452 .08724 m .65854 .08082 L p .6846 .08934 L F P
0 g
s
.696 .726 .874 r
.65854 .08082 m .65158 .08724 L p .66515 .08937 L F P
0 g
s
.696 .726 .874 r
.65158 .08724 m .64389 .09433 L p .66515 .08937 L F P
0 g
s
.696 .726 .874 r
.68587 .11617 m .68618 .11633 L p .68563 .11563 L F P
0 g
s
.702 .83 .943 r
.61618 .10074 m .58489 .08696 L .60961 .08405 L p F P
0 g
s
.702 .83 .943 r
.60961 .08405 m .63275 .08457 L .61618 .10074 L p F P
0 g
s
.675 .632 .798 r
.63275 .08457 m .60961 .08405 L .64389 .09433 L p F P
0 g
s
.675 .632 .798 r
.64389 .09433 m .65854 .08082 L .63275 .08457 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0005?ooo]Z1_l0000BoookJP03o`000?oo
nf[ooo]Z01?ooo]Z2?l0002<oookJP00oooonfXIoookJQ7o0000C_oonfX7o`000003ojbQc?l0003o
/[WO00?o/[WO1Ol0000=oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<oookJP00oooonfXFoook
JQ7o0000>ooonfXFo`0000Oo[:7<00?o0000ok:igonb^Ml02?nb^Ml4o`0000Wooo]Z00?o0000oook
J_oonfX05?oonfX8o`0008_ooo]Z003ooookJQCooo]Z4Ol0000foookJPOo00002Once?43o`00013o
[:7<00?o0000ok:igonb^Ml03Onb^Ml5o`0000Cooo]Z00?o0000oookJ_oonfX05OoonfX8o`0008[o
oo]Z003ooookJQ7ooo]Z4Ol0000ioookJP;o]<[Z0_l0000?ok?Dl@Co00002on/XL`00ol0003o/[WO
ok:ig`0?ok:ig`Ko00000_oonfX00ol0003ooo]ZoookJP0FoookJPOo0000R_oonfX00?oooo]Z3_oo
nfXAo`0003_ooo]Z00?o0000okC:j_ndb^X00_ndb^X3o`0000ko/mCa00?o0000ojNmjOl000000ol0
0006ojbQc003o`000?nb^Moo/[WO013o/[WO0on8P/D00ol0003o/[WOo`000002oookJP03o`000?oo
nf[ooo]Z01Kooo]Z2?l00029oookJP00oooonfX<oookJQ7o0000??oonfX00ol0003o]<[ZokC:jP06
okC:jP;o00002once?400ol0003oYkgYojNmj@04ojNmj@?o00000_n/XL`00ol0003o/[WOok:ig`0A
ok:ig`?oR8;50_nb^Ml01?l0003ooo]ZoookJ_l0000IoookJPSo0000R?oonfX00?oooo]Z2OoonfXA
o`0003kooo]Z00?o0000okC:j_ndb^X02Ondb^X2o`0000So/mCa00?o0000ojNmjOnW_NT01_nW_NT0
1?l0003oZ;cXo`000?l0000Dok:ig`;oR8;500?o0000ok:igol000000ooonfX00ol0003ooo]Zoook
JP0HoookJPOo0000R?oonfX00?oooo]Z1ooonfXAo`0003oooo]Z00?o0000okC:j_ndb^X03?ndb^X3
o`0000Co/mCa00?o0000ojNmjOnW_NT02?nW_NT01?l0003oZ;cXojRlj?nX_>P2o`00017o/[WO0_n8
P/D2ok:ig`05o`000?oonf[ooo]ZoookJ_l000006_oonfX8o`0008Oooo]Z003ooookJPCooo]Z4Ol0
0011oookJP03o`000?ndb^[o]<[Z013o]<[Z00Co0000ok?DlOnce?7o00002onW_NT00ol0003oZ;cX
ojRlj003ojRlj0;o00003onb^Ml01On8P/Go0000ok:igonb^Moo000000?ooo]Z00?o0000oookJ_oo
nfX06OoonfX8o`0008Kooo]Z003:oookJPGo001o<OoonfXAo`0004?ooo]Z00?o0000okC:j_ndb^X0
4ondb^X00ol0003oYkgYojNmj@0;ojNmj@03o`000?nX_>SoZ;cX00CoZ;cX0_l0000=ok:ig`04o`00
0?nb^Moo/[WOo`0000Cooo]Z00?o0000oookJ_oonfX06_oonfX7o`0008Kooo]Z0039oookJPOo001o
;_oonfXAo`0004Cooo]Z00?o0000okC:j_ndb^X05?ndb^X00ol0003oYkgYojNmj@0<ojNmj@03o`00
0?nX_>SoZ;cX00;oZ;cX00?o0000ofekd?m]Nm000_l0000:ok:ig`05ohR2aOl0003o/[WOok:igol0
00001?oonfX00ol0003ooo]ZoookJP0JoookJPSo0000QOoonfX00<Wooo]Z0ol007l01?oonf[o001o
o`00Ool007l[oookJQ7o0000A_oonfX2o`0001Ko]<[Z0_l0000=ojNmj@05o`000?nX_>SoZ;cXojRl
j?l000001Om]Nm000ol0003o/[WOok:ig`06ok:ig`03oookJ_l0003o/[WO00;o/[WO00?o0000oook
J_oonfX00_oonfX00ol0003ooo]ZoookJP0KoookJPSo0000Q?oonfX00<Sooo]Z0ol007l3oookJP?o
001o9ooonfXBo`0004Sooo]Z0_ndanP00ol0003o]<[ZokC:jP0BokC:jP04o`000?nW_NWoYkgYo`00
00goYkgY00?o0000ojRlj?l000001_m]Nm03o`0000Ko/[WO00?oR8;5o`000?nb^Ml00_nb^Ml00ol0
003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01cooo]Z1ol00024oookJP00b?oonfX3o`00O`?o
oo]Z0ol007lUoookJQ7o0000BooonfX00ol0003o]<OXokC7j002o`0001;o]<[Z00Co0000ojNmjOnW
_NWo00003_nW_NT00ol0003oKG_@ofekd005ofekd003o`000?n8P/GoR8;500;o00000onb^Ml00on8
P/Go0000ok:ig`02ok:ig`03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX07?oonfX8o`00
01Sooo]Z2Ol007mRoookJP00b?oonfX3o`00O`?ooo]Z0ol007lRoookJQ7o0000C_oonfX00ol0003o
]<OXokC7j002okC7j003o`000?ndb^[o]<[Z00oo]<[Z00Go0000ojNmjOnW_NWoYkgYo`00000=ojNm
j@03o`000?m]Nm3oKG_@00GoKG_@00?o0000ohR2aOn8P/D00_n8P/D01Ol0003o/[WOok:igon8P/Go
000000?o/[WO00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0LoookJPSo00005ooonfX9
o`00Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob3ooo]Z4Ol0001@oookJP03o`000?ndanSo]<OX
00?o]<OX0_l0000?okC:jP03o`000?nW_NWoYkgY00;oYkgY00?o0000ojNmjOnW_NT02OnW_NT2o`00
00OoKG_@00?o0000ohR2aOn8P/D01?n8P/D2o`0000Co/[WO00?o0000oookJ_oonfX01?oonfX00ol0
003ooo]ZoookJP0MoookJPOo00005ooonfX4o`00OfOooo]Z0038oookJP?o001o0ooonfX3o`00Oago
oo]Z4Ol0001BoookJP03o`000?ndanSo]<OX00Ko]<OX00?o0000okC:j_ndb^X02ondb^X00ol0003o
YkgYojNmj@03ojNmj@03o`000?nW_NWoYkgY00WoYkgY0_l00007ofekd003o`000?n8P/GoR8;500Co
R8;51?l000000onb^Moo0000oookJP06oookJP03o`000?oonf[ooo]Z01gooo]Z2?l0000:oookJP[o
001o0ooonfX4o`00OfKooo]Z0038oookJP?o001o0ooonfX3o`00Oa[ooo]Z4Ol0001EoookJP03o`00
0?ndanSo]<OX00Oo]<OX0_l0000;okC:jP03o`000?nW_NWoYkgY00CoYkgY00?o0000ojNmjOnW_NT0
2?nW_NT2o`0000OoKG_@00?o0000ohR2aOn8P/D00on8P/D2o`0000Cooo]Z00?o0000oookJ_oonfX0
1OoonfX00ol0003ooo]ZoookJP0NoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToookJP00b?oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000EooonfX00ol0003o]<OXokC7j009okC7j0;o00002Ond
b^X00ol0003oYkgYojNmj@05ojNmj@03o`000?nW_NWoYkgY00KoYkgY0_l000000omRO]So0000ofek
d005ofekd003o`000?n8P/GoR8;500;oR8;500?o0000on3je_l000003?oonfX00ol0003ooo]Zoook
JP0OoookJPOo00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oo
nfXAo`0005[ooo]Z00?o0000okC7j?ndanP02ondanP00ol0003o]<[ZokC:jP05okC:jP03o`000?nW
_NWoYkgY00KoYkgY00?o0000ojNmjOnW_NT01_nW_NT01?l0003oHWkHof9nf?l00005ofekd004o`00
0?n8P/GoR8;5ohR2a@;o000000?oh?[Fo`000?oonfX03?oonfX00ol0003ooo]ZoookJP0OoookJPSo
00006OoonfX3o`00Of?ooo]Z0039oookJPOo001o5?oonfXAo`0005cooo]Z00?o0000okC7j?ndanP0
3?ndanP2o`0000Go]<[Z00?o0000ojNmjOnW_NT01onW_NT00ol0003oYkgYojNmj@05ojNmj@04o`00
0?mRO]SoHWkHo`0000GoKG_@00Co0000ohR2aOn8P/Go00000_oPn]H00ol0003ooo]ZoookJP0<oook
JP03o`000?oonf[ooo]Z023ooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol007lBoookJQ7o
0000GooonfX00ol0003o]<OXokC7j00>okC7j003o`000?ndb^[o]<[Z00;o]<[Z00?o0000ojNmjOnW
_NT02?nW_NT00ol0003oYkgYojNmj@03ojNmj@05o`000?mRO]SoHWkHof9nf?l000001Om]Nm000ol0
003oR8;5ohR2a@03on3jeP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX08OoonfX7o`00
01?ooo]Z0ol007l3oookJP?o001oH_oonfX00=kooo]Z4Ol0001RoookJP03o`000?ndanSo]<OX00oo
]<OX0_l00002okC:jP03o`000?nW_NWoYkgY00SoYkgY00?o0000ojNmjOnW_NT00onW_NT01Ol0003o
HWkHof9nf?mRO]So000000GoKG_@00?o0000ohR2aOoPn]H00_oPn]H00ol0003ooo]ZoookJP0=oook
JP03o`000?oonf[ooo]Z027ooo]Z2?l0000BoookJP?o001o0ooonfX3o`00Of;ooo]Z003LoookJQ7o
0000HooonfX00ol0003o]<OXokC7j00BokC7j003okC:j_l0003oYkgY00_oYkgY00?o0000ojNmjOnW
_NT00_nW_NT01Ol0003oHWkHof9nf?mRO]So000000GoKG_@00?o0000on3je_oPn]H00_oPn]H00ol0
003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z02;ooo]Z2?l0000AoookJPCo001o0_oonfX3o`00
Of;ooo]Z003IoookJQ7o0000I_oonfX00ol0003o]<OXokC7j00CokC7j003o`000?nW_NWoYkgY00_o
YkgY00Co0000ojNmjOnW_NWo00001?mRO]P00ol0003oKG_@ofekd003ofekd005o`000?oPn]Koh?[F
on3je_l000004?oonfX00ol0003ooo]ZoookJP0RoookJPSo00004_oonfX7o`00Of?ooo]Z003Goook
JQ7o0000J?oonfX00ol0003o]<OXokC7j00CokC7j003o`000?nW_NWoYkgY00_oYkgY00Co0000ojNm
jOnW_NWo00001OmRO]P01?l0003oKG_@ofekd?m]Nm02o`0000;oh?[F00?o0000on3je_oonfX03ooo
nfX00ol0003ooo]ZoookJP0SoookJPSo00004_oonfX5o`00OfCooo]Z003DoookJQ7o0000JooonfX2
o`0001Co]<OX0_l0000=ojNmj@03o`000?nW_NWo000000GoHWkH00Go0000ofekd?m]Nm3oKG_@o`00
0003on3jeP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX09?oonfX8o`0007[ooo]Z003A
oookJQ7o0000K_oonfX2okG7i`03o`000?ndanSo]<OX017o]<OX00?o0000ojNmjOl000003OnW_NT0
0ol0003oHWkHof9nf004of9nf005o`000?m]Nm3oKG_@ofekd?l000000_oPn]H00ol0003oh?[Foook
JP0@oookJP03o`000?oonf[ooo]Z02Gooo]Z1ol0001joookJP00cooonfXAo`00073ooo]Z00Co0000
okG7ioneanOo00004_ndanP01?l0003oYkgYojNmjOl0000<ojNmj@03o`000?mRO]SoHWkH00CoHWkH
00?o0000ofekd?m]Nm000_l00002on3jeP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0
9OoonfX8o`0007Wooo]Z003<oookJQ7o0000LooonfX01?l0003o]LOWokG7ioneanL2o`00013o]<OX
00Co0000ojNmjOnW_NWo00003?nW_NT00ol0003oHWkHof9nf004of9nf004o`000?m]Nm3oKG_@o`00
00;oh?[F00?o0000on3je_oonfX04OoonfX00ol0003ooo]ZoookJP0VoookJPSo0000N?oonfX00<[o
oo]Z4Ol0001eoookJP03o`000?neanOo]LOW00?o]LOW00?o0000okC7j?ndanP03OndanP01Ol0003o
YkgYojNmjOnW_NWo000000_oYkgY0_l00005of9nf004o`000?m]Nm3oKG_@o`0000;oh?[F00?o0000
oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0WoookJPOo0000N?oonfX00<Oooo]Z4Ol00002oook
JP03o`000?oonf[ooo]Z07?ooo]Z00?o0000okG7ioneanL01?neanL00ol0003o]<OXokC7j00<okC7
j003o`000?nW_NWoYkgY00;oYkgY00?o0000ojNmjOnW_NT02?nW_NT2o`0000GoHWkH00?o0000ofek
d?l000000_oPn]H00ol0003oh?[FoookJP0CoookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0001goook
JP00a?oonfXAo`0007cooo]Z00?o0000okG7ioneanL01?neanL00ol0003o]<OXokC7j00;okC7j003
o`000?nW_NWoYkgY00;oYkgY00?o0000ojNmjOnW_NT02?nW_NT2o`0000KoHWkH0ol000000ooPn]Ko
0000oookJP0DoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0001foookJP00`_oonfXAo`0007kooo]Z
00?o0000okG7ioneanL01OneanL2o`0000_o]<OX00?o0000ojNmjOnW_NT00onW_NT00ol0003oYkgY
ojNmj@07ojNmj@;o00001_mRO]P2o`000003on3je_l0003oh?[F01Gooo]Z00?o0000oookJ_oonfX0
:?oonfX7o`0007Kooo]Z002ooookJQ7o0000POoonfX00ol0003o]LOWokG7i`07okG7i`03o`000?nd
anSo]<OX00So]<OX00?o0000ojNmjOnW_NT01?nW_NT00ol0003oYkgYojNmj@06ojNmj@03o`000?mR
QMko000000GoHWkH0_l000000ooPn]Ko0000oookJP0EoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0
001eoookJP00_?oonfXBo`0008?ooo]Z00?o0000okG7ioneanL02?neanL00ol0003o]<OXokC7j007
okC7j003o`000?nW_NWoYkgY00GoYkgY00?o0000ojNmjOnW_NT01OnW_NT00ol0003ooo]Zo`000005
of9nf0;o000000?oh?[Fo`000?oonfX05OoonfX00ol0003ooo]ZoookJP0YoookJPSo0000M?oonfX0
0;[ooo]Z4Ol00026oookJP03o`000?neanOo]LOW00Wo]LOW0_l00007okC7j003o`000?nW_NWoYkgY
00GoYkgY00?o0000ojNmjOnW_NT01OnW_NT00ol0003oHXGNo`000005of9nf0?o000000?oh?[Foook
J_oonfX05?oonfX00ol0003ooo]ZoookJP0ZoookJPOo0000M?oonfX00;Oooo]Z4Ol00029oookJP03
o`000?neanOo]LOW00_o]LOW00?o0000okC7j?ndanP01?ndanP00ol0003oYkgYojNmj@06ojNmj@03
o`000?nW_NWoYkgY00?oYkgY00Co0000of:5g_mRQMko00001OmRO]P00ol0003oh?[Fo`00000Goook
JP03o`000?oonf[ooo]Z02[ooo]Z2?l0001coookJP00]OoonfXAo`0008_ooo]Z00?o0000okG7ione
anL03?neanL00ol0003o]<OXokC7j003okC7j003o`000?nW_NWoYkgY00OoYkgY00?o0000ojNmjOnW
_NT00_nW_NT01Ol0003oHXGNof:5g_mRQMko000000?oHWkH0ol000000ooPn]Kooo]ZoookJP0Doook
JP;o0000;OoonfX8o`0007;ooo]Z002boookJQ7o0000=ooonfX5o`0005;ooo]Z00?o0000okG7ione
anL03OneanL00ol0003o]<OXokC7j002okC7j003o`000?nW_NWoYkgY00OoYkgY00?o0000ojNmjOnW
_NT00_nW_NT01Ol0003oHXGNof:5g_mRQMko000000?oHWkH0ol0000DoookJP?o000000?ooo]Zo`00
0?oonfX0;OoonfX7o`0007;ooo]Z002_oookJQ7o0000=ooonfX3o`0000?oZ<S`00?o0000oio2l_l0
00001?l0001=oookJP03o`000?neanOo]LOW00ko]LOW0_l00002okC7j003o`000?nW_NWoYkgY00So
YkgY00Go0000ojNmjOnW_NWoYkgYo`000002of:5gP03oookJ_l0003oHWkH00;oHWkH0_l000000ooP
n]Kooo]ZoookJP0?oookJP?o00001OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000LOoonfX00:go
oo]Z4Ol0000foookJP?o00001onXb?000ol0003oWl;boio2lP03oio2lPGo0000B?oonfX00ol0003o
]LOWokG7i`0@okG7i`;o]<OX00?o0000ojNmjOnW_NT02OnW_NT01?l0003oYkgYojNmjOl00002of:5
gP03oookJ_l0003oHWkH00;oHWkH0_l0000?oookJP?o00002OoonfX00ol0003ooo]ZoookJP0[oook
JPSo0000L?oonfX007;ooo]Z2Ol007l_oookJQ7o0000=_oonfX3o`0000_oZ<S`00?o0000oio2l_nO
`_801onO`_84o`0004Gooo]Z00?o0000okG7ioneanL04?neanL00ondanSo0000ojNmj@0;ojNmj@03
o`000?nW_NWo000000CoHXGN00?o0000of9nf?mRO]P00_l0000<oookJP?o00003?oonfX00ol0003o
oo]ZoookJP0/oookJPOo0000L?oonfX007;ooo]Z2Ol007l]oookJQ7o0000=ooonfX2o`0000koZ<S`
00?o0000oio2l_nO`_802_nO`_83o`0004;ooo]Z00?o0000okG7ioneanL04OneanL00ol0003oYkgY
ojNmj@0:ojNmj@03o`000?nW_NWo000000CoHXGN00Go0000of9nf?l0003obmWSon?/eP0:oookJP;o
00004?oonfX00ol0003ooo]ZoookJP0[oookJPSo0000KooonfX007;ooo]Z1?l007l_oookJQ7o0000
>_oonfX00ol0003o^]?]o`00000>ojS8l0;o00002onO`_801?l0003oUkoco`000?l00010oookJP03
o`000?neanOo]LOW017o]LOW00?o0000ojNmjOnW_NT02onW_NT2o`0000CoHXGN00Go0000of9nf?l0
003o0000on?/eP07oookJP?o00004ooonfX00ol0003ooo]ZoookJP0[oookJPSo0000K_oonfX006Ko
oo]Z2_l007l3oookJPCo001o:ooonfXAo`0003cooo]Z00Co0000ok[CkOnjdngo^]?]0_l0000>ojS8
l003o`000?nO`_;oWl;b00WoWl;b00?o0000oiNolonG_o<00_l0000noookJP03o`000?neanOo]LOW
017o]LOW0_l0000=ojNmj@05o`000?mRQMkoHXGNof:5g_oonfX00_l000000oo;fN?o0000oookJP04
oookJP?o00005ooonfX00ol0003ooo]ZoookJP0[oookJPOo0000K_oonfX006Kooo]Z2_l007l4oook
JPGo001o9ooonfXAo`0003kooo]Z00?o0000ok[CkOnjdnd00onjdnd2o`0000goZ<S`00?o0000oio2
l_nO`_802OnO`_801?l0003oUkocoiNolonG_o<3o`0003_ooo]Z0_l0000BokG7i`03o`000?nW_NWo
000000coYkgY00Ko0000of:5g_mRQMkoHXGNoookJ_mRQMh2o`000003on?/e_oonf[ooo]Z00?o0000
6_oonfX00ol0003ooo]ZoookJP0[oookJPSo0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000@?oo
nfX00ol0003o^]?]ok[Ck@06ok[Ck@03o`000?nXb?3oZ<S`00_oZ<S`00?o0000oio2l_nO`_802OnO
`_800ol0003oUkocoiNol`03oiNol`;o0000>OoonfX2okG6i`03o`000?neanOo]LOW013o]LOW00?o
0000ojNmjOl000002onW_NT2o`0000?oHXGN00?o0000ol_Ihol000000ol0000NoookJP03o`000?oo
nf[ooo]Z02_ooo]Z2?l0001/oookJP00MooonfX3o`00Ob7ooo]Z4Ol00011oookJP03o`000?njdngo
^]?]00So^]?]1Ol00009ojS8l003o`000?nO`_;oWl;b00WoWl;b00?o0000oiNolonG_o<01?nG_o<2
o`0003Oooo]Z00Co0000okG6ionea^Oo00004OneanL00ol0003oYkgYo`00000;ojNmj@;o00000_mR
QMh4o`000003on?/e_oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006cooo]Z001h
oookJP?o001o7OoonfXAo`0004Cooo]Z00?o0000ok[CkOnjdnd01_njdnd00ol0003oZKgXo`000004
ojVnj0Oo00000onXb?000ol0003oWl;boio2lP09oio2lP03o`000?nG_o?oUkoc00GoUkoc0ol0000e
oookJP04o`000?nea^Oo]LKWo`00013o]LOW00Co0000ojNmjOnW_NWo00002_nW_NT2o`000005of:5
g_l0003o0000ol_Ihol000000_oSk=HQoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001[oookJP00
L_oonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000A_oonfX00ol0003o^]?]ok[Ck@04ok[Ck@03o`00
0?nY_NSoZKgX00?oZKgX00?o0000ojVnj?nY_^P02OnY_^P2o`000003ojS8l?l0003o000000[oWl;b
0_l00008oiNol`;o0000<ooonfX01Ol0003o]LKWokG6ionea^Oo000000oo]LOW00Go0000ojNmjOnW
_NWoYkgYo`000009ojNmj@Co00000_o;fN<00ol0003ohncFoookJP0RoookJP03o`000?oonf[ooo]Z
02_ooo]Z2?l0001ZoookJP00L_oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000B?oonfX01Ol0003o
^]?]ok[CkOnjdngo000000WoZKgX00?o0000ojVnj?nY_^P02onY_^P00ol0003oZKkXo`000002o`00
00WoWl;b00?o0000oiNolonG_o<01onG_o<2o`00037ooo]Z00?o0000okG6ionea^L00_nea^L2o`00
00go]LOW00?o0000ojNmjOnW_NT00_nW_NT00ol0003oYkgYojNmj@03ojNmj@?o000000GoYkgYo`00
0?l0003o0000ol_Ih`02o`000003on?/e_oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0:ooonfX7
o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol0001:oookJP03o`000?njdngo0000
00goZKgX00?o0000ojVnj?nY_^P02onY_^P01?l0003oZKkXojVnj?nY_^P3o`0000OoWl;b00?o0000
oiNolonG_o<02?nG_o<2o`0002oooo]Z00?o0000okG6ionea^L01?nea^L00ol0003o]LOWokG7i`0:
okG7i`03o`000?nW_NWoYkgY00;oYkgY00?o0000ojNmjOnW_NT00ol00004ojNmj@;o00000_o;fN<2
o`000003on?/e_oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0006Wooo]Z001coook
JPOo001o5?oonfXAo`0004cooo]Z00?o0000ooS^Y_l000003_nY_NP00ol0003oZKkXojVnj00;ojVn
j003o`000?nY_^SoZKkX00?oZKkX0_l00006oio2lP03o`000?nG_o?oUkoc00SoUkoc0_l0000^oook
JP03o`000?nea^Oo]LKW00Go]LKW00?o0000okG7ioneanL02_neanL01?l0003oYkgYojNmjOnW_NT3
o`0000OoYkgY0_l00002ol_Ih`?o00009OoonfX00ol0003ooo]ZoookJP0[oookJPSo0000J?oonfX0
07Cooo]Z1Ol007lBoookJQ7o0000CooonfX01?l0003on>jVojRmj?l0000>ojVmj003o`000?nY_^So
ZKkX00_oZKkX00?o0000ojVnj?nY_^P01?nY_^P3o`0000CoWl;b00?o0000oiNolonG_o<02?nG_o<3
o`0002gooo]Z00?o0000okG6ionea^L01Onea^L00ol0003o]LOWokG7i`09okG7i`04o`000?nW_NWo
0000o`0000;oYkgY00?o0000ojNmjOnW_NT01OnW_NT01ol0003obmWSol_Ihol0003ocMKQo`000?oV
im009_oonfX00ol0003ooo]ZoookJP0[oookJPOo0000J?oonfX008Sooo]Z4Ol0001BoookJP05o`00
0?ohkZKoZ;gXojRmj?l000003_nY_NP00ol0003oZKkXojVnj00;ojVnj003o`000?nY_^SoZKkX00Ko
ZKkX0_l00003oio2lP03o`000?nG_o?oUkoc00SoUkoc00Co0000ohnkm?l0003o0000:ooonfX00ol0
003o]LKWokG6i`06okG6i`03o`000?neanOo]LOW00Oo]LOW0ol00005ojNmj@03o`000?nW_NWoYkgY
00?oYkgY00So0000ol_Ihoo;fN?obmWSo`000?o=e^7o0000onKWd2Oooo]Z00?o0000oookJ_oonfX0
:_oonfX8o`0006Oooo]Z0026oookJQ7o0000E?oonfX00ol0003on>jVojRmj002ojRmj003o`000?nY
_NSoZKgX00_oZKgX00?o0000ojVnj?nY_^P03?nY_^P00ol0003oZKkXojVnj007ojVnj0?o000000?o
Wl;bo`000?nG_o<02OnG_o<01?l0003oSk_dohnkm?l0000ZoookJP03o`000?nea^Oo]LKW00Oo]LKW
0_l00004okG7i`?o000000?o]LOWo`000?nW_NT01OnW_NT00ol0003oYkgYojNmj@03ojNmj@04o`00
0?o;fN?obmWSo`0000;ocMKQ00?o0000onKWd?l000009_oonfX00ol0003ooo]ZoookJP0[oookJPSo
0000I_oonfX008?ooo]Z4Ol0001FoookJP;o000000Gon>jVojRmj?nX_NSoZ;gXo`00000>ojVmj003
o`000?nY_^SoZKkX00_oZKkX00?o0000ojVnj?nY_^P02_nY_^P00ol0003oWl;bo`00000:oiNol`03
o`000?n?^oCoSk_d00;o0000:?oonfX00ol0003o]LKWokG6i`09okG6i`Co00001?neanL00ol0003o
YkgYojNmj@05ojNmj@05o`000?nW_NWoYkgYojNmjOl000000oo;fN<01_l0003ocMKQo`000?oSk=Ko
i^O@o`0002Oooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006Kooo]Z0021oookJQ7o0000EooonfX0
1?l0003on>jVo`000?ohkZH4ojRmj003o`000?nY_NSoZKgX00coZKgX00?o0000ojVnj?nY_^P02onY
_^P00ol0003oZKkXojVnj00<ojVnj0;o00002OnG_o<01?l0003oSk_dohnkm?n?^o@2o`0002Kooo]Z
00?o0000okG6ionea^L01onea^L4o`0000Oo]LOW00?o0000ojNmjOnW_NT01OnW_NT01?l0003oYkgY
ojNmjOl00003ol_Ih`06o`000?o=e^7o0000o`000?oVim3o0000:?oonfX00ol0003ooo]ZoookJP0Z
oookJPSo0000IOoonfX007kooo]Z4Ol0001JoookJP04o`000?ohkZKo0000ooS^YPGoZ;gX00?o0000
ojVmj?nY_NP03?nY_NP00ol0003oZKkXojVnj00;ojVnj003o`000?nY_^SoZKkX00_oZKkX00Co0000
ojZnj?l0003o00002?nG_o<00ol0003oSk_dohnkm002ohnkm003o`000?oonf[ooo]Z02Cooo]Z00?o
0000okG6ionea^L00onea^L3o`0000Co]LKW00?o0000okG7ioneanL01?neanL00ol0003oYkgYojNm
j@05ojNmj@03o`000?nW_NWo000000?obmWS00?o0000olgFhOo=e^400_l000000ooVim3o0000oook
JP0XoookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001ToookJP00NooonfXAo`0005cooo]Z00Go0000
ooS^Y_ohkZKo0000ooS^YP06ojRmj0Wo00001_nY_NP00ol0003oZKkXojVnj00;ojVnj003o`000?nY
_^SoZKkX00_oZKkX00?o0000ojZnj?nZ_^P00_l00007oiNol`03o`000?n?^oCoSk_d00;oSk_d0_l0
000ToookJP04o`000?nea^Oo]LKWokG6i`;o00002?nea^L00ol0003o]LOWokG7i`03okG7i`03o`00
0?nW_NWoYkgY00KoYkgY0_l00003ol_Ih`03o`000?o=e^7ocMKQ00;o000000?oi^O@o`000?oonfX0
:?oonfX00ol0003ooo]ZoookJP0[oookJPOo0000I?oonfX007Wooo]Z4Ol0001MoookJP03o`000?oh
kZKon>jV00;on>jV1Ol00002ojRch@03o`000?n_^>3o[kSP00Ko[kSP2Ol0000<ojVnj003o`000?nY
_^SoZKkX00_oZKkX00Go0000ojZnj?nZ_^SoZ[kXo`000007oiNol`03o`000?n?^oCoSk_d00?oSk_d
0_l0000RoookJPCo00002onea^L2o`0000?o]LOW00?o0000ojNmjOnW_NT01_nW_NT01Ol0003obmWS
ol_Ihoo;fN?o000000?ocMKQ00Co0000onKWd?oVim3ok>G8:_oonfX00ol0003ooo]ZoookJP0Zoook
JPSo0000HooonfX007Kooo]Z4Ol0001PoookJP03o`000?ohkZKon>jV00;on>jV00?o0000ojRchOnX
/n401OnX/n400ol0003o[kSPojnhh00<ojnhh003o`000?nb^n3o000000;o00002_nY_^P00ol0003o
ZKkXojVnj00;ojVnj004o`000?nZ_^SoZ[kXojZnj0;o00001_nG_o<00ol0003oSk_dohnkm004ohnk
m003o`000?oonf[ooo]Z01gooo]Z0ol0000@okG6i`04o`000?neanOo]LOWo`0000OoYkgY00?o0000
ol_Ihoo;fN<00_o;fN<01Ol0003ocMKQolgFhOo=e^7o000000;oi^O@00?ok>G8oookJ_oonfX0:Ooo
nfX00ol0003ooo]ZoookJP0ZoookJPSo0000H_oonfX007?ooo]Z4ol0001QoookJP;o00000oohkZH0
0ol0003oZ;?QojRch@06ojRch@03o`000?n_^>3o[kSP00co[kSP00Co0000ok:kh?nb^n3o/[_P0ol0
0007ojVnj003o`000?nY_^SoZKkX00coZKkX00?o0000ojZnj?nZ_^P00_nZ_^P2o`0000GoUkoc00?o
0000ohnkm?n?^o@01?n?^o@2o`0001[ooo]Z0ol00002oookJP03o`000?nea^Oo]LKW00oo]LKW00?o
0000okG7iol000001onW_NT00ol0003obmWSol_Ih`02ol_Ih`05o`000?o=e^7ocMKQolgFhOl00000
0_oVim000oo/iLSo0000oookJP0YoookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001RoookJP00LOoo
nfXAo`0006Gooo]Z0ol00002ooS^YP03o`000?nX/n7oZ;?Q00OoZ;?Q00?o0000ojnhh?n_^>003?n_
^>000ol0003o/[_Pok:kh003ok:kh0?o00001OnY_^P00ol0003oZKkXojVnj00;ojVnj003o`000?nZ
_^SoZ[kX00CoZ[kX0_l00004oiNol`03o`000?n?^oCoSk_d00GoSk_d0_l0000EoookJP?o00001_oo
nfX00ol0003o]LKWokG6i`0?okG6i`;o]LOW00?o0000ojNmjOnW_NT00onW_NT00ol0003obmWSol_I
h`02ol_Ih`03o`000?o=e^7ocMKQ00;ocMKQ00Go0000onKWd?oVim3ok>G8o`00000[oookJP03o`00
0?oonf[ooo]Z02[ooo]Z2?l0001QoookJP00K_oonfXAo`0006Sooo]Z00Ko0000oeR4h_l0003o0000
ooS^Y_l0000:ojRch@03o`000?n_^>3o[kSP00_o[kSP00?o0000ok:kh?nb^n001_nb^n03o`0000?o
ZKkX00?o0000ojVnj?nY_^P02onY_^P00ol0003oZ[kXojZnj005ojZnj0;o00000onG_o<00ol0003o
Sk_dohnkm006ohnkm003o`000?oonf[ooo]Z013ooo]Z0_l00009oookJP03o`000?nea^Oo]LKW013o
]LKW00?o]LOWo`000?nW_NT01?nW_NT00ol0003obmWSol_Ih`02ol_Ih`03o`000?o=e^7ocMKQ00;o
cMKQ00Go0000onKWd?l0003ok>G8o`00000/oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001Poook
JP00K?oonfXAo`0006Wooo]Z00Oo0000oiVWh?mHQ>;oF8CRo`000?ohkZKo000000[oZ;?Q00?o0000
ojnhh?n_^>003?n_^>000ol0003o/[_Pok:kh008ok:kh0?o000000?oZKkXo`000?nY_^P03?nY_^P0
0ol0003oZ[kXojZnj006ojZnj0;o00000_nG_o<00ol0003oSk_dohnkm006ohnkm0;o00003OoonfX3
o`0000_ooo]Z00?o0000okG6ionea^L04Onea^L00ol0003oYkgYojNmj@02ojNmj@03o`000?o;fN?o
bmWS00?obmWS1Oo=e^401Ol0003oi^O@o`000?o/iLSo000002gooo]Z00?o0000oookJ_oonfX0:_oo
nfX7o`00063ooo]Z001YoookJQ7o0000JooonfX01?l0003oVJOPoiVWh?nIYn02oeR4hP;o00002onX
/n400ol0003o[kSPojnhh00<ojnhh003o`000?nb^n3o/[_P00[o/[_P0ol0000=ojVnj003o`000?nZ
_^SoZ[kX00OoZ[kX00Co0000oiNolonG_o?o00002On?^o@00ol0003ooo]ZoookJP07oookJP?o0000
3_oonfX00ol0003o]LKWokG6i`0AokG6i`05o`000?nW_NWoYkgYojNmjOl000001Oo;fN<00ol0003o
cMKQolgFh@02olgFh@;o000000Coi^O@o`000?o/iLSo0000;OoonfX00ol0003ooo]ZoookJP0Zoook
JPSo0000GooonfX006Kooo]Z4Ol0001^oookJP03o`000?nIYn3oVJOP00;oVJOP0_mHQ>800ol0003o
Z;?QojRch@0:ojRch@03o`000?n_^>3o[kSP00_o[kSP00?o0000ok:kh?nb^n003Onb^n02o`0000co
ZKkX00?o0000ojZnj?nZ_^P02?nZ_^P00ol0003oUkoco`000009ohnkm0;o00001?oonfX3o`00017o
oo]Z00?o0000okG6ionea^L04Onea^L2o`0000;oYkgY00?o0000ol_Ihoo;fN<00oo;fN<5olgFh@;o
000000Coi^O@o`000?o/iLSo0000;_oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000G_oonfX006Co
oo]Z4Ol0001_oookJP03o`000?nIYn3oVJOP00?oVJOP0_mHQ>800ol0003oZ;?QojRch@0;ojRch@03
o`000?n_^>3o[kSP00_o[kSP00?o0000ok:kh?nb^n003?nb^n001?l0003o]KcOo`000?l0000;ojVn
j003o`000?nZ_^SoZ[kX00SoZ[kX00?o0000oiNolol000002On?^o@5o`0001Gooo]Z00?o0000okG6
ionea^L04Onea^L3o`0000GobmWS00?o0000olgFhOo=e^400oo=e^401_l0003ocmKNo`000?l0003o
k>G8o`0002oooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0005kooo]Z001QoookJQ7o0000L_oonfX0
0ol0003oVJOPoiVWh004oiVWh003oeR4h_l0003o000000coZ;?Q00?o0000ojnhh?n_^>003?n_^>00
0ol0003o/[_Pok:kh00<ok:kh003o`000?ne_=oo]KcO00;o00002OnY_^P00ol0003oZ[kXojZnj00:
ojZnj0;o00001on?^o@3o`000003ohBgm_l0003ooo]Z01Gooo]Z0_l0000BokG6i`03o`000?nW_NWo
000000GobmWS00?o0000olgFhOo=e^400_o=e^400ol0003ocmKNoloFgP02o`000003oncUb?l0003o
oo]Z02kooo]Z00?o0000oookJ_oonfX0:_oonfX8o`0005gooo]Z001OoookJQ7o0000LooonfX00ol0
003oVJOPoiVWh005oiVWh0;oF8CR0_l0000<ojRch@03o`000?n_^>3o[kSP00co[kSP00?o0000ok:k
h?nb^n003?nb^n001?l0003o]KcOokFlgone_=l2o`0000SoZKkX00?o0000ojZnj?nZ_^P02onZ_^P2
o`0000?oSk_d0_l00003ohnkm004o`000?n4]oKo0000o`0001Cooo]Z00?o0000okK6iol000004One
a^L3o`0000GobmWS1Oo=e^400ol0003ocmKNoloFgP02o`000003oncUb?l0003ooo]Z02oooo]Z00?o
0000oookJ_oonfX0:_oonfX7o`0005gooo]Z001LoookJQ7o0000MOoonfX00ol0003oVJOPoiVWh007
oiVWh004oeR4h_l0003oVJOPo`0000coZ;?Q00?o0000ojnhh?n_^>002on_^>000ol0003o/[_Pok:k
h00<ok:kh003o`000?ne_=oo]KcO00?o]KcO0_l00007ojVnj003o`000?nZ_^SoZ[kX00[oZ[kX00?o
0000ojZnj?l000000_l00006ohnkm003o`000?n4]oKoQ;Of00;o00004ooonfX00ol0003o]/KWo`00
000@okG6i`03o`000?o4cn;o000000CobmWS00?o0000olgFhOo=e^400oo=e^400ol0003ocmKNoloF
gP02o`000003oncUb?l0003ooo]Z033ooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0005cooo]Z001I
oookJQ7o0000N?oonfX2o`0000WoVJOP2ol00005ojRch@03o`000?n_^>3o[kSP00_o[kSP00?o0000
ok:kh?nb^n003?nb^n000ol0003o]KcOokFlg`04okFlg`?o00001OnY_^P00ol0003oZ[kXojZnj008
ojZnj0?o00000_nZ_^P2o`0000KoSk_d0_l00002ohBgmP03o`000?oonf[ooo]Z013ooo]Z00Co0000
okK6ionfa^Oo00003onea^L00ol0003oa<oRo`000004ol_Ih`KocMKQ00?o0000oloFg_o?e]h00_l0
00000oo/iLSo0000oookJP0`oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0000<oookJPGo001oB_oo
nfX002Oooo]Z0ol007l]oookJQ7o0000N_oonfX00ol0003oG7ODo`000005oiVWh0Co00000_nWZ]T0
0ol0003o/k?Hok>cf005ok>cf0Wo00002on_^>000ol0003o/[_Pok:kh00<ok:kh003o`000?ne_=oo
]KcO00Ko]KcO0_l00004ojVnj003o`000?nZ_^SoZ[kX00CoZ[kX0ol00003ojZnj005o`000?nZ_^So
Z[kXojZnj?l000001on?^o@00ol0003oQ;OfohBgmP02o`00013ooo]Z00Go0000okK6ionfa^Oo]/KW
o`00000=okG6i`04o`000?o4cn;oa<oRo`0000?obmWS00?o0000olgFhOo=e^400oo=e^401?l0003o
cmKNoloFg_o?e]h2o`000003oncUb?l0003ooo]Z037ooo]Z00?o0000oookJ_oonfX0:_oonfX7o`00
00_ooo]Z1ol007m9oookJP009ooonfX3o`00Ob[ooo]Z4Ol0001moookJP05o`000?mLMmCoG7ODo`00
0?nIYn001?l00006ojNZf@03o`000?nc/mSo/k?H00[o/k?H00?o0000okVgf?ni]mP00ol00008ojnh
h003o`000?nb^n3o/[_P00co/[_P00?o0000okFlgone_=l02?ne_=l2o`0000;oZKkX00Co0000ojZn
j?nZ_^SoZ[kX0ol00007ojZnj004o`000?nZ_^SoZ[kXojZnj0;o00001_n?^o@01?l0003oQ;OfohBg
m_n4]oH2o`0000oooo]Z00Go0000okK6ionfa^Oo]/KWo`00000<okG6i`04o`000?o4cn;oa<oRo`00
00?obmWS00?o0000olgFhOo=e^400oo=e^401?l0003ocmKNoloFg_o?e]h2o`000003oncUb?l0003o
000003;ooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000[ooo]Z0ol007l01?oonf[o001oo`00Ool0
07m9oookJP009ooonfX3o`00ObSooo]Z4Ol0001ooookJP04o`000?mLMmCoG7ODoeage0;o00002_nW
Z]T00ol0003o/k?Hok>cf00:ok>cf003o`000?ni]mSo^KOH00;o^KOH0ol00006ojnhh003o`000?nb
^n3o/[_P00co/[_P00?o0000okFlgone_=l02One_=l2o`000004ojVnj?l0003o0000o`0000_oZ[kX
00?o0000ojZnj?nZ_^P00_nZ_^P2o`0000GoSk_d00?o0000ohBgm_n4]oH00_n4]oH00ol0003ooo]Z
oookJP0<oookJP03o`000?nfa^Oo]/KW00;o]/KW00?o0000okG6ionea^L02?nea^L00ol0003oa<oR
olC?hP02olC?hP03o`000?o;fN?obmWS00KocMKQ00Co0000oloFg_o?e]kocmKN0_l000000oo/iLSo
0000o`00000coookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00008oookJP?o001o0ooonfX3o`00OdSo
oo]Z000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00022oookJP05o`000?mLMmCoG7ODoeage?l0
00002onWZ]T00ol0003o/k?Hok>cf00;ok>cf003o`000?ni]mSo^KOH00Co^KOH0ol00004ojnhh003
o`000?nb^n3o/[_P00co/[_P00?o0000okFlgone_=l02One_=l4o`0000goZ[kX00?o0000ojZnj?nZ
_^P00onZ_^P2o`0000CoSk_d00?o0000ohBgm_n4]oH00_n4]oH2o`0000cooo]Z00?o0000okK6ionf
a^L00onfa^L2o`0000Oo]LKW00?o0000olC?h_o4cn800oo4cn800ol0003obmWSo`000005olgFh@03
o`000?o?e]kocmKN00;ocmKN0_l000000oo/iLSo0000o`00000coookJP03o`000?oonf[ooo]Z02[o
oo]Z1ol00008oookJP?o001o0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00Ob7ooo]Z
4Ol00025oookJP06o`000?mLMmCoG7ODo`000?n?VMWo00002onWZ]T00ol0003o/k?Hok>cf00:ok>c
f003o`000?ni]mSo^KOH00Oo^KOH0ol000000on_^>3o0000ok:kh00=ok:kh003o`000?ne_=oo]KcO
00Ko]KcO0ol00003okFlg`;o00003OnZ_^P00ol0003oZ[kXojZnj004ojZnj0;o00000on?^o@00ol0
003oQ;OfohBgmP03ohBgmP;o00002ooonfX00ol0003o]/KWokK6i`04okK6i`03o`000?nea^Oo]LKW
00Co]LKW00?o0000olC?h_o4cn800oo4cn800ol0003obmWSolgFh@05olgFh@03o`000?o?e]kocmKN
00?ocmKN00Co0000oncUb?l0003o0000=?oonfX00ol0003ooo]ZoookJP0YoookJPSo00001ooonfX3
o`00O`?ooo]Z0ol007m8oookJP008_oonfX2o`00O`?ooo]Z0ol007lPoookJQ7o0000QooonfX00ol0
003oG7ODo`000003ohnIf@03o`000?nWZ]WoYj[I00WoYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0
003o^KOHokVgf009okVgf0?o00003_nb^n000ol0003o]KcOokFlg`02okFlg`?o00002?ne_=l2o`00
00_oZ[kX00?o0000ojZnj?nZ_^P01_nZ_^P01?l0003oSk_dohnkm?n?^o@2o`0000GoQ;Of00?o0000
oookJ_oonfX02?oonfX00ol0003o]/KWokK6i`05okK6i`03o`000?nea^Oo]LKW00;o]LKW00?o0000
olC?h_o4cn801?o4cn82o`0000KocMKQ00?o0000oloFg_o?e]h00oo?e]h01?l0003ok>G8oo?U^ol0
000eoookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00OdSooo]Z000S
oookJP;o001o0_oonfX3o`00Oagooo]Z4Ol00029oookJP03o`000?mLMmCo000000GoSiWI00?o0000
ojNZfOnWZ]T02?nWZ]T00ol0003o/k?Hok>cf00;ok>cf003o`000?ni]mSo^KOH00_o^KOH0_l0000=
ok:kh0Co00002one_=l01?l0003o][gOo`000?l0000:ojZnj003o`000?nZ_^SoZ[kX00KoZ[kX0_l0
0003ohnkm003o`000?n4]oKoQ;Of00?oQ;Of0_l00008oookJP03o`000?nfa^Oo]/KW00Ko]/KW00Go
0000okG6ionea^Oo]LKWo`000006olC?hP;o00001_o=e^400ol0003ocmKNoloFgP03oloFgP04o`00
0?o/iLSok>G8o`0003Gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000Kooo]Z0ol007l3oookJP?o
001oB?oonfX002?ooo]Z0ol007l01?oonf[o001oo`00Ool007lKoookJQ7o0000RooonfX3o`0000Ko
SiWI00?o0000ojNZfOnWZ]T02?nWZ]T00ol0003o/k?Hok>cf00:ok>cf003o`000?ni]mSo^KOH00_o
^KOH00Co0000okbjf?l0003o00002Onb^n04o`0000ko]KcO00?o0000okJmgonf_Ml00_l00009ojZn
j003o`000?nZ_^SoZ[kX00OoZ[kX0_l00002ohnkm003o`000?n4]oKoQ;Of00CoQ;Of0_l00007oook
JP03o`000?nfa^Oo]/KW00Ko]/KW00?o0000okG6iol000001oo4cn800ol0003ocMKQolgFh@04olgF
h@03o`000?o?e]kocmKN00CocmKN00Co0000oncUb?o/iLSo0000=_oonfX00ol0003ooo]ZoookJP0Y
oookJPSo00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l007oo001o
o`00OaSooo]Z4Ol0002>oookJP;o00002?n?VMT00ol0003oYj[IojNZf@08ojNZf@03o`000?nc/mSo
/k?H00[o/k?H00?o0000okVgf?ni]mP02oni]mP00ol0003o_;[Hokbjf003o`0000Co/[_P0_l00003
ok:kh003o`000?ne_=oo]KcO00go]KcO00Co0000okJmgonf_Moo][gO0_l00008ojZnj003o`000?nZ
_^SoZ[kX00SoZ[kX0_l000000on?^oCo0000ohBgmP06ohBgmP03o`000?oonf[ooo]Z00Cooo]Z00?o
0000okK6ionfa^L01onfa^L00ol0003oa<oRolC?hP06olC?hP03o`000?o=e^7ocMKQ00CocMKQ00?o
0000oloFg_o?e]h01?o?e]h00ol0003ok>G8oncUb002o`0003Kooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Cooo]Z0ol007l3oookJP?o001oB?oonfX002Gooo]Z1Ol007lEoookJQ7o0000TOoonfX0
0ol0003oSiWIohnIf@07ohnIf@03o`000?nWZ]WoYj[I00WoYj[I00?o0000ok>cf?nc/mP02_nc/mP0
0ol0003o^KOHokVgf00;okVgf003o`000?nl^]So_;[H00;o_;[H1?l00006ok:kh003o`000?ne_=oo
]KcO00co]KcO00?o0000okJmgonf_Ml00onf_Ml00ol0003oZ[kXojZnj006ojZnj003o`000?nZ_^So
Z[kX00WoZ[kX00?o0000ohnkm?l000001on4]oH2o`0000Cooo]Z00?o0000okK6ionfa^L01onfa^L0
0ol0003oa<oRolC?hP05olC?hP;o00001_o=e^400ol0003ocmKNoloFgP04oloFgP03o`000?o/iLSo
k>G800;o0000=ooonfX00ol0003ooo]ZoookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo
001oo`00OdWooo]Z000UoookJPGo001o4ooonfXAo`0009;ooo]Z00?o0000ohnIfOn?VMT02On?VMT0
0ol0003oYj[IojNZf@08ojNZf@03o`000?nc/mSo/k?H00[o/k?H00?o0000okVgf?ni]mP02oni]mP0
0ol0003o_;[Hokbjf003o`000003okbjf?l0003o000000Oo/[_P00?o0000okFlgone_=l03?ne_=l0
0ol0003o][gOokJmg`03okJmg`;o00001onZ_^P00ol0003oZ[kXojZnj00:ojZnj0;o00002?n4]oH0
0ol0003ooo]ZoookJP02oookJP03o`000?nfa^Oo]/KW00Go]/KW00?o0000olC?h_o4cn801_o4cn80
0ol0003oaLkQo`000005olgFh@03o`000?o?e]kocmKN00?ocmKN00Co0000om;Gg?l0003ok>G80_l0
000goookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPOo001oBOoonfX002Kooo]Z1?l007l@
oookJQ7o0000UOoonfX2o`000003ohnIfOn_`^SoSiWI00SoSiWI00?o0000ojNZfOnWZ]T02?nWZ]T0
0ol0003o/k?Hok>cf00:ok>cf003o`000?ni]mSo^KOH00[o^KOH0ol00006okbjf0;o00001Onb^n00
0ol0003o]KcOokFlg`0<okFlg`03o`000?nf_Moo][gO00Go][gO0_l00006ojZnj003o`000?nZ_^So
Z[kX00[oZ[kX0_l00008ohBgmP;o00000_oonfX00ol0003o]/KWokK6i`04okK6i`03o`000?o4cn;o
a<oR00Koa<oR00Co0000olG>hOo5c^7o00001?o=e^400ol0003ocmKNoloFgP04oloFgP04o`000?oB
emco0000oncUb0;o0000>?oonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX5o`00Od[ooo]Z
000WoookJP?o001o3_oonfXAo`0009Oooo]Z00?o0000oeYddol000001On?VMT00ol0003oSiWIohnI
f@03ohnIf@03o`000?nWZ]WoYj[I00SoYj[I00?o0000ok>cf?nc/mP02Onc/mP00ol0003o^KOHokVg
f007okVgf0?o000000?o^KOHo`000?nl^]P02?nl^]P2o`0000Co/[_P00?o0000okFlgone_=l03?ne
_=l00ol0003o][gOokJmg`06okJmg`;o00001OnZ_^P00ol0003oZ[kXojZnj00;ojZnj0;o00001on4
]oH2o`000003oookJ_l0003o]/KW00Go]/KW00?o0000olC?h_o4cn801_o4cn801?l0003oaLkQolG>
hOl00004olgFh@03o`000?o?e]kocmKN00CocmKN00Co0000om;Gg?l0003ok>G80_l0000ioookJP03
o`000?oonf[ooo]Z02Wooo]Z1ol0001CoookJP00=OoonfXAo`0009[ooo]Z00Co0000oeYddomJM=?o
00002On?VMT00ol0003oSiWIo`000005o`0000CoYj[I00?o0000ok>cf?nc/mP02_nc/mP00ol0003o
^KOHokVgf004okVgf0;o00001Oni]mP00ol0003o_;[Hokbjf008okbjf0?o00000_nb^n000ol0003o
]KcOokFlg`0<okFlg`03o`000?nf_Moo][gO00Oo][gO0_l00003ojZnj003o`000?nZ_^SoZ[kX00_o
Z[kX00?o0000ojZnj?l000001on4]oH2o`000003oookJ_l0003o]/KW00?o]/KW00?o0000olC?h_o4
cn801_o4cn801Ol0003oaLkQolG>hOo5c^7o000000CocMKQ00?o0000oloFg_o?e]h01?o?e]h01?l0
003od]OLo`000?o/iLP2o`0003Wooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0005;ooo]Z000boook
JQ7o0000WOoonfX01Ol0003oFWCCoeYddomJM=?o000000GoSiWI1?l000000onVXm;o0000okN]c`04
okN]c`Ko00003?nc/mP00ol0003o^KOHokVgf003o`0000So^KOH00?o0000okbjf?nl^]P02_nl^]P3
o`0000ko]KcO00?o0000okJmgonf_Ml02Onf_Ml2o`0000;oZ[kX00?o0000ojZnj?nZ_^P02onZ_^P0
1?l0003oZ[kXo`000?l00006ohBgmP?o00001?nfa^L00ol0003oa<oRolC?hP06olC?hP05o`000?o5
c^7oaLkQolG>hOl000000oo=e^400ol0003ocmKNoloFgP05oloFgP04o`000?oBemco0000oncUb0;o
0000>_oonfX00ol0003ooo]ZoookJP0YoookJPSo0000DOoonfX0037ooo]Z4?l0002OoookJP03o`00
0?mJM=?oFWCC00;oFWCC00?o0000ohnIfOl000000ol00005ojJSdP03o`000?ng[Loo]jg?00So]jg?
0ol00009ok>cf0?o00002oni]mP00ol0003o_;[Hokbjf00<okbjf0;o00003_ne_=l00ol0003o][gO
okJmg`0:okJmg`;o000000?oZ[kXo`000?nZ_^P03?nZ_^P01?l0003oZ[kXojZnj?l00006ohBgmP?o
00000_nfa^L00ol0003oa<oRolC?hP06olC?hP03o`000?o5c^7oaLkQ00?oaLkQ00Co0000olgFhOo=
e^7o00001_o?e]h01?l0003od]OLom;Gg?oBem`2o`000003oo?U^ol0003ooo]Z03Wooo]Z00?o0000
oookJ_oonfX0:OoonfX7o`00057ooo]Z000aoookJPgo0000X_oonfX00ol0003oFWCCoeYdd`03oeYd
d`;o00002OnVXm800ol0003o]jg?okN]c`07okN]c`03o`000?no/lko_k?>00?o00000onc/mP3o`00
0003ok>cf?l0003o^KOH00co^KOH00?o0000okbjf?nl^]P03Onl^]P2o`0000go]KcO00?o0000okJm
gonf_Ml02onf_Ml00ol0003oZ[kXo`00000=ojZnj003o`000?nZ_^SoZ[kX00;o00001On4]oH2okK6
i`03og6`n?l0003oa<oR00Soa<oR00?o0000olG>hOo5c^400oo5c^401?l0003ocMKQolgFhOl00006
oloFgP04o`000?oBemcod]OLom;Gg0;o000000?olnFko`000?oonfX0>_oonfX00ol0003ooo]Zoook
JP0XoookJPSo0000D?oonfX0037ooo]Z2ol0002SoookJP03o`000?mJM=?oFWCC00CoFWCC0_l0000:
ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o0000okncc_no/lh00_no/lh3o`0000Go/k?H00?o0000
okVgf?ni]mP02_ni]mP00ol0003o_;[Hokbjf00=okbjf004o`000?nn_=So0000o`0000_o]KcO00?o
0000okJmgonf_Ml03?nf_Ml3o`0000goZ[kX00Co0000ojZnj?nZ_^SoZ[kX0_l00003ohBgmP04o`00
0?nfa^Oo]/KWo`0000Soa<oR00?o0000olG>hOo5c^401?o5c^401?l0003ocMKQolgFhOl00006oloF
gP04o`000?oBemcod]OLom;Gg0;o000000?olnFko`000?oonfX0>_oonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000CooonfX0037ooo]Z2?l0002VoookJP03o`000?mJM=?oFWCC00?oFWCC00Co0000ohRB
e_n8T]Ko00002_nVXm800ol0003o]jg?okN]c`07okN]c`Co00000ono/lh3o`0000;o/k?H00?o0000
okVgf?ni]mP02oni]mP00ol0003o_;[Hokbjf00=okbjf004o`000?nn_=So_[cHo`0000_o]KcO00?o
0000okJmgonf_Ml03Onf_Ml2o`0000coZ[kX00?o0000ojZnj?nZ_^P00onZ_^P01?l0003oQ;OfohBg
m_n4]oH2o`0000Woa<oR00?o0000olG>hOo5c^401?o5c^400ol0003ocMKQo`000007oloFgP04o`00
0?oBemcod]OLom;Gg0;o000000?olnFko`000?oonfX0>ooonfX00ol0003ooo]ZoookJP0YoookJPOo
0000CooonfX0033ooo]Z1ol0002XoookJP03o`000?mJM=?oFWCC00;oFWCC00?o0000ohRBe_n8T]H0
0_n8T]H00ol0003oYZ?BojJSdP07ojJSdP03o`000?ng[Loo]jg?00Ko]jg?0ol00008oknccPCo0000
3Oni]mP00ol0003o_;[Hokbjf00<okbjf004o`000?nn_=So_[cHokjlf0;o00002One_=l00ol0003o
][gOokJmg`0?okJmg`;o00002onZ_^P00ol0003oZ[kXojZnj003ojZnj0;o000000?oQ;Ofo`000?o4
cn802?o4cn800ol0003oaLkQolG>h@05olG>h@03o`000?o=e^7o000000KocmKN00?o0000om;Gg?oB
em`00_oBem`2o`000003oo?U^ol0003ooo]Z03cooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004ko
oo]Z000UoookJP?o001o2?oonfX6o`000003oookJ_l0003ooo]Z0:Kooo]Z00Go0000oeYddomJM=?o
FWCCo`000006ohRBeP03o`000?nVXm;oYZ?B00OoYZ?B00?o0000okN]cong[Ll00_ng[Ll3o`0000;o
]jg?00?o0000okncc_no/lh02Ono/lh3o`0000_o^KOH00?o0000okbjf?nl^]P03Onl^]P00ol0003o
_[cHokjlf002okjlf0;o00002?ne_=l00ol0003o][gOokJmg`0>okJmg`03o`000?ng_]oo000000_o
Z[kX00?o0000ojZnj?nZ_^P01?nZ_^P2o`0000Woa<oR00?o0000olG>hOo5c^401_o5c^42o`0000Ko
cmKN00?o0000om;Gg?oBem`00ooBem`3o`0003gooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0004go
oo]Z000UoookJP?o001o2?oonfX6o`0000;ooo]Z00?o0000oookJ_oonfX0Y?oonfX01Ol0003oFWCC
oeYddomJM=?o000000OoR9;F00?o0000ojJSd_nVXm801onVXm84o`0000Ko]jg?00?o0000okncc_no
/lh02Ono/lh01?l0003oa;O>o`000?l0000:okVgf003o`000?nl^]So_;[H00co_;[H00?o0000okjl
f?nn_=P01?nn_=P2o`0000Oo]KcO00?o0000okJmgonf_Ml03_nf_Ml01?l0003o]kkOo`000?l0000:
ojZnj003o`000?nZ_^SoZ[kX00?oZ[kX00?o0000olC?h_o4cn801oo4cn800ol0003oaLkQolG>h@07
olG>h@03o`000?o?e]kocmKN00GocmKN00?o0000om;Gg?oBem`00ooBem`3o`0003kooo]Z00?o0000
oookJ_oonfX0:OoonfX7o`0004gooo]Z000UoookJP?o001o2?oonfX6o`0000?ooo]Z00?o0000oook
J_oonfX0:?oonfX9o`0007;ooo]Z0_l000000omJM=?o0000ohRBeP08ohRBeP03o`000?nVXm;oYZ?B
00CoYZ?B1?l00009okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000olBgc_o4]lh00_l00008okVg
f003o`000?nl^]So_;[H00go_;[H00?o0000okjlf?nn_=P01Onn_=P2o`0000Go]KcO00?o0000okJm
gonf_Ml03_nf_Ml01?l0003o]kkOokNngong_]l2o`0000SoZ[kX00?o0000ojZnj?nZ_^P00onZ_^P0
0ol0003oa<oRolC?hP07olC?hP03o`000?o5c^7oaLkQ00OoaLkQ00?o0000oloFg_o?e]h01Oo?e]h0
0ol0003od]OLom;Gg003om;Gg0Co0000?_oonfX00ol0003ooo]ZoookJP0XoookJPSo0000C?oonfX0
01Gooo]Z2_l007l6oookJP?o001o2?oonfX5o`0000Gooo]Z00?o0000oookJ_oonfX08OoonfX6o`00
00Ko]o_U00?o0000ojYaTOnZLI400ol0001_oookJP?o00002on8T]H00ol0003oYZ?BojJSdP03o`00
00CoYZ?B00?o0000okN]cong[Ll01ong[Ll00ol0003o_k?>oknccP09oknccP04o`000?o4]lkoa;O>
olBgcP;o00001oni]mP00ol0003o_;[Hokbjf00=okbjf003o`000?nn_=So_[cH00Ko_[cH00?o0000
okFlgone_=l00one_=l00ol0003o][gOokJmg`0>okJmg`03o`000?ng_]oo]kkO00;o]kkO00?o0000
ojZnj?nZ_^P01_nZ_^P01Ol0003oZ[kXojZnj?nZ_^So000000Woa<oR00?o0000olG>hOo5c^402?o5
c^400ol0003ocmKNoloFgP04oloFgP03o`000?oBemcod]OL00Cod]OL0_l000000oociK_o0000oook
JP0moookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0001;oookJP005OoonfX:o`00O`Kooo]Z0ol007l8
oookJPGo00001_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?ngnnGo]o_U00So]o_U00?o0000
ojYaTOnZLI401?nZLI43o`0006cooo]Z0_l0:[000ol0003oH7cHo`00000:ohRBeP;o00002?nVXm80
0ol0003o]jg?okN]c`06okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000olBgc_o4]lh00oo4]lh3
o`0000Go^KOH00?o0000okbjf?nl^]P03?nl^]P00ol0003o_[cHokjlf007okjlf0;o00001?ne_=l0
0ol0003o][gOokJmg`0>okJmg`03o`000?ng_]oo]kkO00;o]kkO0_l00007ojZnj003o`000?nZ_^So
000000[oa<oR00?o0000olG>hOo5c^401oo5c^42o`0000KocmKN00?o0000om;Gg?oBem`01?oBem`2
o`000003oo?U^ol0003ooo]Z03kooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004_ooo]Z000Uoook
JP?o001o2?oonfX5o`0000Oooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003o]o_UokOki@07okOk
i@03o`000?nZLI7oZW6A00SoZW6A0ol0001YoookJP;o02Z`00?o0000of1lf?mPO=P00_l00005ohRB
eP?o000000?oR9;Fo`000?nVXm801onVXm800ol0003o]jg?okN]c`07okN]c`03o`000?no/lko_k?>
00Wo_k?>00?o0000olBgc_o4]lh01Oo4]lh2o`0000?o^KOH00?o0000okbjf?nl^]P03Onl^]P00ol0
003o_[cHokjlf008okjlf0;o00000_ne_=l00ol0003o][gOokJmg`0>okJmg`03o`000?ng_]oo]kkO
00Co]kkO0_l00006ojZnj0;o00002Oo4cn800ol0003oaLkQolG>h@08olG>h@03o`000?o7cn3o0000
00GocmKN00?o0000om;Gg?oBem`01OoBem`00ol0003olnFko`000010oookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l0001:oookJP009OoonfX3o`00O`Oooo]Z1_l00008oookJP03o`000?oonf[ooo]Z01oo
oo]Z00?o0000okOkiOngnnD01_ngnnD00ol0003oZW6AojYaT@0;ojYaT@?o0000I_oonfX00ol0003o
02Z`o`000004of1lf003o`000?n8T]Ko000000;o00001On8T]H00ol0003oYZ?BojJSdP06ojJSdP03
o`000?ng[Loo]jg?00Oo]jg?00?o0000okncc_no/lh02Ono/lh00ol0003oa;O>olBgcP06olBgcP;o
00000_ni]mP00ol0003o_;[Hokbjf00<okbjf003o`000?nn_=So_[cH00[o_[cH0_l000000one_=oo
0000okJmg`0?okJmg`03o`000?ng_]oo]kkO00Go]kkO00?o0000ojZnj?nZ_^P00onZ_^P00ol0003o
a<oRolC?hP08olC?hP03o`000?o5c^7oaLkQ00OoaLkQ00Co0000olO?h?o7cn3o00001Oo?e]h00ol0
003od]OLom;Gg005om;Gg003o`000?ociK_o0000047ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00
04Wooo]Z000UoookJP?o001o1ooonfX6o`0000Wooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o
]o_UokOki@04okOki@;o00004OnZLI44o`0006;ooo]Z00?o0000o`0Z/?l000000omPO=P3o`0000Wo
R9;F00?o0000ojJSd_nVXm801_nVXm800ol0003o]jg?okN]c`07okN]c`03o`000?no/lko_k?>00So
_k?>00?o0000olBgc_o4]lh02?o4]lh3o`0000oo_;[H00?o0000okjlf?nn_=P02onn_=P2o`00013o
][gO00?o0000okNngong_]l01_ng_]l2o`0000?oZ[kX00?o0000olC?h_o4cn802?o4cn800ol0003o
aLkQolG>h@07olG>h@04o`000?o7cn3oaloPo`0000GocmKN00?o0000om;Gg?oBem`01OoBem`01?l0
003olnFko`000?l00010oookJP03o`000?oonf[ooo]Z02Wooo]Z1ol00019oookJP009OoonfX3o`00
O`Oooo]Z1_l0000:oookJP;o00007_oonfX00ol0003o]o_UokOki@03okOki@05o`000?nW_NWoYkgY
ojNmjOl000002OnX_>P9ojYaT@Co0000GooonfX00ol0003o02Z`o`000003o`0000?oH7cH0_l00006
ohRBePSo00000onVXm800ol0003o]jg?okN]c`06okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000
olBgc_o4]lh02Oo4]lh2o`0000ko_;[H00?o0000okjlf?nn_=P03?nn_=P2o`00013o][gO00?o0000
okNngong_]l01ong_]l00ol0003oZ[kXo`00000:olC?hP03o`000?o5c^7oaLkQ00OoaLkQ00Go0000
olO?h?o7cn3oaloPo`000004oloFgP03o`000?oBemcod]OL00Kod]OL00Co0000oo?U^ol0003o0000
@OoonfX00ol0003ooo]ZoookJP0XoookJPSo0000B?oonfX002;ooo]Z1_l007l7oookJPKo00003?oo
nfX00ol0003ooo]ZoookJP0KoookJP03o`000?ngnnGo]o_U00;o]o_U00?o0000ojNmjOnW_NT00onW
_NT00ol0003oZ;cXojRlj00:ojRlj004o`000?nV`nkoY/?^o`0000?o`JS12ol0001FoookJP?o0000
2?mPO=P00ol0003oR9;FohRBeP03o`0000?oYIc=00?o0000okbWa?nlYl@00_nlYl@6o`0000Oo]jg?
00?o0000okncc_no/lh02Ono/lh00ol0003oa;O>olBgcP0:olBgcP;o00003Onl^]P00ol0003o_[cH
okjlf00=okjlf0;o00003onf_Ml00ol0003o]kkOokNng`07okNng`03o`000?o4cn;oa<oR00Woa<oR
00?o0000olG>hOo5c^401oo5c^400ol0003oaloPolO?h002olO?h005o`000?o?e]kocmKNoloFg_l0
00001ooBem`00ol0003oemSIo`000002o`0004;ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Oo
oo]Z000RoookJPKo001o1ooonfX5o`0000kooo]Z00?o0000oookJ_oonfX06_oonfX01Ol0003o]o_U
okOkiOngnnGo000000OoYkgY00?o0000ojRlj?nX_>P02OnX_>P5o`0000;oWJOL0oo1Z<42o`0000;o
WJOL00?oY/?^o`000?l000001ol0001>oookJP;o000000?ooo]Zo`000?mPO=P02OmPO=P2o`0000Oo
YIc=00?o0000okbWa?nlYl@01OnlYl@00ol0003ob:o1o`000002o`0000Go]jg?00?o0000okncc_no
/lh02?no/lh00ol0003oa;O>olBgcP0:olBgcP04o`000?o5^/oo0000o`0000_o_;[H00?o0000okjl
f?nn_=P03Onn_=P01?l0003o_[gHo`000?l0000=okJmg`03o`000?ng_]oo]kkO00Oo]kkO00?o0000
olC?h_o4cn802?o4cn800ol0003oaLkQolG>h@08olG>h@03o`000?o7cn3oaloP00;oaloP00Go0000
oloFg_o?e]kocmKNo`000007om;Gg003o`000?oGf=Wo000000;o0000@_oonfX00ol0003ooo]Zoook
JP0YoookJPOo0000AooonfX002Cooo]Z1?l007l7oookJPGo00003ooonfX00ol0003ooo]ZoookJP0J
oookJP03o`000?ngnnGo000000WoYkgY00?o0000ojRlj?nX_>P01onX_>P01?l0003oW;7WoibaionL
/NL2o`0000CoWJOL0oo1Z<43o`0000CoWJOL0ol00002obnhdPGo0000A_oonfX3o`0000?ooo]Z00?o
0000of1lf?mPO=P02?mPO=P00ol0003oPhoGojFLc@07ojFLc@03o`000?nlYlCo_:O400Go_:O400Co
0000olR_`Oo8[l7ob:o10_l00004okN]c`03o`000?no/lko_k?>00So_k?>00?o0000olBgc_o4]lh0
2_o4]lh00ol0003oaK[?olFjc`02o`0000[o_;[H00?o0000okjlf?nn_=P03Onn_=P01?l0003o_[gH
okjmf?l0000=okJmg`03o`000?ng_]oo]kkO00Go]kkO00?o0000ol39hOl000002Oo4cn800ol0003o
aLkQolG>h@07olG>h@03o`000?o7cn3oaloP00?oaloP00Go0000oloFg_o?e]kocmKNo`000007om;G
g003o`000?oGf=Wo000000;o0000@ooonfX00ol0003ooo]ZoookJP0XoookJPSo0000A_oonfX002Go
oo]Z0ol007l6oookJPKo00004?oonfX00ol0003ooo]ZoookJP0IoookJP;o00002onW_NT00ol0003o
Z;cXojRlj005ojRlj003o`000?nL/NOoW;7W00CoW;7W0_l00005oifWg0?o`JS10_l00005oifWg0?o
00001?l_^=8;o`0003Sooo]Z0ol00006oookJP03o`000?mPO=SoH7cH00OoH7cH00Co0000oh>?eon3
SmOoPhoG2?nUW<d00ol0003o_:O4okbWa005okbWa003o`000?o8[l7ob:o100;ob:o10_l00002okN]
c`03o`000?no/lko_k?>00Wo_k?>00?o0000olBgc_o4]lh02Oo4]lh00ol0003oaK[?olFjc`02olFj
c`;o00002?nl^]P00ol0003o_[cHokjlf00=okjlf004o`000?nn_MSo_[gHokjmf0;o00002onf_Ml0
0ol0003o]kkOokNng`04okNng`04o`000?o0bN7o`<WQo`0000Soa<oR00?o0000olG>hOo5c^402?o5
c^400ol0003oaloPolO?h003olO?h004o`000?o?e]kocmKNo`0000Sod]OL00Go0000omOHfOl0003o
lnFko`000014oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015oookJP00;_oonfX6o`00017ooo]Z
00?o0000oookJ_oonfX06?oonfX2o`0000coYkgY00?o0000ojRlj?nX_>P00onX_>P00ol0003oW;7W
oibai`07oibai`;o00001OnMYm`3ol6X`@?o00001?nMYm`7o`0000SoV9gG1_l0000`oookJP?o0000
2OoonfX00ol0003oH7cHof1lf007of1lf003o`000?n3SmOoPhoG00;oPhoG00?o0000ojFLcOnUW<d0
1OnUW<d00ol0003o_:O4okbWa005okbWa003o`000?o8[l7ob:o100?ob:o11?l0000:oknccP03o`00
0?o4]lkoa;O>00[oa;O>00?o0000olFjcoo5^/l00oo5^/l2o`0000Oo_;[H00?o0000okjlf?nn_=P0
3Onn_=P00ol0003o_[gHokjmf002okjmf0;o00002_nf_Ml00ol0003o]kkOokNng`03okNng`04o`00
0?o0bN7o`<WQo`0000Soa<oR00?o0000olG>hOo5c^401oo5c^400ol0003oaloPolO?h005olO?h003
o`000?o?e]ko000000Sod]OL00Co0000omOHfOl0003olnFk0_l00014oookJP03o`000?oonf[ooo]Z
02Sooo]Z1ol00015oookJP00;_oonfX6o`0001;ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003o
YkgYojNmj@0:ojNmj@05o`000?nX_>SoZ;cXojRlj?l000003?nL/NL3o`0000?oWJOL00Kooo]ZoifW
g?nMYmcoWJOLol6X`Ol00002oifWg0;o000000?oUJ_VojNojol000000_l0000=oiRMe`Oo0000:?oo
nfX3o`0000cooo]Z1?l00005of1lf003o`000?n3SmOoPhoG00CoPhoG0_l00006ojFLc@03o`000?nl
YlCo_:O400Go_:O400?o0000olR_`Oo8[l401Oo8[l42o`0000[o_k?>00?o0000olBgc_o4]lh02Oo4
]lh00ol0003oaK[?olFjc`05olFjc`;o00001Onl^]P00ol0003o_[cHokjlf00=okjlf003o`000?nn
_MSo_[gH00Co_[gH0_l00008okJmg`03o`000?ng_]oo]kkO00;o]kkO00?o0000ol39hOo0bN400_o0
bN400ol0003oa<oRolC?hP04olC?hP03o`000?o5c^7oaLkQ00SoaLkQ00?o0000olO?h?o7cn001Oo7
cn000ol0003ocmKNo`000007om;Gg004o`000?oGf=WoemSIomOHf@?o0000A?oonfX00ol0003ooo]Z
oookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o
0000ojNmjOnW_NT02_nW_NT00ol0003oZ;cXo`00000@oibai`;o00000_nMYm`00ooonf[oWJOLoifW
g003oifWg0;o00000onEZnH00ol0003oUJ_VoiF[iP03o`0000ooV9gG4_l0000FoookJP;o00003ooo
nfX00ol0003o?6WFocaYeP05o`000003of1lf?l0003oPhoG00OoPhoG00?o0000ojFLcOnUW<d01?nU
W<d00ol0003o_:O4okbWa004okbWa003o`000?o8[l7ob:o100Oob:o10_l00008oknccP03o`000?o4
]lkoa;O>00[oa;O>00?o0000olFjcoo5^/l01_o5^/l00ol0003o_;[Hokbjf003okbjf003o`000?nn
_=So_[cH00go_[cH00?o0000okjmf?nn_MP01Onn_MP2o`0000Oo][gO00Co0000okNngong_]oo0000
1Oo0bN400ol0003oa<oRolC?hP04olC?hP03o`000?o5c^7oaLkQ00OoaLkQ00?o0000olO?h?o7cn00
1_o7cn000ol0003ocmKNo`000007om;Gg004o`000?oGf=WoemSIomOHf@?o0000AOoonfX00ol0003o
oo]ZoookJP0XoookJPSo0000@ooonfX002kooo]Z1Ol0000EoookJP03o`000?oonf[ooo]Z01Wooo]Z
00?o0000ojNmjOnW_NT02_nW_NT2o`0001;oW;7W0_l00005oifWg003o`000?nEZnKoUJ_V00CoUJ_V
00?o`[C<oiF[i_nEZnH00_nEZnH3o`00013oV9gG1_l00008oi>Ge0?o00004?oonfX3o`00017ooo]Z
00?o0000ocaYe_llJMH01?llJMH2o`0000[oPhoG00?o0000ojFLcOnUW<d01?nUW<d00ol0003o_:O4
okbWa004okbWa003o`000?o8[l7ob:o100Kob:o100Co0000olfd`_l0003o00001ono/lh00ol0003o
a;O>olBgcP0:olBgcP03o`000?o5^/ooaK[?00KoaK[?0_l00004okbjf003o`000?nn_=So_[cH00co
_[cH00?o0000okjmf?nn_MP01onn_MP00ol0003o][gOokJmg`05okJmg`03o`000?ng_]oo000000Ko
`<WQ00?o0000olC?h_o4cn800_o4cn800ol0003oaLkQolG>h@08olG>h@03o`000?o7cn3oaloP00Ko
aloP00?o0000oloFg_l000001ooBem`01?l0003oemSIomOHfOoGf=T3o`0004Kooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP0IoookJP03
o`000?nW_NWoYkgY00WoYkgY00Co0000oi^djOl0003o00004_nL/NL2o`000003oifWg?l0003o0000
00SoUJ_V00?o`[C<oiF[i_nEZnH01?nEZnH2o`0000goV9gG00Co0000ohjWi_n>YnKoSZOV0ol0000;
oi>Ge0Co00002OoonfX3o`0001Gooo]Z00?o0000ocaYe_llJMH01?llJMH00ol0003oIHGMo`000009
oh>?e`03o`000?nUW<goYIc=00CoYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@06
olR_`@03o`000?o=]<;ocKC200;o00001_no/lh00ol0003oa;O>olBgcP09olBgcP03o`000?o5^/oo
aK[?00SoaK[?0_l00002okbjf003o`000?nn_=So_[cH00go_[cH00?o0000okjmf?nn_MP01onn_MP2
o`0000Go][gO0_l00007ol39h@03o`000?o4cn;oa<oR00;oa<oR00?o0000olG>hOo5c^401oo5c^40
0ol0003oaloPolO?h008olO?h003o`000?oBemcod]OL00Kod]OL00Co0000omOHfOoGf=WoemSI0ol0
0016oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00012oookJP004OoonfX5o`00O`Cooo]Z0ol007l3
oookJPGo001o2OoonfX5o`0001Oooo]Z0_l0000JoookJP03o`000?nW_NWoYkgY00SoYkgY00Co0000
oi^djOnK]>WoVkCY0_l0000Boibai`;o00004_nEZnH3o`0000WoV9gG00?o0000ohjWi_n>YnH01On>
YnH3o`0000_oTiOD1?l00003oookJP?o00006?oonfX00ol0003o?6WFocaYeP04ocaYeP04o`000?mU
QMgoIHGMofF5g@;o00001on3SmL2o`0000GoYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1
olR_`@06olR_`@04o`000?o=]<;ocKC2olfd`P;o00001?no/lh00ol0003oa;O>olBgcP0:olBgcP03
o`000?o5^/ooaK[?00WoaK[?0_l000000onl^]So0000okjlf00=okjlf003o`000?nn_MSo_[gH00Wo
_[gH0_l00003okJmg`03o`000?o0bN7o`<WQ00Ko`<WQ00Go0000olC?h_o4cn;oa<oRo`00000:olG>
h@03o`000?o7cn3oaloP00SoaloP00?o0000om;Gg?oBem`01_oBem`01?l0003oemSIomOHfOoGf=T2
o`000003oo_TYOl0003ooo]Z04Gooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00047ooo]Z000@oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l7oookJPKo00006OoonfX00ol0003ooo]ZoookJP0Hoook
JP03o`000?nW_NWoYkgY00OoYkgY00?o0000oi^djOnK]>T00onK]>T00ol0003oW;7Woibai`0?oiba
i`04o`000?nD[nWo0000o`0001?oUJ_V0ol00005oiRMe`03o`000?n>YnKoSZOV00WoSZOV0ol0000<
oi>Ge0Wo00005OoonfX00ol0003o?6WFocaYeP04ocaYeP03o`000?mUQMgoIHGM00?oIHGM0_l00007
oh>?e`03o`000?nUW<goYIc=00?oYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@06
olR_`@03o`000?o=]<;ocKC200;ocKC20_l00003oknccP03o`000?o4]lkoa;O>00Woa;O>00?o0000
olFjcoo5^/l02oo5^/l2o`0000oo_[cH00?o0000okjmf?nn_MP02_nn_MP2o`000003okJmgol0003o
`<WQ00So`<WQ00Co0000olC?h_o4cn;o00002Oo5c^400ol0003oaloPolO?h009olO?h003o`000?oB
emcod]OL00God]OL00?o0000omOHfOoGf=T00ooGf=T00ol0003onnBUo`000017oookJP03o`000?oo
nf[ooo]Z02Sooo]Z1ol00011oookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol0
07l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000JoookJP03o`00
0?oonf[ooo]Z01Sooo]Z00?o0000ojNmjOnW_NT01OnW_NT00ol0003oVkCYoi^dj@05oi^dj@;o0000
3onL/NL01?l0003oU:oYoiB_jOnD[nT3o`0000SoUJ_V00?o0000oiF[i_nEZnH02?nEZnH2o`0000;o
V9gG00?o0000ohjWi_n>YnH03On>YnH3o`0000OoTiOD0_l00003oi>Ge0?o00000om[0009o`0000co
oo]Z00?o0000ocaYe_llJMH01?llJMH00ol0003oIHGMofF5g@05ofF5g@03o`000?n3SmOoPhoG00Go
PhoG00?o0000ojFLcOnUW<d00onUW<d00ol0003o_:O4okbWa003okbWa003o`000?o8[l7ob:o100Ko
b:o100?o0000olfd`_o=]<801?o=]<82o`0000;o_k?>00?o0000olBgc_o4]lh02Oo4]lh00ol0003o
aK[?olFjc`0<olFjc`;o00003Onn_=P00ol0003o_[gHokjmf00<okjmf003o`000?o0bN7o`<WQ00So
`<WQ00?o0000olC?h_l000002_o5c^400ol0003oaloPolO?h008olO?h0;o00001ooBem`00ol0003o
emSIomOHf@03omOHf@04o`000?oki:Go0000o`0004Oooo]Z00?o0000oookJ_oonfX09ooonfX8o`00
043ooo]Z0003oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Ko
oo]Z1_l0000KoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000ojNmjOnW_NT01?nW_NT00ol0003o
VkCYoi^dj@07oi^dj@;o00003?nL/NL00ol0003oU:oYoiB_j@05oiB_j@;o00001onEZnH00ooonf[o
UJ_VoiF[iP0:oiF[iP;o00004_n>YnH2o`0000;oTiOD0ol00008oi>Ge0Go00001on=UMH3o`0000Wo
oo]Z00?o0000ocaYe_llJMH01?llJMH00ol0003oIHGMofF5g@06ofF5g@;o00001_n3SmL00ol0003o
YIc=ojFLc@03ojFLc@03o`000?nlYlCo_:O400?o_:O400?o0000olR_`Oo8[l401_o8[l400ol0003o
cKC2olfd`P05olfd`P?o00002oo4]lh00ol0003oaK[?olFjc`0<olFjc`04o`000?o5^m3o0000o`00
00co_[cH00?o0000okjmf?nn_MP02_nn_MP00ol0003o`<WQol39h@09ol39h@03o`000?o4cn;o0000
00[oaLkQ00?o0000olO?h?o7cn002?o7cn000ol0003ob]3No`000006om;Gg003o`000?oGf=WoemSI
00?oemSI0_l000000oomfWco0000oookJP16oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0000ooook
JP000ooonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Kooo]Z1_l0000LoookJP03
o`000?oonf[ooo]Z01Sooo]Z00?o0000ojNmjOnW_NT00onW_NT00ol0003oVkCYoi^dj@09oi^dj@;o
00002_nL/NL00ol0003oU:oYoiB_j@07oiB_j@;o00004_nEZnH00ol0003oSZcZo`000002o`00013o
SZOV1?l00009oi>Ge003o`000?n6Y>SoQZCX00;oQZCX0ol00008ohfEeP?o00001ooonfX00ol0003o
?6WFocaYeP03ocaYeP03o`000?mUQMgoIHGM00SoIHGM0_l00003oh>?e`Go00000onUW<d00ol0003o
_:O4okbWa003okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<801_o=]<82o`0000_o
a;O>00?o0000olFjcoo5^/l03?o5^/l01?l0003oaK_@olFkd?l0000;okjlf003o`000?nn_MSo_[gH
00[o_[gH00?o0000ol39hOo0bN402_o0bN400ol0003oaLkQolG>h@08olG>h@03o`000?o7cn3oaloP
00WoaloP00?o0000ol[@g_l000001_oBem`00ol0003oemSIomOHf@03omOHf@;o000000?ooMYlo`00
0?oonfX0AooonfX00ol0003ooo]ZoookJP0XoookJPOo0000?ooonfX000oooo]Z0ol007l3oookJP?o
001o3?oonfX3o`00O`Kooo]Z1Ol0000NoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000ojNmjOnW
_NT00_nW_NT00ol0003oVkCYoi^dj@0;oi^dj@;o00002?nL/NL00ol0003oU:oYoiB_j@09oiB_j@;o
00004?nEZnH00ol0003oSZcZohj/jP02ohj/jP;o00002on>YnH3o`0000CoSZOV0ol00005oi>Ge003
o`000?n6Y>SoQZCX00KoQZCX0ol00008ohfEeP?o00001?oonfX00ol0003o?6WFocaYeP03ocaYeP03
o`000?mUQMgoIHGM00[oIHGM0ol00004ojFHb0Ko00001OnlYl@00ol0003ob:o1olR_`@05olR_`@03
o`000?o=]<;ocKC200SocKC20_l00009olBgcP03o`000?o5^/ooaK[?00coaK[?00Co0000olFkd?o5
^m3oaK_@0_l0000:okjlf003o`000?nn_MSo_[gH00So_[gH00?o0000ol39hOo0bN402oo0bN400ol0
003oaLkQolG>h@08olG>h@03o`000?o7cn3oaloP00SoaloP00Co0000ol[@g_o:d=ko00001_oBem`0
0ol0003oemSIomOHf@03omOHf@;o000000?ooMYlo`000?l00000B?oonfX00ol0003ooo]ZoookJP0W
oookJPSo0000?_oonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oook
JPGo00007ooonfX00ol0003ooo]ZoookJP0HoookJP05o`000?nW_NWoYkgYojNmjOl000003onK]>T2
o`0000KoW;7W00?o0000oiB_jOnD[nT02onD[nT00ol0003oUJ_Vo`00000<oiF[iP03o`000?n>[>[o
SZcZ00GoSZcZ0ol00005ohjWiP?o00002_n>YnH2o`0000;oTiOD00?o0000ohJTj?n6Y>P02_n6Y>P3
o`0000SoSIGF1Ol00005ocaYeP03o`000?mUQMgoIHGM00[oIHGM00?o0000ogb@g?nUV<P01OnUV<P0
1?l0003oain_olNO[oo7Wjl3o`0000Co_:O400?o0000olR_`Oo8[l401Oo8[l400ol0003ocKC2olfd
`P07olfd`P04o`000?o>^<Co0000o`0000Soa;O>00?o0000olFjcoo5^/l03?o5^/l00ol0003oaK_@
olFkd002olFkd0;o00002?nn_=P00ol0003o_[gHokjmf007okjmf003o`000?o0bN7o`<WQ00_o`<WQ
00?o0000ol;9hOl000002?o5c^400ol0003oaloPolO?h009olO?h005o`000?o:d=kob]3Nol[@g_l0
00001?oBem`00ol0003oemSIomOHf@05omOHf@03o`000?oki:GooMYl00;o0000AooonfX00ol0003o
oo]ZoookJP0XoookJPSo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Kooo]Z
1_l0000PoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000ojNmjOl000004_nK]>T00ol0003oW;7W
oibai`03oibai`03o`000?nD[nWoU:oY00koU:oY0_l00003oiF[iP03oookJ_nEZnKoUJ_V00CoUJ_V
00?o0000ohj/j_n>[>X02?n>[>X5o`00013oSZOV0_l0000?ohJTj0?o00002?n=UMH8o`0000coIHGM
00Co0000ogb@g?mlT=co00001OnUV<P00ol0003oain_olNO[`02olNO[`?o00000_nlYl@00ol0003o
b:o1olR_`@06olR_`@03o`000?o=]<;ocKC200OocKC200Co0000oljha?o>^<Co00001oo4]lh00ol0
003oaK[?olFjc`0<olFjc`03o`000?o5^m3oaK_@00CoaK_@00?o0000okjlf?nn_=P01_nn_=P00ol0
003o_[gHokjmf006okjmf003o`000?o0bN7o`<WQ00[o`<WQ00Co0000ol;9hOo2bN7o00002?o5c^40
0ol0003oaloPolO?h009olO?h005o`000?o:d=kob]3Nol[@g_l000001?oBem`00ol0003oemSIomOH
f@05omOHf@05o`000?oki:GooMYlo`000?m4W?@00_l00016oookJP03o`000?oonf[ooo]Z02Sooo]Z
1ol0000moookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o1ooonfX6o`00027ooo]Z00?o
0000oookJ_oonfX06?oonfX00onW_NWo0000oi^dj@0Boi^dj@;o00000_nL/NL00ol0003oU:oYoiB_
j@0AoiB_j@;o00000_nEZnH00ooonf[oUJ_VoiF[iP03oiF[iP03o`000?n>[>[oSZcZ00SoSZcZ1Ol0
000@ohjWiP03o`000?n6ZNco000000;o00003on6Y>P3o`0000SoSIGF2ol00005ofF5g@03o`000?ml
T=coO93L00?oO93L1OnUV<P2o`0000?oain_00Ko0000omNWYOl0003o0000okbWa?l00008olR_`@03
o`000?o=]<;ocKC200KocKC200Co0000oljha?o>^<Coc[S40_l00006olBgcP03o`000?o5^/ooaK[?
00_oaK[?00?o0000olFkd?o5^m001Oo5^m02o`0000Ko_[cH00?o0000okjmf?nn_MP01Onn_MP00ol0
003o`<WQol39h@0;ol39h@04o`000?o2bN7o`/WQo`0000OoaLkQ00?o0000olO?h?o7cn002Oo7cn00
0ol0003ob]3Nol[@gP02ol[@gP03o`000?oBemcod]OL00;od]OL00?o0000omOHfOoGf=T01OoGf=T0
1?l0003onnBUoogJO?l00003odBLm0;o0000AOoonfX00ol0003ooo]ZoookJP0WoookJPSo0000??oo
nfX000oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`_ooo]Z1_l0000RoookJP03o`000?oonf[o
oo]Z01Sooo]Z0_l0000Doi^dj@03o`000?nL/NOo000001GoU:oY0ol00005oiF[iP03o`000?n>[>[o
SZcZ00GoSZcZ0ol00005ohj/jP;o00003_n>YnH00ol0003oQZW/ohJYk002ohJYk0?o00003on6Y>P3
o`0000SoSIGF3?l000000omUQMgo0000ogb@g006ogb@g0GoYIS800Go0000olNO[oo7Wjooain_o`00
0002omNWY@?o00001oo8[l400ol0003ocKC2olfd`P07olfd`P03o`000?o>^<Coc[S400;oc[S40_l0
0004olBgcP03o`000?o5^/ooaK[?00coaK[?00?o0000olFkd?o5^m001_o5^m02o`0000Go_[cH00?o
0000okjmf?nn_MP00onn_MP00ol0003o`<WQol39h@0;ol39h@03o`000?o2bN7o`/WQ00;o`/WQ00?o
0000olG>hOo5c^401?o5c^400ol0003oaloPolO?h009olO?h003o`000?o:d=kob]3N00?ob]3N00Go
0000om;Gg?oBemcod]OLo`000007omOHf@04o`000?oki:GooMYlo`0000GoA9cd00?o0000oookJ_oo
nfX0@ooonfX00ol0003ooo]ZoookJP0WoookJPSo0000>ooonfX0013ooo]Z0ol007l01?oonf[o001o
o`00Ool007l8oookJP;o001o2ooonfX6o`0002?ooo]Z00?o0000oookJ_oonfX06OoonfX2o`0001Co
VkCY0_l0000FoiB_j@;o00001?nEZnH00ol0003oSZcZohj/jP02ohj/jP?o00002_n>[>X3o`0000_o
SZOV00?o0000ohJYk?n6ZN`01On6ZN`3o`0000ooQZCX0_l00006ohfEeP03o`000?mfXNgoMZ7]00?o
00000omoU]l5o`0000SoO93L00?o0000ojFHb?nUV<P00_nUV<P01Ol0003oain_olNO[oo7Wjoo0000
00?oejNU0_l00007olR_`@03o`000?o=]<;ocKC200OocKC200?o0000oljha?o>^<@00oo>^<@00ol0
003oa;O>olBgcP02olBgcP03o`000?o5^/ooaK[?00_oaK[?00?o0000olFkd?o5^m002?o5^m000ol0
003o_[cHokjlf002okjlf003o`000?nn_MSo_[gH00?o_[gH00?o0000ol39hOo0bN402_o0bN400ol0
003o`/WQol;9h@03ol;9h@03o`000?o5c^7oaLkQ00?oaLkQ00?o0000olO?h?o7cn002Oo7cn000ol0
003ob]3Nol[@gP04ol[@gP05o`000?oBemcod]OLom;Gg?l000001ooGf=T2o`000004oogJO?l0003o
0000oookJPCoA9cd0_l00013oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000koookJP004?oonfX7
o`00O`Wooo]Z1ol007l5oookJPGo00009OoonfX2o`0001_ooo]Z00?o0000oi^djOnK]>T04OnK]>T0
1?l0003oU;;[o`000?l0000GoiB_j@03o`000?nEZnKo000000;oSZcZ0ol0000@ohj/jP;o00002On>
YnH00ol0003oQZW/ohJYk008ohJYk0;o00004?n6Y>P01Ol0003oSIGFohfEe_n=UMKo000000KoMZ7]
0_l00004ognFg`?o00002OmlT=`4ojFHb0;o00000_o7Wjl00ol0003oejNUomNWY@02omNWY@;o0000
1_o8[l400ol0003ocKC2olfd`P06olfd`P03o`000?o>^<Coc[S400Coc[S40_l00003olBgcP03o`00
0?o5^/ooaK[?00_oaK[?00?o0000olFkd?o5^m002?o5^m02o`0000?o_[cH00Go0000okjmf?nn_MSo
_[gHo`00000=ol39h@03o`000?o2bN7o`/WQ00Co`/WQ00?o0000olG>hOo5c^400_o5c^400ol0003o
aloPolO?h009olO?h003o`000?o:d=kob]3N00Cob]3N00Co0000om;Gg?oBemco00001ooGf=T01_l0
003og=cFo`000?omfWco0000oj^nj0;o00001Om4W?@00ol0003ooo]ZoookJP11oookJP03o`000?oo
nf[ooo]Z02Oooo]Z2?l0000joookJP004OoonfX5o`00O`[ooo]Z1ol007l5oookJPGo00009ooonfX0
0ol0003ooo]ZoookJP0IoookJP;o00004OnK]>T01?l0003oU;;[oiBbjonD/^/3o`0001KoU:oY0ol0
000Eohj/jP?o00001On>YnH00ol0003oQZW/ohJYk00;ohJYk0?o00004?n6Y>P2o`0000SoMZ7]0ol0
0004ognFg`?o00001omlT=`00ol0003oYIS8ojFHb002ojFHb004o`000?o7Wjooain_o`0000?oejNU
00Co0000omb^Z?l0003o00001?o8[l400ol0003ocKC2olfd`P07olfd`P03o`000?o>^<Coc[S400Go
c[S40_l000000oo4]lko0000olFjc`0<olFjc`03o`000?o5^m3oaK_@00[oaK_@0_l000001Onn_=So
0000okjmf?nn_MSo000000go`<WQ00?o0000ol;9hOo2bN401Oo2bN401Ol0003oaLkQolG>hOo5c^7o
000000coaloP00?o0000ol[@g_o:d=h01?o:d=h01?l0003od]OLom;Gg?l00007omOHf@03o`000?oL
g=Ko000000;ooMYl00Go0000oj^nj?n[_^So0000oookJP04odBLm0;o0000@_oonfX00ol0003ooo]Z
oookJP0WoookJPSo0000>OoonfX002cooo]Z1Ol0000XoookJP03o`000?oonf[ooo]Z01[ooo]Z0_l0
000?oi^dj@03o`000?nD/^_oU;;[00CoU;;[0_l0000BoiB_j@?o000000CoSZo/o`000?l0003o0000
5_n>[>X2o`0000?oSZOV00?o0000ohJYk?n6ZN`03_n6ZN`3o`0000goQZCX00?o0000ogRVl?l00000
0_l00008ogJQk@;o00001OmoU]l3o`0000KoO93L00Go0000ojFHb?nUV<SoYIS8o`000002olNO[`05
o`000?oGYjGoejNUomNWYOl000000_oL[ZP2o`0000?ob:o100?o0000olfd`_o=]<801_o=]<800ol0
003oc[S4oljha007oljha003o`000?o4]lko000000goaK[?00?o0000olFkd?o5^m002oo5^m001Ol0
003o_[cHo`000?nn_MSo000000co`<WQ00?o0000ol;9hOo2bN401_o2bN401Ol0003oaLkQolG>hOo5
c^7o000000_oaloP00?o0000ol[@g_o:d=h01_o:d=h00ol0003od]OLo`000007omOHf@05o`000?oL
g=Ko0000oo_TYOomfW`00_l00002oj^nj0;o000000Cooo]ZodBLm?m4W?CoA9cd0_l00011oookJP03
o`000?oonf[ooo]Z02Sooo]Z1ol0000ioookJP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX0
6ooonfX2o`0000koVkCY00?o0000oiBbjonD/^/01OnD/^/2o`0000goU:oY0ol00002oiB_j@03o`00
0?n>[ncoSZo/00;oSZo/0ol0000Eohj/jP;o000000?oSZOVo`000?n6ZN`04_n6ZN`3o`0000[oQZCX
00?o0000ogRVl?mhY_000_mhY_03o`0000OoMZ7]0ol00004ognFg`Co00001?mlT=`2o`0000;oYIS8
00Co0000olNO[oo7Wjoo00000ooGYjD01?l0003og:jXomb^Z?oL[ZP2o`0000;ob:o100?o0000olfd
`_o=]<801_o=]<800ol0003oc[S4oljha007oljha0;o00003Oo5^/l00ol0003oaK_@olFkd00<olFk
d0?o00003Oo0bN400ol0003o`/WQol;9h@07ol;9h@04o`000?o5c^7oaLkQo`0000_oaloP00?o0000
ol[@g_o:d=h01_o:d=h00ol0003od]OLo`000007omOHf@08o`000?oLg=Ko0000oo_TYOomfWco0000
ojZnj?l00003oj^nj0;o00000om4W?@2o`00047ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000_o
oo]Z2Ol007lToookJP00:ooonfX6o`0002[ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003oVkCY
oi^dj@0;oi^dj@03o`000?nD/^_oU;;[00OoU;;[0_l00008oiB_j@?o00001OnD[nT00ol0003oSZo/
ohj_k005ohj_k0;o00005_n>[>X2o`0001GoQZW/0_l00008ohJTj003o`000?mhY_3oN:K`00GoN:K`
0_l00008ogJQk@;o00001OmoU]l4o`0000?oO93L00?o0000ojFHb?nUV<P00_l000000oo7Wjoo0000
omNWY@02omNWY@03o`000?oL[ZSog:jX00;og:jX00Co0000olR_`Oo8[l7o00001oo=]<800ol0003o
c[S4oljha009oljha0;o00003?o5^/l00ol0003oaK_@olFkd00<olFkd003o`000?o0bN7o`<WQ00_o
`<WQ00?o0000ol;9hOo2bN402?o2bN400ol0003oaLkQo`00000<olO?h003o`000?o:d=kob]3N00Ko
b]3N00?o0000om;Gg?l000001ooGf=T01_l0003og=cFomcLe_l0003ooMYlo`0000;oZ[kX00?o0000
oj^nj?n[_^P00_n[_^P00ol0003ooo]ZodBLm002odBLm0;o0000@?oonfX00ol0003ooo]ZoookJP0W
oookJPSo00002_oonfX9o`00ObCooo]Z000[oookJPKo0000:ooonfX00ol0003ooo]ZoookJP0Loook
JP;o00002onK]>T00ol0003oU;;[oiBbj`09oiBbj`;o00000onD[nT3o`0000WoU:oY00?o0000ohj_
k?n>[n`01_n>[n`3o`0001?oSZcZ00?o0000ohN/k_l000000_l0000DohJYk0?o00001_n6Y>P00ol0
003oN:K`ogRVl006ogRVl0?o00001omfXNd2o`0000KoOiKO1?l00002ogb@g006o`000?nUV<SoYIS8
o`000?o7Wjoo00000ooGYjD00ol0003og:jXomb^Z002omb^Z0?o00002?o=]<800ol0003oc[S4oljh
a008oljha003o`000?o>^/Oo000000_oaK[?00?o0000olFkd?o5^m003?o5^m000ol0003o`<WQol39
h@0;ol39h@03o`000?o2bN7o`/WQ00So`/WQ00?o0000olG>hOl000002oo7cn000ol0003ob]3Nol[@
gP08ol[@gP03o`000?oGf=WoemSI00GoemSI00Go0000omcLe_oLg=Kog=cFo`000002oogJO004o`00
0?nZ_^SoZ[kXo`0000CoZkkX0_l00003odBLm0;o0000?ooonfX00ol0003ooo]ZoookJP0XoookJPOo
00002_oonfX4o`00ObWooo]Z000[oookJPKo0000;?oonfX00ol0003ooo]ZoookJP0MoookJP;o0000
2OnK]>T00ol0003oU;;[oiBbj`0;oiBbj`?o00003?nD[nT00ol0003oSZo/ohj_k009ohj_k0;o0000
4On>[>X00ol0003oQjc^ohN/kP02ohN/kP?o00005?n6ZN`3o`0000?oQZCX00?o0000ogRVl?mhY_00
2OmhY_03o`0000KoMZ7]0_l00007ognFg`Ko000000CoYIS8o`000?o7Wjoo00000ooGYjD00ol0003o
g:jXomb^Z003omb^Z0;o00002?o=]<800ol0003oc[S4oljha008oljha004o`000?o>^/Oo0000o`00
00WoaK[?00?o0000olFkd?o5^m002oo5^m000ol0003o`<WQol39h@0;ol39h@03o`000?o2bN7o`/WQ
00[o`/WQ00?o0000olO?h?o7cn002_o7cn000ol0003ob]3Nol[@gP08ol[@gP03o`000?oGf=WoemSI
00GoemSI00Go0000omcLe_l0003og=cFo`000002oogJO004o`000?nZ_^SoZ[kXo`0000KoZkkX0_l0
00000ooonf[oA9cdo`000002o`0003kooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000[ooo]Z1?l0
07lXoookJP00:ooonfX5o`0002kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003oVkCYoi^dj@06
oi^dj@03o`000?nD/^_oU;;[00SoU;;[0ol00003oiBbj`;o00002_nD[nT00ol0003oSZo/ohj_k00;
ohj_k0?o00003on>[>X00ol0003oQjc^ohN/kP04ohN/kP?o00005?n6ZN`01?l0003oQZCXohJTj?l0
000>ogRVl0;o00001omfXNd00ol0003oOiKOognFg`03ognFg`04o`000?ljTo7o0000ofjDiP?o0000
00CoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jXomb^Z004omb^Z0;o00001_o=]<800ol0003o
c[S4oljha008oljha004o`000?o>^/Ooc[[7oljja`;o00002?o5^/l00ol0003oaK_@olFkd009olFk
d003o`000?o0bN7o`<WQ00_o`<WQ00?o0000ol;9hOo2bN402oo2bN400ol0003oaloPolO?h009olO?
h003o`000?o:d=kob]3N00Wob]3N00?o0000omOHfOoGf=T01OoGf=T01Ol0003og=cFomcLe_oLg=Ko
000000;ooMYl00Go0000ojZnj?nZ_^SoZ[kXo`000007oj^nj003o`000?oonf[oA9cd00?o0000?_oo
nfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX5o`00ObKooo]Z000[oookJPGo0000;ooonfX0
0ol0003ooo]ZoookJP0NoookJP;o00001_nK]>T00ol0003oU;;[oiBbj`06oiBbj`;o00002?nD/^/2
o`0000SoU:oY00?o0000ohj_k?n>[n`03_n>[n`3o`0000coSZcZ00?o0000ohN/k_n7[>h01on7[>h3
o`0001CoQZW/0_l0000?ogRVl0?o00001_mfXNd01?l0003oOiKOognFgol00004ocZCl@;oKYCV1?l0
00001Oo7Wjoo0000omNWYOoGYjGo000000Kog:jX00?o0000ombd/?l000001_o=]<800ol0003oc[S4
oljha008oljha003o`000?o>^/Ooc[[700;oc[[700?o0000olFjcoo5^/l01Oo5^/l00ol0003oaK_@
olFkd009olFkd003o`000?o0bN7o`<WQ00_o`<WQ00?o0000ol;9hOo2bN402_o2bN400ol0003o`l[O
o`00000:olO?h003o`000?o:d=kob]3N00Sob]3N0_l00007omOHf@05o`000?oLg=Kog=cFomcLe_l0
00000_omfW`00ol0003oZ[kXojZnj002ojZnj003o`000?n[_^SoZkkX00GoZkkX0_l00002odBLm0?o
0000?OoonfX00ol0003ooo]ZoookJP0WoookJPOo00003?oonfX4o`00ObGooo]Z000LoookJPGo001o
2OoonfX6o`00033ooo]Z00?o0000oookJ_oonfX07ooonfX2o`0000CoVkCY00?o0000oiBbjonD/^/0
0onD/^/3o`0000coU;;[0_l00006oiB_j@03o`000?n>[ncoSZo/017oSZo/0_l0000:ohj/jP03o`00
0?n7[>koQjc^00[oQjc^0ol0000AohJYk003o`000?mlZ_7o000000;o00003omhY_03o`0000KoMZ7]
00?o0000ocZClOljTo401?ljTo42ofjDiP?o000000Goain_o`000?oGYjGoejNUo`000006omb^Z004
o`000?oL];3o0000o`0000CocKC200?o0000oljha?o>^<@02?o>^<@00ol0003oc[[7oljja`03oljj
a`;o00001_o5^/l00ol0003oaK_@olFkd007olFkd003o`000?o0bN7o`<WQ00_o`<WQ00?o0000ol;9
hOo2bN402oo2bN400ol0003o`l[Oo`00000:olO?h003o`000?o:d=kob]3N00Sob]3N00?o0000olgA
gOl000001_oGf=T00ol0003og=cFomcLeP02omcLeP04o`000?omfWco0000o`0000CoZ[kX00?o0000
oj^nj?n[_^P01_n[_^P2o`000004odBLm?l0003o02fMo`0003cooo]Z00?o0000oookJ_oonfX09ooo
nfX8o`0000cooo]Z0ol007lUoookJP006ooonfX7o`00O`Sooo]Z1_l0000aoookJP03o`000?oonf[o
oo]Z023ooo]Z0_l00003oi^dj@03o`000?nD/^_o000000;o00004OnD/^/2o`0000CoU:oY00?o0000
ohj_k?n>[n`04on>[n`3o`0000OoSZcZ00?o0000ohN/k_n7[>h03On7[>h3o`0000ooQZW/00Co0000
ogbZlOmlZ_7oO:[a0ol0000?ogRVl0;o00001?mfXNd00ol0003oEIkdocZCl@06ocZCl@06o`1L__m^
U>Ko0000o`000?o7Wjoo00000_oGYjD00ol0003og:jXomb^Z004omb^Z004o`000?oL];3og;B`o`00
00CocKC200?o0000oljha?o>^<@02?o>^<@00ol0003oc[[7oljja`04oljja`03o`000?o5^/ooaK[?
00?oaK[?00?o0000olFkd?o5^m001_o5^m000ol0003o`<WQol39h@0;ol39h@03o`000?o2bN7o`/WQ
00_o`/WQ00Go0000ol?:goo3b]oo`l[Oo`000008olO?h003o`000?o:d=kob]3N00Wob]3N00?o0000
olgAgOl000001OoGf=T00ol0003og=cFomcLeP03omcLeP03o`000?omfWcooMYl00;o00001?nZ_^P0
0ol0003oZkkXoj^nj007oj^nj005o`000?m4W?Co0000o`0]WOl00000??oonfX00ol0003ooo]Zoook
JP0WoookJPSo00003?oonfX3o`00ObCooo]Z000KoookJP?o001o00Cooo]Zo`00Ool007oo001o2?oo
nfX6o`0003;ooo]Z0_l0000RoookJP03o`000?nK]>Wo000000;o00005_nD/^/3o`0000;oU:oY00?o
0000ohj_k?n>[n`05On>[n`2o`0000GoSZcZ00?o0000ohN/k_n7[>h04?n7[>h2o`0000goQZW/00?o
0000ogbZlOmlZ_401?mlZ_43o`0000koN:K`0_l00003ogJQk@04o`000?mEW_CoEIkdoeFNm0Ko>Y?a
00?o05bnofjDi_l000000_l00002omNWY@03o`000?oL[ZSog:jX00?og:jX00Go0000ombd/?oL];3o
g;B`o`000003olfd`P03o`000?o>^<Coc[S400Soc[S400?o0000oljjaoo>^/L01Oo>^/L2o`0000Co
aK[?00?o0000olFkd?o5^m001Oo5^m000ol0003o`<WQol39h@0;ol39h@03o`000?o2bN7o`/WQ00[o
`/WQ00?o0000ol?:goo3b]l00_o3b]l00ol0003oaloPolO?h006olO?h003o`000?o:d=kob]3N00So
b]3N00Co0000olgAgOo=dMgo00001OoGf=T00ol0003og=cFomcLeP03omcLeP05o`000?omfWcooMYl
o`000?ni_]h00_l00003ojZnj003o`000?n[_^SoZkkX00OoZkkX1_l0000koookJP03o`000?oonf[o
oo]Z02Oooo]Z1ol00006oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1_l0000doookJP03o`000?oonf[ooo]Z01kooo]Z0ol000000onK]>Wo0000oiBbj`0IoiBb
j`03o`000?nD[nWo000001WoSZo/0ol00003ohj/jP03o`000?n7[>koQjc^017oQjc^0ol0000:ohJY
k003o`000?mlZ_7oO:[a00OoO:[a0_l0000?ogRVl003o`000?mfXNgo000000GoEIkd0oljTo401Om^
U>Ko0000o`000?l0003oKYCV00;o00000_oGYjD00ol0003og:jXomb^Z003omb^Z004o`000?oL];3o
g;B`ombd/0;o00000_o=]<800ol0003oc[S4oljha007oljha003o`000?o>^/Ooc[[700Ooc[[700Go
0000olFjcoo5^/ooaK[?o`000006olFkd003o`000?o0bN7o`<WQ00_o`<WQ00?o0000ol;9hOo2bN40
2oo2bN400ol0003o`l[Ool?:g`03ol?:g`03o`000?o7cn3oaloP00GoaloP00?o0000ol[@g_o:d=h0
2?o:d=h01Ol0003ocM7MolgAgOo=dMgo000000CoemSI00?o0000omcLe_oLg=H00ooLg=H01?l0003o
oMYloogJO?l00003okVngP;o000000?oZ[kXo`000?n[_^P02_n[_^P3o`000003o`0]WOl0003ooo]Z
03Wooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000Gooo]Z0ol007l3oookJP?o001o9?oonfX001[o
oo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Kooo]Z00?o0000oookJ_oonfX06ooonfX2o`0000Co
oo]Z0_l0000KoiBbj`;o00006on>[n`2o`000003ohj/j_l0003oQjc^01GoQjc^0ol00008ohJYk003
o`000?mlZ_7oO:[a00SoO:[a0ol0000?ogRVl0;o00001_mEW_@3ocZCl@03ofjDi_l0003oKYCV00?o
000000?oejNUo`000?oL[ZP01?oL[ZP00ol0003og;B`ombd/002ombd/003o`000?o=]<;o000000[o
c[S400?o0000oljjaoo>^/L01oo>^/L2o`000003olFjcol0003oaK_@00CoaK_@00?o0000ol39hOo0
bN402oo0bN400ol0003o`/WQol;9h@0;ol;9h@03o`000?o3b]oo`l[O00Co`l[O00?o0000olO?h?o7
cn001?o7cn000ol0003ob]3Nol[@gP09ol[@gP05o`000?o=dMgocM7MolgAgOl000001?oGf=T00ol0
003og=cFomcLeP03omcLeP04o`000?omfWcooMYlo`0000Go^KkN00?o0000ojZnj?l000003?n[_^P2
o`000003o`0]WOl0003o000003Wooo]Z00?o0000oookJ_oonfX09ooonfX8o`0000Cooo]Z1?l007l2
oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Oooo]Z00?o0000oook
J_oonfX05ooonfX3o`0000Sooo]Z0_l0000IoiBbj`03o`000?n?/>go000000;o00006on>[n`2o`00
01SoQjc^0ol00005ohJYk003o`000?mlZ_7oO:[a00_oO:[a0ol0000<ogRVl003o`000?mTYOGo0000
00;o00001OmEW_@3ocZCl@04ofBHkOm^U>KoKYCVofjDiP?o00001?oL[ZP00ol0003og;B`ombd/003
ombd/003o`000?o=]<;o000000Woc[S400?o0000oljjaoo>^/L02Oo>^/L00ol0003oaK[?o`000004
olFkd003o`000?o0bN7o`<WQ00_o`<WQ00?o0000ol;9hOo2bN402oo2bN400ol0003o`l[Ool?:g`05
ol?:g`03o`000?o7cn3oaloP00?oaloP00?o0000ol[@g_o:d=h02?o:d=h00ol0003ocM7MolgAg@02
olgAg@03o`000?oGf=WoemSI00;oemSI00?o0000omcLe_oLg=H01?oLg=H00ol0003ooMYlo`000006
okVngP?o00003?n[_^P2o`0000;o02fM00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0W
oookJPOo00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000hoook
JP03o`000?oonf[ooo]Z01?ooo]Z0ol0000=oookJP?o00005_nD/^/00ol0003oSk3]ohn`k@02ohn`
k@?o00006?n>[n`00ol0003oRJk^o`000002o`0001SoQjc^0ol00002ohJYk003o`000?mlZ_7oO:[a
00koO:[a0ol0000:ogRVl004o`000?mTYOGoI:GeofBUm@;o00000omEW_@2ofBHk@05oeFNm?l0003o
I9S]ofBHkOnWU<800_m^U>H3o`0000?og:jX00?o0000ombd/?oL];001?oL];000oo=]<;o0000oljh
a008oljha003o`000?o>^/Ooc[[700[oc[[700Go0000olFkd?o5^m3oaK_@o`00000=ol39h@03o`00
0?o2bN7o`/WQ00_o`/WQ00?o0000ol?:goo3b]l01_o3b]l00ol0003oaloPolO?h002olO?h003o`00
0?o:d=kob]3N00Wob]3N00?o0000olgAgOo=dMd00oo=dMd01Ol0003oemSIomOHfOoGf=Wo000000Ko
g=cF00?o0000oogJO?l000002?ni_]h2o`0000goZkkX0_l000000ol0;Igo0000oookJP0hoookJP03
o`000?oonf[ooo]Z02Kooo]Z2?l00005oookJPGo001o9_oonfX001[ooo]Z0ol007l3oookJP?o001o
1_oonfX6o`0003Wooo]Z00?o0000oookJ_oonfX03ooonfX3o`0001?ooo]Z0_l0000EoiBbj`03o`00
0?n?/>goSk3]00CoSk3]0_l0000Gohj_k004o`000?n9[^koRJk^ohV^kP?o00006?n7[>h01?l0003o
QZW/ohJYk?l0000BogbZl@?o00002?mhY_000ol0003oI:GeofBUm@02ofBUm@?o000000?oEIkdofBH
kOmTV>d01OmTV>d00onWU<;oKYCVofjDiP03o`0000;og:jX00?o0000ombd/?oL];001?oL];000ol0
003oc[S4oljha007oljha003o`000?o>^/Ooc[[700_oc[[70ol0000=ol39h@03o`000?o2bN7o`/WQ
00_o`/WQ00?o0000ol?:goo3b]l01oo3b]l00ol0003oaloPolO?h002olO?h003o`000?o:d=kob]3N
00Sob]3N00?o0000olgAgOo=dMd01?o=dMd01?l0003oemSIomOHfOl00007omcLeP03o`000?omfWco
g[8/00[o^KkN00?o0000oj^nj?n[_^P02_n[_^P01?l0003oZkkXo`000?l0;Id2o`0003Oooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0002oooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000j
oookJP03o`000?oonf[ooo]Z00_ooo]Z0ol0000HoookJP;o00004onD/^/00ol0003oSk3]ohn`k@06
ohn`k@?o00005?n>[n`00ol0003oRJk^ohV^kP04ohV^kP?o00006?n7[>h3o`0001?oO:[a0_l00006
ogRVl003o`000?mTYOGoI:Ge00GoI:Ge0_l000000omEW_Co0000o`000004o`000003ojND`_m?P>7o
000000Go00001ooL];02o`0000Soc[S400?o0000oljjaoo>^/L02_o>^/L00ol0003oc;_:o`00000=
ol39h@03o`000?o2bN7o`/WQ00_o`/WQ00?o0000ol?:goo3b]l02?o3b]l01Ol0003oaloPolO?h?o7
cn3o000000[ob]3N00?o0000olgAgOo=dMd01?o=dMd01?l0003oemSIomOHfOl00007omcLeP03o`00
0?omfWco000000_o^KkN0_l0000;oj^nj006o`000?n[_^So0000o`000?l0;Igo0000=ooonfX00ol0
003ooo]ZoookJP0WoookJPOo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003_o
oo]Z00?o0000oookJ_oonfX01ooonfX3o`0001gooo]Z0_l0000AoiBbj`03o`000?n?/>goSk3]00Wo
Sk3]0ol0000Aohj_k003o`000?n9[^koRJk^00OoRJk^0ol0000EohN/kP03o`000?mo[O7oOjga00?o
00004_mlZ_43o`0000CoN:K`00?o0000ofBUmOmTYOD01_mTYOD2o`000003oeFNm?mWWNooIig_00;o
Iig_00Ko0000omUbA_nWU<;o0EWCo`000?n`NYP4o`0000Gog;B`0_oJ^KP00ol0003oc[S4oljha005
oljha003o`000?o>^/Ooc[[700_oc[[700?o0000okg5h?l000002oo0bN400ol0003o`/WQol;9h@0;
ol;9h@03o`000?o3b]oo`l[O00Wo`l[O00Co0000olO?h?o7cn3o00002oo:d=h00ol0003ocM7MolgA
g@04olgAg@04o`000?oGf=WoemSIo`0000Kog=cF0_l000000oomfWco0000okVngP0:okVngP;o^KgM
0_l00006oj^nj13o0000<OoonfX00ol0003ooo]ZoookJP0VoookJPSo0000;_oonfX001_ooo]Z0ol0
07l01?oonf[o001oo`00Ool007l7oookJPKo0000??oonfX00ol0003ooo]ZoookJP04oookJP;o0000
8_oonfX2o`0000ooU;;[00?o0000ohn`kOn?/>d03?n?/>d2o`00013oSZo/00?o0000ohV^k_n9[^h0
2On9[^h3o`0001?oQjc^00?o0000ogn]lOmo[O400_mo[O43o`0001;oO:[a0_l00002ogRVl003o`00
0?mTYOGoI:Ge00SoI:Ge0ol00003ofNMk`?ofG9600Co0000ogmg`?n`NYSo/7ZH1?l00004ombd/0;o
f[Vh00?o0000oljha?o>^<@01Oo>^<@00ol0003oc[[7oljja`09oljja`05o`000?nmaN3o_LGPokg5
h?l000002Oo0bN400ol0003o`/WQol;9h@0<ol;9h@03o`000?o3b]oo`l[O00[o`l[O00?o0000olO?
h?l000002_o:d=h00ol0003ocM7MolgAg@06olgAg@03o`000?oGf=Wo000000Kog=cF00Go0000on?Q
dOomfWcog[8/o`000009okVngP_o00001OnkbnH00ol0003o^LcXokW<j008okW<j1?o00007_oonfX0
0ol0003ooo]ZoookJP0WoookJPSo0000;OoonfX001_ooo]Z1ol007l7oookJPGo0000?_oonfX00ol0
003ooo]ZoookJP03o`0002Kooo]Z0ol0000=oiBbj`03o`000?n?/>goSk3]00goSk3]0ol0000=ohj_
k003o`000?n9[^koRJk^00coRJk^0ol0000@ohN/kP03o`000?mo[O7oOjga00GoOjga0ol0000BogbZ
l@03o`000?mhY_3o000000coI:Ge00Co0000ofNMkomWWNooIig_0_oILTH01?l1FM?o0000ogmg`?l0
0002ok1jV0Go000000Cog;B`o`000?oJ^KSof[Vh0_l00005oljha003o`000?o>^/Ooc[[700Soc[[7
00?o0000okg5h?nmaN000_nmaN000ol0003o`<WQol39h@07ol39h@03o`000?o2bN7o`/WQ00_o`/WQ
00?o0000ol?:goo3b]l02oo3b]l00ol0003oaloPo`00000:ol[@gP03o`000?o=dMgocM7M00KocM7M
00?o0000omOHfOl000001_oLg=H00ol0003ohn7AoogJO00;o`00013o^l_V00?o0000okW<j?nic>P0
6onic>P<o`0001?ooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002gooo]Z000LoookJPGo001o2?oo
nfX5o`0003kooo]Z0ol0000/oookJP;o00002onD/^/00ol0003oSk3]ohn`k@0@ohn`k@;o00003?n>
[n`00ol0003oRJk^ohV^kP0>ohV^kP;o00003on7[>h00ol0003oOjgaogn]l@07ogn]l@?o00004_ml
Z_42o`0000OoI:Ge1_mWWNl01?mEW_CoIig_ofNMkol1FM<2o`0000;oOgO000?o0000ok1jV?l00000
1_l00003omZi^003o`000?o>^<Coc[S400?oc[S400?o0000oljjaoo>^/L01_o>^/L00ol0003o_LGP
okg5h004okg5h003o`000?o0bN7o`<WQ00Go`<WQ00?o0000ol;9hOo2bN402oo2bN400ol0003o`l[O
ol?:g`0=ol?:g`03o`000?o:d=kob]3N00Sob]3N00?o0000olgAgOo=dMd01oo=dMd<o`0001co^l_V
00?o0000okW<j?nic>P08_nic>P01?l0003o]/_ZokK;j_nfbnX5o`0000oooo]Z00?o0000oookJ_oo
nfX09_oonfX8o`0002cooo]Z000XoookJPKo0000>ooonfX3o`0000;ooo]Z0_l0000]oookJP;o0000
2OnD/^/00ol0003oSk3]ohn`k@0Bohn`k@?o00002On>[n`00ol0003oRJk^ohV^kP0@ohV^kP?o0000
3?n7[>h00ol0003oOjgaogn]l@0:ogn]l@?o00003omlZ_400ol0003oKZWeo`000003o`0000CoI:Ge
0_mWWNl00ol0L][oIig_ofNMk`03ofNMk`;ogg4Z0_l00003ogmg`003o`000?n`NYSo000000[o0000
0oo>^<@00ol0003oc[[7oljja`06oljja`03o`000?nmaN3o_LGP00Go_LGP00?o0000ol39hOo0bN40
1?o0bN400ol0003o`/WQol;9h@0;ol;9h@03o`000?o3b]oo`l[O00go`l[O00?o0000ol[@g_o:d=h0
2?o:d=h01?l0003ocM7MolgAgOo=dMd7o`0002Oo^l_V00?o0000okW<j?nic>P08_nic>P00ol0003o
]/_ZokK;jP06okK;jPGo00002ooonfX00ol0003ooo]ZoookJP0VoookJPSo0000:ooonfX002Sooo]Z
1_l0000hoookJP?o00001ooonfX00ol0003ooo]ZoookJP0/oookJP;o00002?nD/^/00ol0003oSk3]
ohn`k@0Dohn`k@?o00001_n>[n`00ol0003oRJk^ohV^kP0CohV^kP?o00002_n7[>h00ol0003oOjga
ogn]l@0<ogn]l@?o00003OmlZ_401?l0003oKZWeofjYmOm^ZOD4o`0000CoI:Ge00?oIig_o`000?l0
00001Ol000000ol]B;co0000oaeah@02ogmg`0;o000000Co/7ZHo`000?l0003oUYOB1ol00002oljh
a003o`000?o>^/Ooc[[700Goc[[700?o0000okg5h?nmaN001_nmaN000ol0003o`<WQol39h@03ol39
h@03o`000?o2bN7o`/WQ00_o`/WQ00?o0000ol?:goo3b]l03Oo3b]l00ol0003oaL_No`000008ol[@
gPGo00000_nmb^@00ol0003o^l_Vok_;iP0Yok_;iP03o`000?nic>So^LcX02;o^LcX00?o0000okK;
j_nfbnX02onfbnX5o`0000Kooo]Z00?o0000oookJ_oonfX09ooonfX7o`0002_ooo]Z000XoookJPKo
0000=_oonfX2o`0000_ooo]Z00?o0000oookJ_oonfX0;OoonfX2o`0000KoU;;[00?o0000ohn`kOn?
/>d05on?/>d2o`0000GoSZo/00?o0000ohV^k_n9[^h05On9[^h3o`0000OoQjc^00?o0000ogn]lOmo
[O403omo[O43o`0000_oO:[a00?o0000ofjYmOm^ZOD00om^ZOD4o`0000;oI:Ge1_m]X_42omma:P04
obe8_?l0003o0000oaeah@;oOgO00_l000001_n`NYSo0000o`000?nFUm;o0000oiJGdP;o000000?o
:ho^o`000?l000000_l00005oljja`03o`000?nmaN3o_LGP00So_LGP00Go0000ol39hOo0bN7o`<WQ
o`00000>ol;9h@03o`000?o3b]oo`l[O00co`l[O00Co0000olG;g_o5bmko00000oo:d=h5o`0000So
_L[T00?o0000ok_;i_nkbnH0:?nkbnH00ol0003o^LcXokW<j00RokW<j003o`000?nfbn[o]/_Z013o
]/_Z1Ol00002oookJP03o`000?oonf[ooo]Z02Kooo]Z2?l0000ZoookJP00:?oonfX6o`0003?ooo]Z
0ol0000>oookJP03o`000?oonf[ooo]Z02kooo]Z0ol00003oiBbj`03o`000?n?/>goSk3]01WoSk3]
0ol00002ohj_k003o`000?n9[^koRJk^01SoRJk^0ol00004ohN/kP03o`000?mo[O7oOjga01;oOjga
0ol00008ogbZl@03o`000?m^ZOGoKZWe00KoKZWe0ol00002ofBUm@GoKJ;a00Oogg4Zo`000?l0003o
;DRlo`000?moMl3o000000;oOgO00_l000001_n`NYSo0000o`000?nFUm;o0000oiJGdP;o00000_l[
Snh6o`0000_o_LGP00Go0000ol39hOo0bN7o`<WQo`00000=ol;9h@03o`000?o3b]oo`l[O00go`l[O
00?o0000olG;g_l000001?l0000=okg:i003o`000?nkbnKo^l_V02Wo^l_V00?o0000okW<j?nic>P0
8Onic>P00ol0003o]/_ZokK;jP0EokK;jPGo00009ooonfX8o`0002Wooo]Z000XoookJPGo0000<Ooo
nfX3o`0001;ooo]Z00?o0000oookJ_oonfX0<?oonfX2o`000003oiBbjol0003oSk3]01goSk3]0ol0
000MohV^kP?o00000_n7[>h00ol0003oOjgaogn]l@0Dogn]l@?o00001_mlZ_400ol0003oKZWeofjY
m@08ofjYm@?o00000_m]X_401?mTYOGoKJ;aoffRlOoOLBX2o`000006obe8_?l0003o0000ogmg`?l0
003oOgO00_l00002ok1jV005o`000?nFUm;oUYOBo`000?nFUm800ol000000ol[Snko0000o`000008
o`0000Ko_LGP00?o0000ol39hOl000003Oo2bN400ol0003o`l[Ool?:g`0;ol?:g`Go00004onmb^@0
0ol0003o^l_Vok_;iP0Xok_;iP03o`000?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX06?nfbnX0
0ol0003o]/_Zo`000002o`0002Gooo]Z1ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0000Foook
JP03o`000?oonf[ooo]Z037ooo]Z00?o0000oiBbjol000008?n?/>d3o`0001goRJk^00?o0000ohN/
k_l000006Omo[O43o`0000CoO:[a00?o0000ofjYmOm^ZOD02_m^ZOD00ol0003oKJ;aoffRl@03offR
l@03omma:_l0003o;DRl00;o;DRl00?o0000ogmg`?moMl000_moMl02o`000003ok1jV?l0003o0000
00;oUYOB00?o0000oiJGd_nFUm800_l00003oinFb`Co00000_n/>Rl4o`0000?o_LGP00?o0000ol;9
hOo2bN403?o2bN400ol0003o`l[Ool?:g`06ol?:g`Go00006?nmb^@00ol0003o^l_Vok_;iP0Xok_;
iP03o`000?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX06OnfbnX01?l0003o]/_Zo`000?n`b>`2
o`0002?ooo]Z2?l0000XoookJP002_oonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o2_oonfX5o`00
02_ooo]Z0ol0000JoookJP03o`000?oonf[ooo]Z03;ooo]Z0_l0000Oohn`k@03o`000?n;/>ooRk3_
00?o00007On9[^h3o`0001WoOjga0_l00002ogbZl@03o`000?m^ZOGoKZWe00WoKZWe2?m]X_400ooO
LB[o0000o`000002obe8_003o`000?moMl3oOgO000?oOgO000?o0000ok1jV?n`NYP00_l00002oiJG
dP;o000000?oR9_Po`000?l000001?nOU//4o`0000?o[3X_1?l0000=ol;9h@03o`000?o3b]oo`l[O
00;o`l[O1Ol0000Mokg:i003o`000?nkbnKo^l_V02Wo^l_V00?o0000okW<j?nic>P08Onic>P00ol0
003o]/_ZokK;jP0IokK;jP;o00000on`b>`3o`00027ooo]Z2?l0000WoookJP002OoonfX7o`00O`?o
oo]Z0ol007l2oookJPOo001o2?oonfX6o`0002Sooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z03?o
oo]Z0ol0000Mohn`k@03o`000?n;/>ooRk3_00;oRk3_0ol0000JohV^kP03o`000?n3[o7oPjoa00?o
00006Omo[O400ol0003oO:[ao`000005ofjYm@;oKJ;a0_m^ZOD:offRl@03o`000?l006;o000000;o
;DRl0_l00003ogmg`0So00001?n8Vn03o`0000CoWiK;1?l00004oj`j;`Co00002Oo2bN45o`0002?o
_L[T00?o0000ok_;i_nkbnH0:?nkbnH00ol0003o^LcXokW<j00QokW<j003o`000?nfbn[o]/_Z01Wo
]/_Z00?o0000ok38k?n`b>`01On`b>`2o`00023ooo]Z1ol0000WoookJP002OoonfX3o`00O`04oook
J_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001oo`00
O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP0eoookJP?o00006_n?/>d00ol0
003oRk3_oh^`k`05oh^`k`?o00006?n9[^h00ol0003oPjoaoh>_l@02oh>_l@?o00006Omo[O42o`00
00SoKZWe2_m]X_400ol0003o001Ro`000003obe8_003o`000?moMl3o000000?oYhRc00Co0000okV8
X_niR:;o^HRR0_l00006ohRKh0;o00001OnOU//3o`0000Ko[3X_2Ol0000Xokg:i003o`000?nkbnKo
^l_V02So^l_V00?o0000okW<j?nic>P08Onic>P00ol0003o]/_ZokK;jP0IokK;jP;o00002?n`b>`2
o`0001kooo]Z2?l0000VoookJP002?oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00
O`Oooo]Z1_l0000SoookJP?o00009OoonfX00ol0003ooo]ZoookJP0goookJP?o00006?n?/>d00ol0
003oRk3_oh^`k`07oh^`k`?o00005On9[^h00ol0003oPjoaoh>_l@05oh>_l@Co00005Omo[O400ol0
003oMJgeogF]m@09ofjYm@KoKJ;a1?l000000ol006;o0000obe8_002obe8_0;o00001?nWR;<2o`00
00?o^HRR00?o0000olEiNon8Vn001On8Vn02o`0000KoWiK;0ol00006oj`j;`go00008_nmb^@00ol0
003o^l_Vok_;iP0Wok_;iP03o`000?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX06OnfbnX00ol0
003o/<S/o`000009ok38k0;o00007OoonfX8o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`co
oo]Z0ol007l7oookJPKo00008?oonfX3o`0002Wooo]Z0_l0000joookJP?o00005On?/>d00ol0003o
Rk3_oh^`k`0:oh^`k`?o00004on9[^h00ol0003oPjoaoh>_l@07oh>_l@Co00004omo[O400ol0003o
MJgeogF]m@02ogF]m@03o`000?m^ZOGoKZWe00KoKZWe0ol00003og>Vl@?o001R00Ko0000obe8_?l]
B;co0000ohij^?l00005ojN8/`;o00000_niR:82o`0000OoR9_P0ol00006oinFb`?o00001on/>Rl4
o`0000Go9Yc^2Ol0000Iokg:i003o`000?nkbnKo^l_V02So^l_V00?o0000okW<j?nic>P08?nic>P0
0ol0003o]/_ZokK;jP0IokK;jP04o`000?n`b>co/<S/o`0000[o/<S/0_l0000LoookJPOo00009Ooo
nfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1Ol0000NoookJP?o0000;_oonfX0
0ol0003ooo]ZoookJP0joookJP?o00004on?/>d00ol0003oRk3_oh^`k`0<oh^`k`?o00004?n9[^h0
0ol0003oPjoaoh>_l@0:oh>_l@Go00004?mo[O400ol0003oMJgeogF]m@04ogF]m@;o00001Om^ZOD6
og>Vl@?o001R00?o0000obe8_?l000000_n>N[P00ol0003oYhRcojN8/`04ojN8/`04o`000?niR:;o
^HRRokV8XP;o00002?n8Vn02o`0000OoWiK;0ol00008oj`j;`Go00001_n^Oj4:o`0001?o_L[T00?o
0000ok_;i_nkbnH08?nkbnH6o`000003ok_;i_l0003o0000017o00004?nic>P00ol0003o]/_ZokK;
jP0HokK;jP05o`000?n`b>co/<S/ok38k?l000003?n`b>`3o`0001Wooo]Z2?l0000ToookJP002?oo
nfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Oooo]Z1Ol0000KoookJP?o0000<_oo
nfX00ol0003ooo]ZoookJP0loookJP?o00004?n?/>d00ol0003oRk3_oh^`k`0?oh^`k`?o00003_n9
[^h00ol0003oPjoaoh>_l@0<oh>_l@Go00003Omo[O400ol0003oMJgeogF]m@07ogF]m@?o00000_m^
ZOD6og>Vl@?o001R0_l00003ohij^0;o00001OnWR;<2o`0000?o^HRR0_l00008ohRKh0;o00002?nO
U//3o`0000;o[3X_0ol00004oj6Ic0?o00002On^Oj44o`000003ogL00?l0003o000000Go00003?nm
b^@00ol0003o^l_Vok_;iP0Bok_;iPko00001onlcNL00ol0003o^LkZokW>jP0@okW>jQCo00005onf
bnX00ol0003o/<S/ok38k002ok38k003o`000?n`b>co/<S/00co/<S/0_l0000HoookJPSo00008ooo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX0
0ol0003ooo]ZoookJP0noookJP;o00003on?/>d00ol0003oRk3_oh^`k`0Aoh^`k`?o00003?n9[^h0
0ol0003oPjoaoh>_l@0?oh>_l@Co00002omo[O400ol0003oMJgeogF]m@09ogF]m@?o00000omcY_40
0om^ZOGoLjKaog>Vl@03o`00HP03o`000?n>N[SoSWZh00?oSWZh00?o0000ojN8/onWR;<01?nWR;<0
0ol0003o^HRRokV8XP02okV8XP;o00002?n8Vn02o`0000SoWiK;0ol0000:oj6Ic0?o00002_n^Oj44
o`0000CoM`001ol00005okg:i003o`000?nkbnKo^l_V00Go^l_V3Ol0000Eokc=i`03o`000?nic^[o
^LkZ023o^LkZ00Co0000okC>kOndc^go]<k]1Ol0000BokK;jP03o`000?n`b>co/<S/00?o/<S/00?o
0000ok38k?n`b>`03On`b>`00ol0003ooo]ZoookJP0FoookJPOo00008ooonfX000Sooo]Z0ol007l3
oookJP?o001o1ooonfX6o`00O`Sooo]Z1_l0000FoookJP?o0000>OoonfX00ol0003ooo]ZoookJP0o
oookJP?o00003?n?/>d00ol0003oRk3_oh^`k`0Doh^`k`?o00002On9[^h00ol0003oPjoaoh>_l@0B
oh>_l@Go00002?mo[O400ol0003oMJgeogF]m@0;ogF]m@;o00001OmcY_401?l006;o0000o`000?l0
0005ohij^0;o00001OnWR;<2o`0000Co^HRR00?o0000olEiNon8Vn001on8Vn000ol0003oWiK;oinF
b`04oinFb`04o`000?nFW]WoUYkIoiJNf@?o00002_nQVL`3o`0000_o[WnQ1Ol00006ogL001[o0000
5OnlcNL00ol0003o^LkZokW>jP0PokW>jP03o`000?ndc^go]<k]00Ko]<k]1Ol0000=okK;jP03o`00
0?n`b>co/<S/00?o/<S/00?o0000ok38k?n`b>`03On`b>`00ol0003ooo]ZoookJP0FoookJPSo0000
8_oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0000CoookJP?o0000?Ooo
nfX00ol0003ooo]ZoookJP11oookJP?o00002On?/>d00ol0003oRk3_oh^`k`0Goh^`k`?o00001on9
[^h00ol0003oPjoaoh>_l@0Doh>_l@Go00001Omo[O400ol0003oMJgeogF]m@0;ogF]m@OoLjKa00Go
0000o`00H_l0003oFdnZo`000006ohij^003o`000?nWR;?oYhRc00CoYhRc00?o0000okV8X_niR:80
0_niR:82o`0000[oR9_P0onOU//00ol0003oUYkIoiJNf@05oiJNf@;o00002onQVL`3o`0000go[WnQ
1?l00006ogL000[o00002On^LXlDo`0000Co_<gW00?o0000okW>j_nic^X02_nic^X:o`0000co^LkZ
00?o0000okC>kOndc^d02ondc^d5o`0000So]/_Z00?o0000ok38k?n`b>`01?n`b>`00ol0003o/<S/
ok38k00;ok38k003o`000?nY_nWo000001Sooo]Z2?l0000QoookJP002OoonfX3o`00O`04oookJ_l0
07oo001oo`00O`Sooo]Z0_l007l<oookJPKo00004?oonfX3o`00047ooo]Z00?o0000oookJ_oonfX0
@ooonfX3o`0000OoSk3]00?o0000oh^`kon;/>l06On;/>l3o`0000CoRJk^00?o0000oh>_lOn3[o40
5on3[o44o`0000CoOjga00?o0000ogF]mOme[OD02?me[OD:og>Vl@;o00000_mKCjX00ol0003oSWZh
ohij^004ohij^003o`000?nWR;?oYhRc00CoYhRc0_l00004okV8XP;o00002_n8Vn02o`0000WoUYkI
0_l0000<oj6Ic0?o00003_n^Oj46o`0000SoZIC01Ol0000<ojibS`Go00002Om`000Ao`0000[o[Xba
1_l00005okW>jP03o`000?ndc^go]<k]017o]<k]1Ol00002okK;jP03o`000?n`b>co/<S/00Ko/<S/
00?o0000ok38k?n`b>`02_n`b>`01?l0003oZKoYojVojOl0000HoookJPOo00008OoonfX000Wooo]Z
1ol007l9oookJPOo001o1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z04Gooo]Z
0ol00004ohn`k@03o`000?n;/>ooRk3_01coRk3_0ol00002ohV^kP03o`000?n3[o7oPjoa01WoPjoa
0ol00002ogn]l@03o`000?me[OGoMJge00WoMJge2_mcY_42o`0000;oFdnZ00?o0000ohij^?n>N[P0
1?n>N[P2o`0000KoYhRc0_l00004okV8XP;o00002?n8Vn001?l0003oS9gOo`000?l00009oiJNf@?o
00003?nQVL`3o`0000So[WnQ0ol00004oj>Nd@?o00003?nYU<05o`0000co[W:?1_l00005og0000Ko
00001_n[W/T5o`0000ko[Xba1_l0000HokC>k@Go00001on`b>`00ol0003o/<S/ok38k008ok38k003
o`000?nY_nWoZKoY00;oZKoY00?o0000oookJ_oonfX05OoonfX8o`00023ooo]Z000:oookJPGo001o
2_oonfX7o`00O`Kooo]Z1Ol0000;oookJP?o0000BOoonfX00ol0003ooo]ZoookJP17oookJP?o0000
0_n?/>d00ol0003oRk3_oh^`k`0Noh^`k`03o`000?n9[^ko000001koPjoa0_l000000omo[O7o0000
ogF]m@0:ogF]m@SoLjKa0ol00003oe]?ZP03o`000?n>N[SoSWZh00GoSWZh00?o0000ojN8/onWR;<0
1OnWR;<00ol0003o^HRRokV8XP03okV8XP03o`000?o5NG_oR9_P00CoR9_P00?o0000ohbMgon<WMl0
0_n<WMl2o`0000[oUYkI0_l0000=oj6Ic0;o00000on^Oj43o`0000[oXikA0ol0000>ojVD`0Co0000
3_n^LXl5o`00017oZik91?l0000?ojj</@Go00005_ndc^d00ol0003o[<[`ojc:l003o`0000Co/<S/
00?o0000ok38k?n`b>`02?n`b>`00ol0003oZKoYojVoj@03ojVoj@03o`000?oonf[ooo]Z01Gooo]Z
2?l0000OoookJP009_oonfX5o`0000Wooo]Z0_l0001=oookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0
000Soh^`k`?o00007_n3[o42o`0000koMJge00GoLjKao`000?l0003o0000ogRYl@02o`0000CoFdnZ
00?o0000ohij^?n>N[P01On>N[P00ol0003oYhRcojN8/`02ojN8/`So000000?o^HRRo`000?l00000
0on8Vn000ol0003oS9gOohbMg`05ohbMg`03o`000?nFW]WoUYkI00WoUYkI0ol0000=oj6Ic0?o0000
3onSW]44o`0000koZIC01?l00005ojibS`Go00001OnXYM<3o`0001;oZik91Ol00004ojj</@Ko0000
1OnW]n@2o`0001?o]<k]00?o0000ojc:l?n/b_001?n/b_03o`0000;o/<S/00?o0000ok38k?n`b>`0
1_n`b>`00ol0003oZKoYojVoj@05ojVoj@03o`000?oonf[ooo]Z01Gooo]Z1ol0000OoookJP009Ooo
nfX6o`0000Kooo]Z0ol0001@oookJP03o`000?oonf[ooo]Z04_ooo]Z0ol0000Poh^`k`03o`000?n6
/?7oQ[3a00Co00006on3[o400ol0003oNjodofnOkP0=ogF]m@Co000000?o_/SRo`000?mKCjX01?mK
CjX00ol0003oSWZhohij^004ohij^0Go00001On_U[d00ol0003o]iJeokNF]@06o`0000WoS9gO0_l0
000<oiJNf@;o00002OnQVL`2o`0000?oWJ7H0ol0000@oj>Nd@?o00003onYU<05o`0000goZ:GC1?l0
000Boj^Nb@Go00003OnW]n@2o`00017o]<k]00?o0000ojc:l?n/b_001on/b_04o`0000Oo/<S/00?o
0000ojVojOnY_nT01OnY_nT00ol0003ooo]ZoookJP0EoookJPSo00007_oonfX002Gooo]Z1_l00003
oookJP?o0000E?oonfX2o`0004kooo]Z0ol0000Noh^`k`03o`000?n6/?7oQ[3a00?oQ[3a1Ol0000G
oh>_l@05o`000?mk[oCoNjodog^_m?l000000_mk[o@4ogF]m@Co00001Onnb>82o`0000GoFdnZ00Co
0000ohij^?n>N[SoSWZh0_l00003ojF@_`So[iJm0_l00005okNF]@;o00002_n<WMl2o`0000coUYkI
0_l00006oj6Ic003o`000?nMXMSoWJ7H00KoWJ7H0ol0000@oj>Nd@?o00002OnYU<03o`0000CoYJSI
0ol0000?ojRUd`Co00002_n[W/T4o`0000CoYkOU00?o0000ojNgi?nW]n@03OnW]n@00ol0003o]<k]
okC>k@0=okC>k@03o`000?n/b_3o[<[`00_o[<[`0ol00004ok38k003o`000?nY_nWoZKoY00OoZKoY
00?o0000oookJ_oonfX05OoonfX8o`0001gooo]Z000UoookJPWo0000FOoonfX00ol0003ooo]Zoook
JP1>oookJPCo00006_n;/>l00ol0003oQ[3aohJ`l@07ohJ`l@Go00005?n3[o400ol0003oNjodog^_
m003og^_m0Co00001Onnb>801Ol0003o_/SRokk8h_l0003o_LGP00;o00001OmKCjX00ol0003oSWZh
o`000006ojF@_`03o`000?n_U[go[iJm00Ko[iJm00?o0000okNF]OngU[D01?ngU[D00ol0003o_I2W
okf@Y`09ohbMg`;o00003?nFW]T2o`0000;oXIW<0_l0000<oifQf0;o00004OnSW]43o`0000?oZIC0
0ol0000:ojFXf@;o00004OnXYM<3o`0000?oZik91?l00009ojNgi@;o00003_nW]n@2o`0000co]<k]
00?o0000ojc:l?n/b_003On/b_001?l0003o[<[`o`000?l00002ok38k003o`000?nY_nWoZKoY00So
ZKoY00?o0000oookJ_oonfX05OoonfX7o`0001gooo]Z000UoookJPKo0000GOoonfX00ol0003ooo]Z
oookJP1AoookJP?o00006?n;/>l00ol0003oQ[3aohJ`l@0:ohJ`l@Go00004On3[o401?l0003oNjod
og^_m?mk[o@2o`0000?o_/GO00?o0000okk8h_nnb>801?nnb>800ol0003o_LGPokg5h002o`0000Ko
FdnZ00?o0000ojF@_onUT;l01_nUT;l00ol0003o[iJmojnF_@06ojnF_@;o00001OngU[D2o`000003
okf@Yon<WMooS9gO00SoS9gO0_l0000<oiJNf@?o00003onMXMP3o`00017oXikA0ol0000?ojFXf@?o
00004OnXYM<3o`0000ooYkOU00?o0000ojNgi?nW]n@02onW]n@3o`0000_o]<k]00?o0000ojc:l?n/
b_003_n/b_000ol0003o[<[`ojc:l002o`0000coZKoY00?o0000oookJ_oonfX05?oonfX8o`0001co
oo]Z000UoookJPGo0000GooonfX00ol0003ooo]ZoookJP1CoookJPCo00005?n;/>l00ol0003oQ[3a
ohJ`l@0>ohJ`l@Go00003_n3[o43o`0000Ko_/GO00?o0000okk8h_nnb>800_nnb>801ol0003o_LGP
okg5h?nmaN3o0000o`00Col000001?mKCjX00ol0003oUX>lo`000008ojF@_`;o00002?n_U[d00ol0
003o]iJeokNF]@04okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl2o`0000WoUYkI00Co0000oiNQ
fonGXM_oUj7K0_l0000@oifQf0;o00003?nSW]43o`0000?oXZSK0_l0000@ojFXf@;o00003?nXYM<3
o`0000?oY[OU00?o0000ojNgiOnW]nD03OnW]nD2o`0000OoYkOT1?l00002ojC=mP03o`000?ndc^go
]<k]00So]<k]00?o0000ojc:l?n/b_004?n/b_02o`000003ojRoj_l0003oZKoY00coZKoY00?o0000
oookJ_oonfX05?oonfX8o`0001_ooo]Z000UoookJPGo0000H?oonfX00ol0003ooo]ZoookJP1Foook
JP?o00004_n;/>l00ol0003oQ[3aohJ`l@0AohJ`l@Go00002_n3[o400ol0003o_/GOokk5g`07okk5
g`03o`000?nnb>;o_/SR00;o_/SR1?nmaN02o`0000?oFdnZ00Go0000oiJ3_?nFPkcoUX>lo`000009
ojF@_`03o`000?n_U[go[iJm00Ko[iJm0_l00006okNF]@03o`000?nmT:Oo_I2W00[oS9gO00?o0000
oiJNfOnFW]T01OnFW]T00ol0003oUj7KoiNQf`04oiNQf`?o00003onMXMP3o`0000OoXikA0_l00008
oj:Xf`;o00004?nUZ=T2o`0000OoZ:GC0ol00007ojJgi@;o00003onW]nD00ol0003oYkOTojNgi004
o`0000KoY<gf1Ol00006okC>k@03o`000?n/b_3o[<[`00ko[<[`0ol00003ojRojP03o`000?nY_nWo
ZKoY00[oZKoY0_l0000FoookJPOo00006ooonfX001Sooo]Z0ol007l:oookJPKo0000H?oonfX00ol0
003ooo]ZoookJP1HoookJPCo00003on;/>l00ol0003oQ[3aohJ`l@0CohJ`l@Oo00000on3[o42o`00
00_o_/GO00?o0000okk8h_nnb>800_nnb>83okg5h005o`000?l004oo0000oe]?Z_l000001OnFPk`0
0ol0003oYI2oojF@_`07ojF@_`03o`000?n_U[go[iJm00Oo[iJm00?o0000okNF]OngU[D01?ngU[D2
o`000003okf@Yon<WMooS9gO00SoS9gO0_l00004oiJNf@03o`000?nGXM_oUj7K00SoUj7K0_l0000@
oifQf0;o00000_nSW]43o`0000coXZSK0_l0000@ojFXf@?o000000CoZ:GCo`000?l0003o00003?nV
]nD00ol0003oYkOUojNgi@0<ojNgi@?o00002_nTcOH00ol0003o[]CdojkDm002ojkDm0[o00003?n/
b_001Ol0003oZ;oZojRoj_nX_n[o000000?oZ;oZ00?o0000ojVojOnY_nT02?nY_nT00ol0003o[KKO
o`00000FoookJPSo00006_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z05kooo]Z00?o
0000oookJ_oonfX0FooonfX3o`0000coRk3_00?o0000ohJ`lOn6/?405on6/?46o`0000ko_/GO00?o
0000okk8h_nnb>800_nnb>82okg5h004o`000?l004oo001?o`0000OoUX>l00?o0000ojF@_onUT;l0
1onUT;l00ol0003o[iJmojnF_@07ojnF_@;o00001_ngU[D2o`000003okf@Yon<WMooS9gO00SoS9gO
00Co0000oiJNfOnFW]Wo00003OnGXM/2o`00013oWJ7H0ol0000@oj:Xf`;o00004?nUZ=T3o`0000oo
Y[OU00?o0000ojNgiOnW]nD02?nW]nD3o`000003ojC>m_l0003oY<gf00[oY<gf00?o0000ojkDm?n^
e?@01?n^e?@2o`0000KoU]7l1ol00003ojc:l0;o00001OnX_nX01Ol0003oZ;oZojRoj_nX_n[o0000
00OoZKoY0_l00002ojffg`03o`000?oonf[ooo]Z01Gooo]Z2?l0000IoookJP006?oonfX3o`00Oa7o
oo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP1MoookJPCo00002On;/>l00ol0003o
Q[3aohJ`l@0GohJ`l@?o00004OnnaMl00ol0003o_/SRokk8hP02okk8hP05okg5h?l0003o001?o`00
Col000002?nFPk`00ol0003oYI2oojF@_`07ojF@_`;o00002On_U[d00ol0003o]iJeokNF]@05okNF
]@03o`000?nmT:Oo_I2W00[oS9gO0_l0000?oiNQf`;o00003OnMXMP01?l0003oWZOLoijWg?nNYm`2
o`00013oXZSK0_l0000;ojFXf@?o00000onU]^D00ol0003oY[OUojJgi@0=ojJgi@;o00001OnW]nD3
o`0000CoY<kf00?o0000ojC=m_nTcOH02OnTcOH00ol0003o[]CdojkDm002ojkDm0;o00000_nFdO`2
ol6id`WoU]7l1Ol00007ojRojP05o`000?nX_n[oZ;oZojRoj_l000001_nY_nT01Ol0003o[KKOojff
gon]]]oo000001Wooo]Z1ol0000IoookJP006?oonfX3o`00Oa;ooo]Z0_l0001OoookJP03o`000?oo
nf[ooo]Z063ooo]Z0ol00006oh^`k`03o`000?n6/?7oQ[3a01GoQ[3a0_l0000Eokk5g`0:o`000?nn
b>;o_/SRokk8h_nmaN3o0000o`00Col0003oNV:[o`0000SoUX>l00?o0000ojF@_onUT;l02?nUT;l0
0ol0003o[iJmojnF_@07ojnF_@;o00001_ngU[D2o`000003okf@Yon<WMooS9gO00KoS9gO00?o0000
oi6NgOl000000_l0000?oiNQf`;o00002OnMXMP2o`0000KoWZOL0_l0000@oj:Xf`;o00001_nUZ=T3
o`0000OoYKKU00?o0000ojJgiOnV]nD03_nV]nD00ol0003oYkOUo`000002o`0000OoY<kf00?o0000
ojC=m_nTcOH02OnTcOH00ol0003o[]CdojkDm003o`0000?oU]7l0_l00003ol6id`03o`000?nFdOco
000000?o00001?nU_n`00ol0003oZ;oZojRojP06ojRojP05o`000?nX_n[oZ;oZojRoj_l000000onY
_nT2o`0000Co[KKO00?o0000oookJ_oonfX05ooonfX8o`0000oooo]Z0ol007l6oookJP006?oonfX3
o`00OaCooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1RoookJPCo00000on;/>l0
0ol0003oQ[3aohJ`l@0AohJ`l@?o00006?nnaMl00ol0003o_/SRokk8hP04o`0000;oNV:[00?o0000
oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`08ojF@_`03o`000?n_U[go[iJm00So[iJm00?o0000
okNF]OngU[D01OngU[D2o`000003okf@Yon<WMooS9gO00?oS9gO00?o0000oi6NgOnAW]d00onAW]d2
o`0000ooUj7K0ol00004oifQf0;o00002_nNYm`2o`00013oXZSK0_l000001?nUZ=Wo0000o`000?l0
000;ojFfi@;o00003_nV]nD2o`0000[oY<kf00?o0000ojC=m_nTcOH01onTcOH9o`0000Cooo]Z0_l0
0005ol6id`Go00000_nU_n`00ol0003oZ;oZojRojP06ojRojP07o`000?nX_n[oZ;oZojRoj_l0003o
ZKoYo`000006ojffg`03o`000?oonf[ooo]Z01Sooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z
0ol007lEoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0H_oonfX00oo7NP3o0000
ocMbg@02o`000003oh^`kol0003oQ[3a013oQ[3a0_l0000Kokk5g`?o00000_nobN82o`0000?oNV:[
00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`08ojF@_`03o`000?n_U[go[iJm00?o[iJm
2ol00003okNF]@03o`000?nmT:Oo_I2W00;oS9gO00?o0000oi6NgOnAW]d01_nAW]d2o`00013oUj7K
0_l000000onMXMSo0000oijWg00=oijWg0;o00003onRZ=/3o`0000ooYKKU00?o0000ojJgiOnV]nD0
2?nV]nD3o`000003oj?@mol0003oY<kf00WoY<kf00?o0000ojC=m_nTcOH00onTcOH4o`000003ohcS
o?oonf[ooo]Z00cooo]Z0_l00007ol6id`Go00001_nX_nX7o`0000Oo[KKO00?o0000oookJ_oonfX0
6OoonfX7o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaKooo]Z00?o0000oookJ_oonfX0GOoo
nfX2o`0006;ooo]Z00?oagX0o`000?lgL]d00olgL]d4o`0000_oQ[3a0ol0000Jokk5g`?o00000_no
aMl01?l0003o_lWRoko9h_l00005ogYRZ`03o`000?nFPkcoUX>l00KoUX>l00?o0000ojF@_onUT;l0
1_nUT;l7o`0000Oo[Yo91?naW/D9o`0000[oTIkM0_l0000?oiNQf`?o00004?nNYm`2o`0000[oXZSK
0ol00003ojBei003o`000?nU]^GoYKKU00goYKKU00?o0000ojJgiOnV]nD01?nV]nD3o`0000CoXm3g
00?o0000ojC>m_nTc_H02?nTc_H00ol0003oY<gfo`000003o`0000;oS>?l0_l0000AoookJP;o0000
2?o1^M<8o`0000;o][SK00Go0000okJhfonf^=_o][SKo`000006ojffg`03o`000?oonf[ooo]Z01[o
oo]Z2?l00008oookJPWo001o1OoonfX001Sooo]Z0ol007lGoookJP03o`000?oonf[ooo]Z05kooo]Z
00?o0000oookJ_oonfX0H?oonfX2o`0000Go=g;M1ol00004ohJ`l@;o00006OnnaMl4o`0000Ko_lGO
00?o0000oko9h_l000001OmjHZ/00ol0003oUX>loiJ3_007oiJ3_003o`000?nUT;ooYI2o00Go0000
1?nYW//;ojjOb@03o`000?naW/Go/Ik500Ko/Ik500?o0000ok>J_OncV[d03?nAW]d2o`0000coUj7K
00Co0000oi^Tg?nKY=coVjCL0_l0000@oijWg0;o00001_nRZ=/2o`0000OoY;GT00?o0000ojFfiOnU
]^D03OnU]^D00ol0003oY[OUojJgi@03o`0000OoXm3g00?o0000ojC>m_nTc_H01_nTc_H4o`0000Co
S>?l0_l0000EoookJP;o00000_o1^M<4o`0000_o][SK00?o0000okJhfol000001on]]]l00ol0003o
oo]ZoookJP0KoookJPSo00001ooonfX9o`00O`Gooo]Z000HoookJP?o001o6?oonfX2o`0005oooo]Z
00?o0000oookJ_oonfX0GooonfX00oo7NP3o0000ocMbg@04ocMbg@;o00001OmTUN/4o`0001So_/GO
1?l0000:oko5g`;o00001_mjHZ/00ol0003oUX>loiJ3_006oiJ3_0?o00002_nYW//00ol0003o[Yo9
ojjOb@08ojjOb@03o`000?naW/Go/Ik500Ko/Ik50_l00002oi6Ng@;o/iZm00?oTIkMok>J_OnAW]d0
1onAW]d2o`0000SoUj7K0_l00006oi^Tg003o`000?nNYmcoWZOL00ooWZOL0_l000001?nRZ=_o0000
o`000?l0000:ojBei0;o00003?nU]^D4o`0000[oXm3g00?o0000ojC>m_nTc_H00_nTc_H5o`0000Ko
S>?l00?o0000oookJ_oonfX05ooonfX2o`00013o][SK00?o0000ojffgon]]]l01_n]]]l00ol0003o
oo]ZoookJP0LoookJPOo00001ooonfX2o`00O`?ooo]Z0ol007l6oookJP005OoonfX6o`00Oa[ooo]Z
00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1OoookJP03o`000?lgL]go=g;M00;o=g;M
00Co0000od1fgom0M]oo00000omTUN/2o`0001Wo_/GO0ol0000=oko5g`?o00001_mjHZ/00ol0003o
UX>loiJ3_002oiJ3_0?o00000_nUVLX00ol0003oZIk;ojVNb`09ojVNb`03o`000?n^WlWo[Yo900So
[Yo90_l00008ok6Na@;o00000oncV[d;oi6Ng@;o00001?nGXM/2o`0000WoVjCL0_l0000@oijWg0?o
00003_nT]N@00ol0003oYKKUojFfi@05ojFfi@Co00000_nQe?X00ol0003oXm3goj?@m`09oj?@m`03
o`000?nTc_Ko000000;o00000_mkh?H2o`0000GoS>?l0_l0000MoookJP?o00003?nf^=/00ol0003o
[KKOojffg`06ojffg`03o`000?oonf[ooo]Z01cooo]Z2?l00007oookJP;o001o0_oonfX3o`00O`Ko
oo]Z000EoookJPKo001o6ooonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z05kooo]Z
0_l00003ocMbg@03o`000?m0M]oo@7KO00Co00006?nnaMl4o`00013o_lGO0_l00007ogYRZ`04o`00
0?nFPkco0000o`0000KoYIW:00?o0000ojVNbonYW//02OnYW//00ol0003o[Yo9ojjOb@09ojjOb@03
o`000?naW/Go/Ik500Oo/Ik500Co0000ok>J_OncV[go/iZm3?nAW]d2o`000003oiNQfol0003oVjCL
00coVjCL0_l0000<oijWg0;o00000onS/N800ol0003oY;GTojBei00<ojBei003o`000?nU]^GoYKKU
00Co00001_nQe?X00ol0003oXm3goj?@m`07oj?@m`Co00001?mkh?H00ol0003oS>?lohcSo004ohcS
o003o`000?oonf[ooo]Z023ooo]Z0ol00008okJhf`03o`000?n]]]oo000000Oo[KKO00?o0000oook
J_oonfX07OoonfX8o`0000Kooo]Z0ol007l01?oonf[o001oo`00Ool007l6oookJP005ooonfX4o`00
Oacooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP1MoookJP03olMj0?l0003o=g;M
00;o=g;M00Co0000od1fgol0003o00006?nnaMl4o`0001;o_lGO00Co0000obh6Jol^1V_o00001_mj
HZ/2o`0000WoYIW:00?o0000ojVNbonYW//02OnYW//2o`0000[o[Yo900?o0000ok6NaOnaW/D01ona
W/D2o`0000;o/iZm3OnAW]d2o`0000ooVjCL0_l00008oijWg0;o00001_nS/N800ol0003oY;GTojBe
i00;ojBei0?o00002_nQe?X00ol0003oXm3goj?@m`03oj?@m`Go00001Omkh?H2o`0000CoS>?l0ol0
000VoookJP?o00001Onf^=/01?l0003o[KKOojffgol00005ojffg`03o`000?oonf[ooo]Z01oooo]Z
1ol00007oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Sooo]Z0ol007lMoookJP03o`00
0?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003o=g;MocMbg@03o`0001Oo_/GO
1?l0000Eoko5g`04o`000?l^1V_o;PI[o`0000GoNV:[00?o0000oif?aOl000002_nUVLX00ol0003o
ZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900So[Yo90_l00009ok6Na@03o`000?ncV[go/iZm00_o
TIkM00?o0000oiJNfOnFW]T00_l0000?oi^Tg003o`000?nNYmcoWZOL00?oWZOL0_l00009oj>ahP03
o`000?nT]NCoY;GT00OoY;GT0ol000000onKgOgo0000oj7DnP0:oj7DnP03o`000?nSd?Oo000000?o
000000?oC<_Fo`000?l000001_mkh?H00ol0003oS>?lo`000004o`0002cooo]Z0ol000000onf^=_o
0000ojffg`02ojffg`Oo00008OoonfX7o`0000Sooo]Z1Ol007l6oookJP00>OoonfX2o`0005kooo]Z
00?o0000oookJ_oonfX0G?oonfX01?o@R03o0000o`000?l0000Gokk5g`?o00006?noaMl01?l0003o
;PI[obh6Jol00004ogYRZ`05o`000?nMSlGoWHo5oif?aOl000002_nUVLX00ol0003oZIk;ojVNb`0:
ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOnaW/D01onaW/D2o`0000;o/iZm2?nAW]d0
0ol0003oUYkIoiJNf@03oiJNf@03o`000?nKY=coVjCL00goVjCL0_l000000onNYmco0000o`00000<
oj>ahP03o`000?nT]NCoY;GT00?oY;GT0ol00004oi_Mo@03o`000?nQe?[oXMCj00KoXMCj1Ol00003
odc;eP;o00001?mkh?H8o`0003;ooo]Z1ol0000UoookJPSo00002?oonfX5o`00O`Kooo]Z000koook
JP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0000?o_;oL0_l0000Bokk5
g`?o00006onoaMl01Ol0003o;PI[obh6Jol^1V_o000000;oNV:[00?o0000oif?aOnMSlD00onMSlD0
0ol0003oYIW:ojFIbP08ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT02On^WlT0
0ol0003o/Ik5ok6Na@08ok6Na@;o00000_ncV[d5oi6Ng@04o`000?nFW]WoUYkIok>J_@CoUYkI0_l0
000>oi^Tg0?o00003_nS/N800ol0003oY;GTo`000002o`0000OoVmgm00?o0000oj7Dn_nQe?X01ol0
0005odc;eP;o000000?oNn3fo`000?l000002?l0000loookJP03o`000?oonf[ooo]Z01oooo]Z0ol0
0003oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000
oookJ_oonfX0F?oonfX00ol0003o_;oLokbog005okbog003o`000?nnaMoo_/GO00co_/GO1?l0000M
oko5g`07o`000?l^1V_o;PI[obh6Jol0003oNV:[o`000007oif?a@03o`000?nUVL[oYIW:00SoYIW:
00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500Wo/Ik5
00Go0000ok>J_OncV[go/iZmoi6Ng@02o`0000[oUYkI0_l00009oi^Tg0?o00000onQZmh00ol0003o
Xk7Roj>ahP0:oj>ahP?o00001onKgOdGo`0000;o;kNm0ol00010oookJP03o`000?oonf[ooo]Z01[o
oo]Z1?l00008oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0003ooo]Z
oookJP1LoookJP;o0000E_oonfX2o`0000Wo_;oL0_l0000:okk5g`?o00005OnoaMl3ok_1gPGo_lGO
1?l00003obh6J`;o00002?nMSlD00ol0003oYIW:ojFIbP09ojFIbP03o`000?nYW/_oZIk;00[oZIk;
00?o0000ojjObOn^WlT01?n^WlTFo`0000goUYkI00?o0000oi^Tg?nKY=`01?nKY=`2o`0000OoXJ_N
0_l00006oj>ahPCo00000_m>c<T00ol0003oVmgmo`000005o`0000?oB0003ol00004obng_@?o0000
@ooonfX00ol0003ooo]ZoookJP0GoookJP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oo
nfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z057ooo]Z0_l0000=okbog0;o00001Onn
aMl3o`0000oo_lGO1Onk`Mh8oko5g`Co00000oo1aMd01_l0003o;PI[obh6Jol0003oT7^io`0000Wo
WHo500?o0000ojFIb_nUVLX02OnUVLX00ol0003oZIk;ojVNb`07ojVNb`Wo00001onYZ=D00ol0003o
ZjGAoj^Ud@09oj^Ud@;o00000on[Wl/<oiJNf@;o000000CoVjCLo`000?l0003o00002onQZmh00ol0
003oXk7Roj>ahP03o`000003ojIkYOm>c<Wo0000027o0000AooonfX00ol0003ooo]ZoookJP0Boook
JPCo00004?oonfX00ol0003ooo]ZoookJP0BoookJP00?ooonfX2o`0005kooo]Z00?o0000oookJ_oo
nfX0C_oonfX2o`00017o_;oL00?o0000okk5gol000000_l00009oko5g`?oJYS[4?noaMl3o`0000Ko
`LGM00Co0000obh6Jol^1V_o00000on@NkT00ol0003oWHo5oif?a@07oif?a@03o`000?nUVL[oYIW:
00WoYIW:00Co0000ojVNbonYW/_oZIk;1Ol00005ojRYe`03o`000?nYZ=GoZJSE00WoZJSE00?o0000
oj^UdOn[YM402_n[YM42o`0000?oZio;2onFW]T3o`0000coXJ_N2Ol000000ol>WLgo0000o`00000<
o`0000So9[3E1_l0001=oookJP03o`000?oonf[ooo]Z00kooo]Z0ol0000DoookJP03o`000?oonf[o
oo]Z01;ooo]Z0011oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0
003o_;oLokbog00Bokbog0;o00000_noaMl00omZV>_o_lGOoko5g`0Foko5g`?o00002Oo1aMd00ol0
003o;PI[o`000004oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX02?nUVLX5o`00
00_oZ:WG00?o0000ojVXeOnYZ=D02OnYZ=D2o`0000coZjGA00Co0000oj^ObonFW]WoZio;2?nFW]T2
o`0000?oVYS@0_l00006oj6[gPko00003_lV/=D7o`0005Cooo]Z00?o0000oookJ_oonfX02ooonfX3
o`0001Oooo]Z00?o0000oookJ_oonfX04_oonfX004;ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0
003ooo]ZoookJP19oookJP;o00004onl_m`01?l0003o_/3Kokk0fonn`=/2o`0001Go_lGO1?l0000<
ol75g@;o00001_n@NkT00ol0003oWHo5oif?a@07oif?a@03o`000?nUVL[oYIW:00CoYIW:0ol00002
ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000ojVXeOnYZ=D02_nYZ=D00ol0003oZjGAoj^Ud@0:
oj^Ud@;o00000_n[Wl/6oiJNf@03o`000?nJV=3oVYS@00GoVYS@00?o0000oj6[g_nQZmh01Ol00009
oebko0Go00001OlV/=D7o`0005cooo]Z00?o0000oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000
oookJ_oonfX04_oonfX004?ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP16oook
JP;o00004_nl_m`2o`0000Oo_/3K00?o0000oko5gonoaMl03onoaMl3o`00013o`LGM00?o0000oi1k
^On@NkT01_n@NkT00ol0003oWHo5oif?a@07oif?a@03o`000?nUVL[oYIW:00?o00001_nWZ=L00ol0
003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00[oZJSE0_l0000<oj^Ud@;o00000_n[Wl/2oiJN
f@;o00002?nJV=04o`0000[oG;_l1Ol00003oebko0Go0000I?oonfX00ol0003ooo]ZoookJP02oook
JP?o00007_oonfX00ol0003ooo]ZoookJP0BoookJP00A?oonfX00ol0003ooo]ZoookJP1LoookJP03
o`000?oonf[ooo]Z04?ooo]Z0_l0000Bokbog0;o00002_nn`=/2o`0000_o_lGO1?l0000Col75g@03
o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD01onMSlD3o`0000[oYjSG00?o0000ojRYeonX
ZML03?nXZML00ol0003oZJSEojVXe@0;ojVXe@03o`000?n[YM7oZjGA00SoZjGA0_l000000on[YM7o
0000o`000002o`0000OoVYS@4Ol0001boookJPCo00008OoonfX00ol0003ooo]ZoookJP0BoookJP00
AOoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000okbog?nl_m`0
4?nl_m`2o`0000ko_/3K0_l00006oko5g`?o00005_o1aMd00ol0003oL4^Eo`000008oi1k^@03o`00
0?nMSlGoWHo500?oWHo50ol000000onUY]Ko0000ojNXe`0;ojNXe`03o`000?nXZMOoZ:WG00coZ:WG
00?o0000ojVXeOnYZ=D02onYZ=D01?l0003oZjGAoj^UdOn[YM46o`0000CoYZoO00Co0000ojBUe_nT
YMKoY:GF0onJV=03o`0000Ko`=CY00?o0000ok7Rmol000001?l0001coookJPCo00009?oonfX00ol0
003ooo]ZoookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX0?_oonfX2o`00017o
_;oL0_l0000Bokk0f`03o`000?noaMoo_lGO00?o00005Oo1aMd01?nl`=goOJK]ol75gOl00002og1;
U@03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD00ol00005ojFVeP03o`000?nWZ=OoYjSG
00[oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@08ojVXe@;o000000CoZJSEo`00
0?l0003o00002onV[ml00ol0003oY:GFojBUeP03o`0000Oo`=CY1?l000000onM@UOo0000o`00001b
oookJP?o00001?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z017ooo]Z0018oook
JP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0>ooonfX2o`00017o_;oL0_l0000Eokk0
f`;o00001oo1aMd4ok_1gQ3o`LGM00Co0000og1;UOm`BiGo00002?n@NkT3o`0000WoYJKF00?o0000
ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`04o`000?nYZ=GoZJSEojVXe@Ko00001?nV
]>800ol0003oYZoOojJ_g`0;ojJ_g`;o00001_o0e>T9o`00073ooo]Z1?l00008oookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04OoonfX004Wooo]Z00?o0000oookJ_oonfX0FooonfX0
0ol0003ooo]ZoookJP0ioookJP03o`000?nl_mco_;oL00oo_;oL0_l0000Eokk0f`04o`000?o0`=Wo
`<3Iol30f@;o00006?o1aMd00ol0003oL4^Eog1;U@02og1;U@03o`000?n@NkWoT7^i00?oT7^i0_l0
00000onSXM?o0000ojFVeP0:ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML02_nX
ZML5o`0000_oY[CR00?o0000ojJ_gonV[ml01?nV[ml4o`0000Ko`=CY1_l00002okOUm@?o0000Kooo
nfX3o`0000cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00B_oonfX0
0ol0003ooo]ZoookJP1KoookJP;o0000=ooonfX2o`0000oo_;oL0ol0000Cokk0f`;o00002?o0`=T0
0ol0003o`LGMol75g@0Bol75g@?o00001Om`BiD01?l0003oT7^ioi1k^On@NkT2o`0000CoXj7C00?o
0000ojFVe_nUY]H02OnUY]H00ol0003oYjSGojNXe`0:ojNXe`03o`000?nXZMOoZ:WG00GoZ:WG1?l0
0002ojJfi003o`000?nV]>;oY[CR00coY[CR00?o0000ojJ_gonV[ml00ol00005ol3Dj@Ko00001?ng
iOD3o`000003oe/05ol0003ooo]Z06cooo]Z0ol0000@oookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX04OoonfX004_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP0b
oookJP;o00003onl_m`2o`0001?o_/3K0ol0000;ol30f@;o00003_o1aMd4o`0000;o`lGL00?o0000
og1;UOm`BiD00om`BiD01?l0003oT7^io`000?l00007oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o
0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`04o`0000OoY[KT00?o0000ojJdh_nV]>803?nV
]>82o`0000Co`=CY1Ol00006okOUm@Co00000_mK01L00ol0003ooo]ZoookJP1XoookJPCo00005?oo
nfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z001<oookJP;o0000GOoonfX0
0ol0003ooo]ZoookJP0_oookJP;o00003onl_m`2o`0001?o_/3K0_l0000@ol30f@;o00001oo1aMd5
o`0000Go`lGL0_l00005og1;U@;o00002_nSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=Oo
YjSG00OoYjSG1Ol0000<ojJfi003o`000?nV]>;oY[CR00OoY[CR0ol00003ol3Dj@Co00001?ngiOD0
1?o7[l;o0000okOUmOngiOD4o`0000CoF`0G0_l0001WoookJP?o00006OoonfX00ol0003ooo]Zoook
JP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001>oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000
oookJ_oonfX0;OoonfX00ol0003o_;oLokbog00=okbog0;o00004_nn`=/3o`0001Co`<3I00?o0000
ol75gOo1aMd01?l00009ol?5g003o`000?l801Co000000CoL4^E00?o0000oijGc?l000002onSXM<0
0ol0003oYJKFojFVeP09ojFVeP04o`000?nWZ=OoYjSGojNXe`Go00001?nV]nD00ol0003oY[KTojJf
i00;ojJfi003o`000?nV]>;oY[CR00?oY[CR0ol00002ol3Dj@Co000000Co]nGeolN_`_o7[l;o0000
1OngiOD4o`0000;o900000?o^]3Zo`000?l000000ol0001UoookJP?o00007?oonfX00ol0003ooo]Z
oookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001?oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o
0000oookJ_oonfX0:_oonfX2o`0000ko_;oL0_l0000Aokk0f`?o00006?o0`=T2o`0000go`lGL0_l0
0003og1;U@;o00000onNUl`00ol0003oXj7Coj>Qd`08oj>Qd`03o`000?nUY]KoYJKF00SoYJKF1Ol0
000:ojJgi@03o`000?nV]^CoY[KT00_oY[KT00?o0000ojJdh_l000000_l000000onPk?Wo`lcQol?<
h@03o`0000Wo]nGe1?l00003ob@000So0000HOoonfX4o`00023ooo]Z00?o0000oookJ_oonfX07Ooo
nfX00ol0003ooo]ZoookJP0AoookJP00D?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[o
oo]Z02Oooo]Z0_l000000onl_mco0000okbog00;okbog0;o00004Onn`=/2o`0001So`<3I0_l00003
ol:oe`;o00002_o3aM`01?l0003o200Do`000?m`BiD2o`0000GoWYO<00?o0000oj>QdonSXM<02OnS
XM<00ol0003oYJKFojFVeP04ojFVeP?o00000onV]nD00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV
]^CoY[KT00_oY[KT00Co0000oj3/nOl0003o00000oo5d><00ol0003o]nGeokOUm@06okOUmA7o0000
GooonfX3o`0002Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00DOoo
nfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000okRgf?nh]mP00_nh
]mP3o`0000Oo_;oL0_l0000@okk0f`?o00005_o0`=T3o`0000Oo`[oG0_l00008ol?5g003o`000?l8
01Co200D00;o00002?nNUl`00ol0003oXj7Coj>Qd`09oj>Qd`03o`000?nUY]KoYJKF00?o00001onV
]nD00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]^CoY[KT00CoY[KT1?l00003ojOJn@03o`000?o5
d>?oal3D00?oaM3S00?o0000okOUmOngiOD00ongiOD3o`0000SoP<_o0_l000000onjd>[o0000o`00
0003o`0005cooo]Z1?l0000XoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oo
nfX005;ooo]Z0_l0001LoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000okRgf?nh]mP01_nh]mP3
o`0000;o_;oL0_l0000@okk0f`;o00005_o0`=T3o`0000co`[oG0_l000000oo3aMco_<3Mokc0g@03
ol?5g004o`000?l801Co0000o`0000[oWYO<00?o0000oj>QdonSXM<02?nSXM<3o`0000_oY[OU00?o
0000ojJgiOnV]nD02_nV]nD00ol0003oY[KTojJfi003o`0000CoYm[i0_l000000oo5d>?oal3DolG@
h`04olG@h`;o000000?o]nGeo`000?l000000ol0000:oh3;o`03o`000?njd>[o^]3Z00?o0000F_oo
nfX3o`0002gooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0@oookJP00E?oonfX0
0ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z023ooo]Z0_l0000<okRgf0;o000000?o_/3K
o`000?nn`=/03?nn`=/3o`0001Go`<3I0ol0000Aol:oe`03o`000?o3aMco`lGL00;o`lGL00Go0000
o`P05?l0003oUX>mo`00000:oijGc003o`000?nSXM?oXj7C00GoXj7C0ol000000onV]nGo0000ojJg
i@0<ojJgi@03o`000?nV]nGoY[OU00SoY[OU00Co0000ojJgiOl0003o00001?nWf_T2o`000003olO0
e?o5d>?oal3D00KoaM3S1_l00003ohS1nP03o`000?n0boooP<_o00OoP<_o0ol00002ok[@jP03o`00
0?oonf[ooo]Z05Gooo]Z0ol0000aoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0
4?oonfX005Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?nh
]mSo^;OH00_o^;OH00?o0000ok^heonk^=L00_nk^=L3o`0000So_/3K0_l0000Eol30f@?o00005Oo2
_mL2o`000004ol?5g?l0003o0000o`0000?oUX>m00?o0000oijGc?nNUl`02?nNUl`00ol0003oXj7C
oj>Qd`02oj>Qd`;o00001OnV]nD00ol0003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU00CoY[OU
0ol00003ojOCm`03o`000?nWf_Wo000000;o00000oo7`=@3olG@h`Go000000Co`mk]o`000?l0003o
00001_n8`OX00ol0003oP<_ooh3;o`04oh3;o`?o00000_nlho82o`0005Cooo]Z1?l0000doookJP03
o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Kooo]Z00?o0000oookJ_oonfX0
F_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?nh]mSo^;OH00[o^;OH0_l00008ok^he`?o0000
0_nn`=/3o`0001Go`<3I0_l0000Jol:oe`;o00001OnFPkd00ol0003oWYO<oijGc008oijGc003o`00
0?nSXM?o000000;o00002?nV]nD00ol0003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU00?o0000
1onWdoL00ol0003oal3DolO0e002olO0e0Go000000?o`mk]ogKO^_o3g^d00oo3g^d6o`0000CoR<7j
00?o0000oh3;oon0bol00ol00002ojS4kP05o`000?nlho;o_>?bokcSl_l00000DOoonfX3o`0003Wo
oo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0@oookJP00EooonfX00ol0003ooo]Z
oookJP1JoookJP;o00006_oonfX2o`0000co^;OH00?o0000ok^heonk^=L02onk^=L4o`0001?o`<3I
0ol0000Lol:oe`03o`000?nFPkgoUX>m00CoUX>m00?o0000oijGc?nNUl`02OnNUl`00ol0003oY[OU
ojJgi@0:ojJgi@03o`000?nV]nGoY[OU00_oY[OU0_l00007ojOCm`?o00000_o7`=@3o`0000;o`mk]
00?o0000oljkb?o3g^d00_o3g^d3o`0000OoYko[1ol00005ojS4kP04o`000?nlho;o_>?bo`0004ko
oo]Z1?l0000moookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX04?oonfX005Sooo]Z
0_l0001LoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000okRgf?nh]mP02_nh]mP2o`0000ko^kSG
1?nm^=D3o`0000go`<3I0ol0000Kol:oe`Co00002?nFPkd00ol0003oWYO<oijGc004oijGc0?o0000
00?oY[KTo`000?nV]nD02onV]nD00ol0003oY[OUojJgi@07ojJgi@?o000000?oY]3fo`000?nWdoL0
1OnWdoL2o`000003omG>dol0003o000000Goal3D00?o0000ogKO^_l000001?l00003ojNnjP03o`00
0?nW_n_oYko[00[oYko[00?o0000ojS4k_nXa>h00_nXa>h01?nlho;o0000okcSl_l0001<oookJP?o
0000@_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001JoookJP03o`00
0?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o^;OHokRgf009okRgf0;o0000
3Onk^=L00ol0003o_KSEokfhe@07okfhe@?o00001oo0`=T3o`0001Wo`[oG1?l00003olFnd`;o0000
2?nFPkd00ol0003oWYO<oijGc002oijGc0;o00001OnV]^@00ol0003oY[OUojJgi@0:ojJgi@03o`00
0?nV]nGoY[OU00?oY[OU0ol00005ojK@mP03o`000?nWdoOoYm?g00;oYm?g00Co0000omG>doo5a=Wo
eLkC1?o7`=@7o`0000OoYkkZ00?o0000ojNojonW_n/02_nW_n/01Ol0003oZ<C^ojS4k_nXa>ko_>?b
00;o0000B_oonfX3o`0004Gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oook
JP00FooonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z017ooo]Z0_l0000;okRgf003
o`000?nk^=Oo^kSG00_o^kSG00?o0000okfheOnm^=D03?nm^=D3o`000004ol30fOl0003o0000o`00
01So`[oG1?l00006olFnd`03o`000?mkCHoo000000SoUX>m00?o0000oijGc?l000000_l00008ojJf
i003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOl000000_l00009ojK@mP04o`000?nWdoOo0000
o`0000;oeLkC0_l000000oo7`=CodM7Iom7Af@06o`0000[oYkkZ00?o0000ojNojonW_n/02_nW_n/0
0ol0003oZ<C^ojS4kP02o`0004Oooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000
oookJ_oonfX03ooonfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP0?oook
JP03o`000?nh]mSo^;OH00Wo^;OH0_l0000<ok^he`;o00004_nm^=D2o`0001Oo`[oG0ol00009olFn
d`04o`000?mkCHooNdf?o`0000WoUX>m00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@08
ojJgi@03o`000?nV]nGo000000goY]3f0_l000000ooA_lWoeLkCo`000005om7Af@04ogKO^_l0003o
0000o`0000;oYkkZ00?o0000ojNnj_nW_^X02?nW_^X00ol0003oYko[ojNoj`0:ojNoj`03o`000?nX
a>ko000004Gooo]Z0ol0001>oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooo
nfX005gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?nh]mSo
^;OH00Wo^;OH00?o0000ok^heonk^=L02_nk^=L2o`0001;o_KSE00Co0000ol2gdOo0]m7o`;OA0ol0
000@ol:oe`Co00002oo5_]<01Ol0003oNdf?og]=SomkCHoo000000GoUX>m0ol000000onV]>;o0000
ojJfi00;ojJfi003o`000?nV]nGoY[OU00CoY[OU1?l00004ojG>m@03o`000?nVd?KoY]3f00KoY]3f
0ol00002omK@d`05o`000?oAdMWo0000o`000?oAdMT00_l00005okRhf@Co00002_nW_^X00ol0003o
Yko[ojNoj`08ojNoj`Co0000@_oonfX3o`00057ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003o
oo]ZoookJP0?oookJP00G_oonfX2o`0005_ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003o^;OH
okRgf008okRgf0;o00002onk^=L2o`00013o_KSE0ol00008ol2gd@?o00002Oo2_mL4o`0000koaKkC
00?o0000og]=SomkCHl00_mkCHl01?l0003oUX>moiJ3_OnFPkd2o`0000GoY[CR00?o0000ojJfi?nV
]^@02_nV]^@00ol0003oY[OUojJgi@03o`0000WoYLke00?o0000ojK@m_nVd?H00_nVd?H4o`0000Co
e]3C0_l000000oo>^lSo0000o`00000:okRhf@Go00001onW_^X00ol0003oYko[ojNoj`04ojNoj`?o
00000_nSRKP2o`0003kooo]Z1?l0001EoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oo
nfX03ooonfX0063ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP08oookJP;o0000
2_nh]mP00ol0003o^kSGok^he`09ok^he`;o00004?nm^=D2o`0000ko`;OA0ol00002ol:oe`Co0000
4Oo5_]<00ol0003oNdf?og]=S`03og]=S`Co00002?nV]>800ol0003oY[KTojJfi008ojJfi004o`00
0?nV]^Co0000o`0000goYLke00?o0000ojK@m_l000000_l000000ooLc/_o0000omK@d`02omK@d`;o
000000CocmWPo`000?l0003o00003?nh^=T01?l0003o];7FokBae_nd/MH7o`000004ojNnj_l0003o
Yko[ojNoj`?o00001_nSRKP00ol0003ooo]ZoookJP0ioookJP?o0000F_oonfX00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z00oooo]Z001QoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000
oookJ_oonfX01_oonfX00ol0003o^;OHokRgf008okRgf0;o00002_nk^=L2o`00013o_KSE0_l0000C
ol2gd@;o00005?o5_]<2o`0000CoNdf?0_l0000<ojJdhP03o`000?nV]^CoY[KT00CoY[KT0ol00004
ojC=m@03o`000?nUc_GoYLke00_oYLke0ol000001?oLc/_o0000omK@dooFd=<2o`0000;ocmWP00Go
c;K4okVkf_ni^m[o^K_Jo`00000<okRhf@03o`000?nd/MKo];7F00Oo];7F1?l00009oj>9^003o`00
0?oonf[ooo]Z03Gooo]Z1?l0001NoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0
3ooonfX006;ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP04oookJP03o`000?nh
]mSo^;OH00Oo^;OH0_l0000:ok^he`;o00003onm^=D3o`0001;o`;OA0_l00003ol>ec@?o00004?o5
_]<2o`0000?oNdf?0_l000000onV[moo0000ojJdhP0<ojJdhP03o`000?nV]^CoY[KT00?o00002?nT
cOD2o`0000KoYLke0ol00002ojG_m`05o`000?oLc/_o0000o`000?oFd=<00_l000000oo?fN3oanS^
o`000006okVkfP03o`000?nh^=Wo^;SI00[o^;SI00?o0000okBae_nd/MH02?nd/MH00ol0003oXhVh
oj>9^008oj>9^003o`000?oonf[ooo]Z03;ooo]Z0ol0001RoookJP03o`000?oonf[ooo]Z01Gooo]Z
00?o0000oookJ_oonfX03_oonfX006?ooo]Z00?o0000oookJ_oonfX0FOoonfX2o`0000;ooo]Z0_l0
0009okRgf003o`000?nk^=Oo^kSG00Wo^kSG00?o0000okfheOnm^=D03Onm^=D2o`00017o`;OA0ol0
0009ol>ec@?o00002Oo5_]<5o`000004og]=Sol0003o0000o`0000CoYZoO00?o0000ojJdh_nV]>80
2onV]>82o`0000goY<ge00?o0000ojG>mOnUc_D00ol00002ojG_m`?o000000?og<k;o`000?oFd=<0
0_l000000oo?fN3o0000oookJP03o`0000Ko^K_J00?o0000okRhfOnh^=T02_nh^=T00ol0003o];7F
okBaeP08okBaeP03o`000?nSRKSoXhVh00KoXhVh00?o0000oookJ_oonfX0<?oonfX3o`0006Kooo]Z
00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0>oookJP00I?oonfX2o`0005_ooo]Z0_l0
0009okRgf0;o00002_nk^=L2o`0000ko_KSE0_l0000Aol2gd@;o00003oo3]Ld3o`0000;oaKkC1?l0
0002olNkcP04o`000?l6003o0000o`0000SoYZoO00?o0000ojJdh_nV]>801?nV]>84o`0000CoXlgf
00?o0000ojC=mOnTcOD02onTcOD3o`0000;oYNog0_l00002omS^hPCo000000?ocmWPoookJ_oonfX0
1OoonfX2o`0000Go^K_J00?o0000okRhfOnh^=T02_nh^=T00ol0003o];7FokBaeP08okBaeP03o`00
0?nSRKSoXhVh00CoXhVh00?o0000oookJ_oonfX0;OoonfX4o`0006[ooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0>oookJP00I_oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?nh
]mSo^;OH00Oo^;OH00?o0000ok^heonk^=L02?nk^=L2o`0000ko_KSE0_l0000@ol2gd@?o00005?o3
]Ld3o`0000Coak_>0ol0000;ojJ_g`03o`000?nV]>;oY[CR00?o00002OnScOH00ol0003oY<geojC=
m@06ojC=m@?o00001?nQio/3o`0000;of>kR0ol000000oo7j>kooo]ZoookJP09oookJP?o00000oni
^mX00ol0003o^;SIokRhf@0:okRhf@03o`000?nd/MKo];7F00So];7F00?o0000oj>9^?nSRKP00_nS
RKP00ol0003ooo]ZoookJP0[oookJP?o0000K_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oo
nf[ooo]Z00kooo]Z001WoookJP03o`000?oonf[ooo]Z05Kooo]Z5_l000000onm^=Go0000o`00000:
okfhe@?o00003oo0]m43o`0001Co`kG=00?o0000olF_a?o5[l@00oo5[l@5o`000003ojBUe_l0003o
YZoO00_oYZoO0_l0000=oj?=mP03o`000?nTcOGoY<ge00?oY<ge0_l00006oj7Wn`?o00000_oHk^82
o`00017ooo]Z0_l00002okVkfP03o`000?nh^=Wo^;SI00Wo^;SI00?o0000okBae_nd/MH02Ond/MH0
1Ol0003oXhVhoj>9^?nSRKSo000002[ooo]Z0ol0001boookJP03o`000?oonf[ooo]Z01;ooo]Z00?o
0000oookJ_oonfX03_oonfX006Sooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o/:gEok2]e@05
ok2]e@03o`000?nd[mCo]:oD00So]:oD00?o0000okN_d_ng[m800ong[m85o`0000?o_KSE0_l0000@
ol2gd@;o00004_o3]Ld3o`0000SoaJo40ol00004ojBUeP03o`000?nV[mooYZoO00GoYZoO0ol00003
oj;>m`03o`000?nScOKoXlgf00_oXlgf00?o0000ojC=mOl000000_l00005oj7Wn`Co000000?of>kR
o`000?l000000_l0000DoookJP;o000000?o^K_Jo`000?nh^=T02_nh^=T00ol0003o];7FokBaeP09
okBaeP03o`000?nSRKSo000002Oooo]Z1?l0001foookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000
oookJ_oonfX03_oonfX006Wooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003o/:gEok2]e@05ok2]
e@03o`000?nd[mCo]:oD00So]:oD00?o0000okN_d_ng[m802Ong[m86o`0000co`;OA0ol0000@ol>e
c@Co00002_o5[l@2o`0000OoY:GF00?o0000ojJ_gonV[ml00_nV[ml2o`0000OoX/kg00?o0000oj?=
m_nScOH02onScOH01?l0003oXNOko`000?l00003oj7Wn`So00006OoonfX3o`0000_o^;SI00?o0000
okBae_nd/MH02?nd/MH2o`0002Gooo]Z0ol0001koookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000
oookJ_oonfX03_oonfX006[ooo]Z0_l0001BoookJP03o`000?n`[MGo/:gE00Go/:gE00?o0000okB_
e?nd[m@02?nd[m@00ol0003o]joBokN_dP0:okN_dP03o`000?nj[/go^Zk=00?o^Zk=1_l00003ol2g
d@?o00004?o3]Ld3o`0000coaJo40_l00009ojBUeP03o`000?nV[moo000000;o00002_nRc_L00ol0
003oXlgfoj?=mP04oj?=mPCo00001_nKh_d5o`000003okgkiol0003o000001oooo]Z1Ol00007okRh
f@03o`000?nd/MKo];7F00Co];7F0ol0000SoookJPCo0000O_oonfX00ol0003ooo]ZoookJP0Aoook
JP03o`000?oonf[ooo]Z00gooo]Z001/oookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000ok2]eOn`
[MD01On`[MD00ol0003o]:oDokB_e007okB_e0;o00002ong[m82o`0000co^Zk=1_l0000=ol>ec@?o
00003Oo5[l@2o`000003oiYk/?l0003oY:GF00WoY:GF00?o0000oj;>monRc_L03?nRc_L00ol0003o
Xlgfoj?=mP03o`0000SoVn;m0ol000000onQm>ko0000okgki`02o`0002Kooo]Z1ol000001?nh^=Wo
0000okBae_nd/MH3o`0002?ooo]Z0ol00023oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oook
J_oonfX03OoonfX006gooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003o/:gEok2]e@05ok2]e@03
o`000?nd[mCo]:oD00Oo]:oD00?o0000okN_d_ng[m802Ong[m82o`0000ko^Zk=00?o0000okfZa_nm
Z/H00onmZ/H6o`0000Co`kG=0ol0000>olF_a0;o00000onJNk000ol0003oY:GFojBUeP02ojBUePCo
00001?nNdOT2o`0000coX/kg0_l00002oi_Ro@03o`000?nKh_goVn;m00?oVn;m2Ol0000_oookJPCo
00008ooonfX3o`0008Oooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=oookJP00
K_oonfX00ol0003ooo]ZoookJP1:oookJP03o`000?n`[MGo/:gE00Go/:gE00?o0000okB_e?nd[m@0
1ond[m@00ol0003o]joBokN_dP09okN_dP03o`000?nj[/go^Zk=00_o^Zk=0_l0000=okfZaPKo0000
3Oo5[l@2o`0000GoVW^`00?o0000ojBUe_l000000_l0000:oikAn@;o00000onRc_L5o`0000OoTMon
1ol00002oh_Yl`;o0000EOoonfX4o`0008[ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]Z
oookJP0=oookJP00KooonfX00ol0003ooo]ZoookJP18oookJP03o`000?n`[MGo/:gE00Co/:gE0_l0
0009okB_e003o`000?ng[m;o]joB00So]joB0_l0000<okZ^c@;o00003onmZ/H00ol0003o_j:koknR
^`03oknR^`Go00001?o5[l@5o`0000KoVW^`0_l0000?oikAn@?o00002onAgoh3o`0000?oRnWc0ol0
001EoookJP?o0000SooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00gooo]Z001`
oookJP;o0000AooonfX00ol0003o/:gEok2]e@04ok2]e@03o`000?nd[mCo]:oD00So]:oD00?o0000
okN_d_ng[m802?ng[m800ol0003o^Zk=okZ^c@09okZ^c@?o00003?nmZ/H3o`0000go_j:k1ol00004
oiYk/0;o00001OnGe_d3o`0000?oW]7i1Ol00006oh3Ko@Go00000onAgoh3o`000003oh_Ylol0003o
000000?o0000EOoonfX3o`0009?ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0=
oookJP00L_oonfX00ol0003ooo]ZoookJP13oookJP03o`000?n`[MGo/:gE00Co/:gE00?o0000okB_
e?nd[m@01ond[m@2o`0000Wo]joB0_l0000:okZ^c@;o00003?nmZ/H3o`0000oo_j:k00Co0000ol2@
Y?o0T:Co`92T0_l000000om>c<Wo0000o`000002o`0000_oUmKm0ol0000@oh3Ko@Ko00000_mRe^T0
0ol0003ooo]ZoookJP1BoookJPCo0000UooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[o
oo]Z00gooo]Z001coookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000ok2]eOn`[MD01?n`[MD00ol0
003o]:oDokB_e007okB_e003o`000?ng[m;o]joB00Oo]joB0_l0000:okZ^c@;o00002onmZ/H3o`00
00_o_j:k1?l00005ol2@Y0Ko00001_nGe_d5o`0000OoF<k_1Ol00004oh3Ko@Go00000_mRe^T4o`00
05Gooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007Co
oo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003o/:gEok2]e@04ok2]e@03o`000?nd[mCo]:oD00Oo
]:oD00?o0000okN_d_ng[m801ong[m800ol0003o^Zk=okZ^c@08okZ^c@;o00002_nmZ/H3o`0000Wo
_j:k1?l00008ol2@Y0Co00001_m/eoH4o`00017oF<k_2?l000001?nbl_Go0000o`000?l0001Doook
JPCo0000WooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00cooo]Z001eoookJP03
o`000?oonf[ooo]Z03gooo]Z00?o0000ok2]eOn`[MD01?n`[MD00ol0003o]:oDokB_e007okB_e003
o`000?ng[m;o]joB00;o]joB1_l000000onj[/go0000o`000008o`000003okfZa_l0003o000002;o
00001_m/eoH00ol0003o6@00oaT00007oaT000co00002?ncjoL4o`0005?ooo]Z0ol0002ToookJP03
o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX03?oonfX007Kooo]Z00?o0000oookJ_oonfX0
>ooonfX00ol0003o/:gEok2]e@04ok2]e@03o`000?nd[mCo]:oD00;o]:oD2ol00005ojj/eP03o`00
0?naZ]7o/J[A00Oo/J[A00?o0000ok>Ub_ncYLX02?ncYLX00ol0003o]IZlokFJ_007okFJ_0;o0000
2OndOi`4o`0000;oK=Of0ol00008oaT000Co/^Oh00?o^[CDok;Wn?nbioP00_nbioP5o`0000So/n_g
1?l00003oj2fj003oiffj_l0003ooo]Z04kooo]Z0ol0002WoookJP03o`000?oonf[ooo]Z00_ooo]Z
00?o0000oookJ_oonfX03?oonfX007Oooo]Z0_l0000joookJP03o`000?n`[MGo/:gE00;o/:gE2?l0
0005ojb]f003o`000?n^[=Ko[ZcF00Oo[ZcF00?o0000ok6ZdOnaZ]401onaZ]400ol0003o/jG:ok>U
bP07ok>UbP;o00001oneV[`3o`0000Oo]7nL1?l000001?nKgOgoW5UnoiaIO_nLFGh6ojGVn`03o`00
0?nbioSo/^Oh00So/^Oh1_l00006ok?[m`03o`000?ncjoOo000000Co00001onP]^P00ol0003ooo]Z
oookJP19oookJPCo0000ZooonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00cooo]Z
001ioookJP03o`000?oonf[ooo]Z03Kooo]Z1_l00002ojV[f@03o`000?n/[MSo[:gH00Oo[:gH00?o
0000ojj/e_n^[=H01on^[=H00ol0003o/J[Aok6Zd@07ok6Zd@03o`000?ncYL[o/jG:00Oo/jG:00?o
0000okFJ_?neV[`01OneV[`2o`0000?o]7nL2?l00003oi_Mo@03o`000?nUi__oYNKk00KoYNKk00?o
0000ok;Wn?nbioP02Ol00002ojkWn@03o`000?ncjoOo/n_g00Go/n_g1Ol0000;oj2fj003o`000?oo
nf[ooo]Z04Kooo]Z0ol0002`oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oo
nfX007[ooo]Z00?o0000oookJ_oonfX0=?oonfX2o`0000KoZJ_I00?o0000ojb]f?n/[MP01on/[MP0
0ol0003o[ZcFojj/eP07ojj/eP03o`000?naZ]7o/J[A00Oo/J[A00?o0000ok>Ub_ncYLX01_ncYLX2
o`0000Co]IZl2Ol00003oj^RcP?o00000onKgOd01?l0003oYNKkojGVnonUi_/:o`0000[o[^Oi00?o
0000ok?[moncjoL00_ncjoL5o`0000CoY;KU00?o0000oj2fj?nP]^P02?nP]^P00ol0003ooo]Zoook
JP13oookJP?o0000/ooonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001k
oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000ojV[fOnYZmT01OnYZmT00ol0003o[:gHojb]f007
ojb]f003o`000?n^[=Ko[ZcF00Ko[ZcF00?o0000ok6ZdOnaZ]401onaZ]400ol0003o/jG:ok>UbP06
ok>UbP04o`000?neV[co]IZlokFJ_0?o00000on[[m/00ol0003oZj;>oj^RcP04oj^RcPGoXMCj1ol0
0003ojGRn`;o00003_n^ioT8o`0000SoY;KU0_l00007oj2fj003o`000?oonf[ooo]Z043ooo]Z1?l0
002goookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX03?oonfX007cooo]Z00?o0000
oookJ_oonfX0<OoonfX00ol0003oZJ_IojV[f@05ojV[f@03o`000?n/[MSo[:gH00Oo[:gH00?o0000
ojj/e_n^[=H01on^[=H00ol0003o/J[Aok6Zd@06ok6Zd@03o`000?ncYL[o/jG:00?o/jG:1?l00000
0oneV[co0000oj^_f`06oj^_f`03o`000?n[X/koZj;>00;oZj;>1_nQe?X2o`0000WoYN;k00?o0000
ojkWnOn^ioT02?n^ioT:o`0000;oZKoY00?o0000ojBfiOnT]^D02OnT]^D00ol0003oX;KXoj2fj004
oj2fj003o`000?oonf[ooo]Z03gooo]Z0ol0002loookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000
oookJ_oonfX02ooonfX007gooo]Z0_l0000aoookJP03o`000?nYZmWoZJ_I00GoZJ_I00?o0000ojb]
f?n/[MP01_n/[MP00ol0003o[ZcFojj/eP07ojj/eP03o`000?naZ]7o/J[A00Ko/J[A00?o0000ok>U
b_ncYLX01?l00003ojVdh@03o`000?n[[m_oZjoK00GoZjoK0ol000000on[X/ko0000oj7DnP05oj7D
nP;o00002OnUh_/2o`0000;o[^Oi2Ol00002ojKXnPGo00000_nY_nT01?l0003oZKoYojVojOl0000<
ojBfi@03o`000?nP]^SoX;KX00?oX;KX00?o0000oookJ_oonfX0>OoonfX4o`000<3ooo]Z00?o0000
oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00OooonfX00ol0003ooo]ZoookJP0]oook
JP03o`000?nYZmWoZJ_I00GoZJ_I00?o0000ojb]f?n/[MP01on/[MP00ol0003o[ZcFojj/eP06ojj/
eP03o`000?naZ]7o/J[A00?o/J[A1_l00008ojVdh@03o`000?n[[m_oZjoK00;oZjoK0ol00005oj?@
m`?o00000_nQe?X00ol0003oYN;kojGRn`02ojGRn`_o00002OnVj?X4o`0000OoZKoY00?o0000ojBf
iOnT]^D03?nT]^D00ol0003oX;KXoj2fj002oj2fj003o`000?oonf[ooo]Z03Kooo]Z0ol00034oook
JP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX0083ooo]Z00?o0000oookJ_oo
nfX0;?oonfX00ol0003oZJ_IojV[f@05ojV[f@03o`000?n/[MSo[:gH00Ko[:gH00?o0000ojj/e_n^
[=H01_n^[=H00ol0003o/J[Ao`000004o`0000?oZ;OS00?o0000ojVdhOnY]>402?nY]>400ol0003o
ZjoKoj^_f`02o`0000[oXm3g2?l00004ojCPo003o`000?nVj?[oY^Sj00[oY^Sj1?l00009ojVoj@?o
00003onT]^D3oj2fj003o`000?oonf[ooo]Z03?ooo]Z0ol00038oookJP03o`000?oonf[ooo]Z00Ko
oo]Z00?o0000oookJ_oonfX02ooonfX0087ooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003oZJ_I
ojV[f@05ojV[f@03o`000?n/[MSo[:gH00Oo[:gH00?o0000ojj/e_n^[=H00on^[=H5o`0000SoZ;OS
00?o0000ojVdhOnY]>401_nY]>44o`0000_oXm3g0_l0000:ojCPo0;o00002?nVj?X5o`0000CoZ;oZ
00?o0000ojVojOnY_nT01OnY_nT01?l0003o[K;Lojfbg?n]/]`2o`0000koY;KU00?oX;KXo`000?oo
nfX0<OoonfX4o`000<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0;oookJP00
P_oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?nYZmWoZJ_I00GoZJ_I00?o0000ojb]f?n/[MP0
1_n/[MP00ol0003o[ZcFo`000004o`0000;oZ;OT00?o0000ojRghonX]n<02OnX]n<00ol0003oZKCQ
ojVdh@02ojVdh@?o00001?nTc_H3o`0000GoXm3g0ol0000;ojCPo003o`000?nVj?[oY^Sj00?oY^Sj
1ol00008ojRojP03o`000?nY_nWoZKoY00?oZKoY00?o0000ojfbg?n]/]`01?n]/]`2o`0000goY;KU
00?o0000oookJ_oonfX0;OoonfX3o`000=3ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]Z
oookJP0;oookJP00PooonfX2o`0002Wooo]Z00?o0000ojV[fOnYZmT01?nYZmT00ol0003o[:gHojb]
f004ojb]f0Go00002?nX]n@00ol0003oZ;OSojRgh`08ojRgh`03o`000?nY]>7o000000;o00002_nT
c_H2o`000003oj?@mol0003o000000goY>3l00?o0000ojKXn_l000001ol00004ogbmn`?o00001_nX
_nX01Ol0003oZKoYojVojOnY_nWo000000Wo[K;L0_l0000:ojBfi@03o`000?oonf[ooo]Z02_ooo]Z
0ol0003DoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z00?o
0000oookJ_oonfX09OoonfX00ol0003oZJ_IojV[f@05ojV[f@03o`000?n/[MSo000000Co00000_nW
^>D00ol0003oZ;OTojRgi008ojRgi003o`000?nX]n?oZ;OS00KoZ;OS1?l0000>ojC>mQSo00002_ml
_O/3o`0000CoZ;oZ00?o0000ojVojOl000003?n]/]`2o`0000OoY;KU00?o0000oookJ_oonfX0:?oo
nfX4o`000=Sooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0;oookJP00Q_oonfX0
0ol0003ooo]ZoookJP0ToookJP03o`000?nYZmWoZJ_I00?oZJ_I1?l00007ojNhi@03o`000?nX]nCo
Z;OT00SoZ;OT00?o0000ojRghonX]n<00onX]n<3o`0000CoY<gf0ol00008ojC>mP?o00003?nQgo`6
o`0000Gooo]Z0_l0000:ogbmn`[o00003On]/]`2o`0000CoY;KU00?o0000oookJ_oonfX09_oonfX3
o`000=gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00QooonfX00ol0
003ooo]ZoookJP0RoookJP04o`000?nYZmWoZJ_IojV[f@?o000000?oY[OUo`000?nW^>D02OnW^>D0
0ol0003oZ;OTojRgi008ojRgi003o`000?nX]n?o000000;o00002_nTcOH3o`0000;oY<kf0ol0000<
oj7Oo0Ko00003ooonfX2ogbmn`Go00001?oonfX7o`0000co[K;L00Co0000ojBfiOnT]^Go00009Ooo
nfX4o`000>3ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00R?oonfX0
0ol0003ooo]ZoookJP0QoookJPCo00001?nV]nD00ol0003oYkSUojNhi@08ojNhi@03o`000?nX]nCo
Z;OT00KoZ;OT1?l0000?ojC=mQCo00008ooonfX5o`0000Ko[K;L1_l0000SoookJP?o0000iOoonfX0
0ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00[ooo]Z0029oookJP;o00008?oonfX2o`00
00SoY[OU00?o0000ojNhiOnW^>D01onW^>D00ol0003oZ;OTojRgi003ojRgi0?o00001?nTcOH2o`00
00_oY<gf0_l0000=oi_Qo@Co0000:ooonfX6o`0002Kooo]Z0ol0003YoookJP05o`000?oonf[ooo]Z
oookJ_l000003?oonfX008_ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003oY[OUojJgi@07ojJg
i@03o`000?nW^>GoYkSU00SoYkSU00?o0000ojRgi?l000000_l00009ojC=mP?o00001OnTcOH3o`00
00coVn7m0ol0001GoookJPCo0000k?oonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002<oook
JP03o`000?oonf[ooo]Z01cooo]Z00?o0000ojJgiOnV]nD01onV]nD00ol0003oYkSUojNhi@06ojNh
i@Co00003onTcOH2o`000003ojC=m_l0003o000000GoVn7m2ol0001FoookJP?o0000lOoonfX01?l0
003ooo]ZoookJ_l0000<oookJP00SOoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?nV]nGoY[OU
00KoY[OU00?o0000ojNhiOnW^>D00onW^>D3o`0000CoY<kf0ol0000=ojC=mPWo000000?oSn?lo`00
0?l000000ol00005oookJP03o`000?oonf[ooo]Z04oooo]Z1?l0003eoookJP03o`000?oonf[o0000
00cooo]Z002>oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000ojJgiOnV]nD01onV]nD00ol0003o
YkSUo`000002o`0000[oY<kf0_l00008ojC=mP?o00001?n?ho`6o`0000_ooo]Z00?o0000oookJ_oo
nfX0BooonfX3o`000?[ooo]Z00?o0000oookJ_l000002ooonfX008oooo]Z0_l0000KoookJP03o`00
0?nV]nGoY[OU00KoY[OU1?l0000>ojC>mP?o00000_nTcOH:o`0001;ooo]Z00?o0000oookJ_oonfX0
AooonfX3o`000?gooo]Z00?o0000oookJ_l000002ooonfX0097ooo]Z00?o0000oookJ_oonfX06?oo
nfX00ol0003oY[OUojJgi@03ojJgi@?o00001?nSd?L3o`0000coY<kf1_l0000KoookJP03o`000?oo
nf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00T_oonfX00ol0003ooo]ZoookJP0H
oookJP03o`000?nV]nGo000000;o00002_nSd?L3o`0000CoY<kf1Ol0000RoookJP03o`000?oonf[o
oo]Z03kooo]Z0ol0003ooookJPGooo]Z0ol0000;oookJP00TooonfX00ol0003ooo]ZoookJP0Goook
JP?o00003_nSd?L5o`0002Sooo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oooo]Z1?oonfX4o`00
00kooo]Z002DoookJP03o`000?oonf[ooo]Z01Wooo]Z1Ol00004oj?@m`Go0000;_oonfX00ol0003o
oo]ZoookJP0eoookJPCo0000oooonfX4oookJP?o00004_oonfX009Gooo]Z0_l0000NoookJPCo0000
=?oonfX00ol0003ooo]ZoookJP0aoookJP?o0000oooonfX4oookJPCo00005OoonfX009Oooo]Z00?o
0000oookJ_oonfX0E?oonfX2o`0002gooo]Z1?l0003ooookJP?ooo]Z1?l0000IoookJP00V?oonfX0
0ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJP?ooo]Z1?l0000M
oookJP00VOoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02?ooo]Z0ol0003ooook
JP?ooo]Z0ol0000QoookJP00V_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z01ko
oo]Z1?l0003ooookJP;ooo]Z1?l0000ToookJP00VooonfX2o`0005Kooo]Z00?o0000oookJ_oonfX0
6_oonfX3o`000?oooo]Z0_oonfX4o`0002Sooo]Z002MoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o
0000oookJ_oonfX05_oonfX3o`000?oooo]Z0_oonfX3o`0002cooo]Z002NoookJP03o`000?oonf[o
oo]Z05Cooo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z0OoonfX4o`0002oooo]Z002Ooook
JP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX03OoonfX3o`000?oooo]Z0OoonfX4o`00
03?ooo]Z002PoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX02?oonfX4o`000?oo
oo]Z1?l0000goookJP00XOoonfX2o`0005Gooo]Z00?o0000oookJ_oonfX01?oonfX3o`000?oooo]Z
0OoonfX3o`0003_ooo]Z002SoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX00ol0
003ooookJPCo0000?_oonfX00:Cooo]Z00?o0000oookJ_oonfX0DooonfX2o`000?kooo]Z1?l00012
oookJP00YOoonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z0?Wooo]Z1?l00016oook
JP00Y_oonfX00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z0?Kooo]Z0ol0001:oookJP00
YooonfX2o`00057ooo]Z00?o0000oookJ_oonfX0l_oonfX4o`0004gooo]Z002YoookJP03o`000?oo
nf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0k_oonfX4o`00057ooo]Z002ZoookJP03o`000?oonf[o
oo]Z04gooo]Z00?o0000oookJ_oonfX0jooonfX3o`0005Gooo]Z002[oookJP03o`000?oonf[ooo]Z
04cooo]Z00?o0000oookJ_oonfX0iooonfX4o`0005Sooo]Z002/oookJP03o`000?oonf[ooo]Z04_o
oo]Z00?o0000oookJ_oonfX0hooonfX4o`0005cooo]Z002]oookJP03o`000?oonf[ooo]Z04[ooo]Z
00?o0000oookJ_oonfX0gooonfX4o`00063ooo]Z002^oookJP;o0000B_oonfX00ol0003ooo]Zoook
JP3LoookJP?o0000I?oonfX00;3ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP3H
oookJPCo0000IooonfX00;7ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP3Doook
JPCo0000JooonfX00;;ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP3@oookJPCo
0000KooonfX00;?ooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP3>oookJP?o0000
LooonfX00;Cooo]Z0_l00013oookJP03o`000?oonf[ooo]Z0<[ooo]Z1?l0001foookJP00]_oonfX0
0ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z0<Kooo]Z1?l0001joookJP00]ooonfX00ol0
003ooo]ZoookJP0ooookJP03o`000?oonf[ooo]Z0<?ooo]Z0ol0001noookJP00^?oonfX00ol0003o
oo]ZoookJP0noookJP03o`000?oonf[ooo]Z0;oooo]Z1?l00021oookJP00^OoonfX00ol0003ooo]Z
oookJP0moookJP03o`000?oonf[ooo]Z0;_ooo]Z1?l00025oookJP00^_oonfX2o`0003gooo]Z00?o
0000oookJ_oonfX0]ooonfX4o`0008Wooo]Z002loookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000
oookJ_oonfX0]?oonfX3o`0008gooo]Z002moookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oook
J_oonfX0/?oonfX4o`00093ooo]Z002noookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oo
nfX0[?oonfX4o`0009Cooo]Z002ooookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0
Z?oonfX4o`0009Sooo]Z0030oookJP;o0000=ooonfX00ol0003ooo]ZoookJP2UoookJP?o0000W?oo
nfX00<;ooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP2QoookJPCo0000WooonfX0
0<?ooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP2MoookJPCo0000XooonfX00<Co
oo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2IoookJPCo0000YooonfX00<Gooo]Z
00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2FoookJP?o0000ZooonfX00<Kooo]Z0_l0
000aoookJP03o`000?oonf[ooo]Z09;ooo]Z1?l0002^oookJP00b?oonfX00ol0003ooo]ZoookJP0^
oookJP03o`000?oonf[ooo]Z08kooo]Z1?l0002boookJP00bOoonfX00ol0003ooo]ZoookJP0]oook
JP03o`000?oonf[ooo]Z08_ooo]Z0ol0002foookJP00b_oonfX00ol0003ooo]ZoookJP0/oookJP03
o`000?oonf[ooo]Z08Oooo]Z1?l0002ioookJP00booonfX00ol0003ooo]ZoookJP0[oookJP03o`00
0?oonf[ooo]Z08?ooo]Z1?l0002moookJP00c?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0Oooo
nfX4o`000<7ooo]Z003>oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O?oonfX3
o`000<Gooo]Z003?oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0NOoonfX4o`00
0<Sooo]Z003@oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<co
oo]Z003AoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000=3ooo]Z
003BoookJP;o00009?oonfX00ol0003ooo]ZoookJP1^oookJP?o0000e?oonfX00=Cooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1ZoookJPCo0000eooonfX00=Gooo]Z00?o0000oook
J_oonfX08?oonfX00ol0003ooo]ZoookJP1VoookJPCo0000fooonfX00=Kooo]Z00?o0000oookJ_oo
nfX07ooonfX00ol0003ooo]ZoookJP1SoookJP?o0000gooonfX00=Oooo]Z00?o0000oookJ_oonfX0
7_oonfX00ol0003ooo]ZoookJP1OoookJPCo0000h_oonfX00=Sooo]Z0_l0000NoookJP03o`000?oo
nf[ooo]Z05_ooo]Z1?l0003VoookJP00f_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z05Oooo]Z1?l0003ZoookJP00fooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z
05Cooo]Z0ol0003^oookJP00g?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z053o
oo]Z1?l0003aoookJP00gOoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04cooo]Z
1?l0003eoookJP00g_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Sooo]Z1?l0
003ioookJP00gooonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX3o`000?gooo]Z003Qoook
JP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@OoonfX4o`000?oooo]Z0OoonfX00>;o
oo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0moookJPCo0000oooonfX5oookJP00
hooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPWooo]Z
003ToookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0=_oonfX4o`000?oooo]Z3?oo
nfX00>Gooo]Z0_l0000AoookJP03o`000?oonf[ooo]Z03;ooo]Z1?l0003ooookJQ3ooo]Z003Woook
JP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0;_oonfX4o`000?oooo]Z5?oonfX00>So
oo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0[oookJP?o0000oooonfXHoookJP00
jOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ_ooo]Z
003ZoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX09?oonfX4o`000?oooo]Z7ooo
nfX00>_ooo]Z0_l0000:oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0003ooookJR?ooo]Z003]oook
JP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX07OoonfX3o`000?oooo]Z9ooonfX00>ko
oo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0IoookJPCo0000oooonfXZoookJP00
kooonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1?l0003ooookJRkooo]Z
003`oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX04_oonfX3o`000?oooo]Z<_oo
nfX00?7ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z00kooo]Z1?l0003ooookJSGooo]Z003coook
JP05o`000?oonf[ooo]ZoookJ_l000003?oonfX4o`000?oooo]Z>OoonfX00?Cooo]Z00Co0000oook
J_oonf[o00002?oonfX4o`000?oooo]Z?OoonfX00?Gooo]Z00?o0000oookJ_l000001OoonfX3o`00
0?oooo]Z@OoonfX00?Kooo]Z0_l000000ooonf[o0000o`000002o`000?oooo]ZA?oonfX00?Oooo]Z
0_l0003ooookJTSooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooook
JT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.647 .774 .94 r
.41875 .53879 m .42581 .55255 L .40609 .55495 L p F P
0 g
s
.736 .676 .792 r
.41065 .55344 m .40609 .55495 L .42581 .55255 L p F P
0 g
s
.736 .676 .792 r
.42581 .55255 m .43827 .55909 L .41065 .55344 L p F P
0 g
s
.669 .722 .889 r
.43827 .55909 m .42581 .55255 L .43794 .54276 L p F P
0 g
s
.673 .774 .926 r
.42581 .55255 m .41875 .53879 L .42385 .52269 L p F P
0 g
s
.673 .774 .926 r
.42385 .52269 m .43794 .54276 L .42581 .55255 L p F P
0 g
s
.474 .732 .983 r
.41928 .54244 m .41065 .55344 L .43827 .55909 L p F P
0 g
s
.669 .722 .889 r
.43794 .54276 m .45778 .55705 L .43827 .55909 L p F P
0 g
s
.474 .732 .983 r
.43827 .55909 m .45443 .55708 L .41928 .54244 L p F P
0 g
s
.387 0 0 r
.45443 .55708 m .43827 .55909 L .45778 .55705 L p F P
0 g
s
.512 .746 .98 r
.37518 .5406 m .37873 .55021 L .40609 .55495 L p F P
0 g
s
.512 .746 .98 r
.39443 .54757 m .39218 .54676 L p .39297 .54886 L F P
0 g
s
.512 .746 .98 r
.39297 .54886 m .39218 .54676 L .39029 .54762 L F
.40178 .55296 m .39649 .54888 L .39297 .54886 L F
.40609 .55495 m .40156 .55209 L .40178 .55296 L F
.40156 .55209 m .39649 .54888 L .40178 .55296 L F
.595 .77 .963 r
.40688 .5481 m .40609 .55495 L p .40282 .55289 L F P
0 g
s
.595 .77 .963 r
.40118 .54853 m .40282 .55289 L .39649 .54888 L F
.40688 .5481 m .40282 .55289 L .40118 .54853 L F
.40364 .54852 m .40688 .5481 L p .40118 .54853 L F P
0 g
s
.612 .816 .979 r
.40688 .5481 m .40364 .54852 L p .40521 .54642 L F P
0 g
s
.699 .854 .956 r
.41875 .53879 m .40688 .5481 L p .41319 .5329 L F P
0 g
s
.788 .88 .913 r
.42385 .52269 m .42028 .53396 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.42028 .53396 m .41875 .53879 L p .41863 .53481 L F P
0 g
s
.788 .88 .913 r
.41809 .5168 m .42028 .53396 L .41863 .53481 L F
.41754 .49864 m .42034 .50934 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.42034 .50934 m .42385 .52269 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.4188 .51937 m .41754 .49864 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.41809 .5168 m .41817 .51968 L .4188 .51937 L F
.41817 .51968 m .41863 .53481 L .4188 .51937 L F
.41876 .53406 m .4188 .51937 L p .41863 .53481 L F P
0 g
s
.699 .854 .956 r
.4188 .51937 m .41878 .52845 L p .41319 .5329 L F P
0 g
s
.788 .88 .913 r
.41875 .53879 m .41876 .53406 L p .41863 .53481 L F P
0 g
s
.699 .854 .956 r
.41878 .52845 m .41875 .53879 L p .41319 .5329 L F P
0 g
s
0 0 .064 r
.4188 .51937 m .41435 .53417 L p .41958 .519 L F P
0 g
s
.69 .774 .916 r
.43794 .54276 m .42385 .52269 L .42276 .50011 L p F P
0 g
s
.69 .774 .916 r
.42276 .50011 m .44282 .52562 L .43794 .54276 L p F P
0 g
s
.701 .775 .909 r
.44282 .52562 m .42276 .50011 L .41635 .47166 L p F P
0 g
s
0 .086 .629 r
.41754 .49864 m .4188 .51937 L p .41932 .50731 L F P
0 g
s
.86 .888 .855 r
.41598 .49106 m .42076 .51028 L .41754 .49864 L F
.42078 .51102 m .41754 .49864 L p .42076 .51028 L F P
0 g
s
.701 .775 .909 r
.41635 .47166 m .44106 .50144 L .44282 .52562 L p F P
0 g
s
.86 .888 .855 r
.42276 .50011 m .42385 .52269 L p .41394 .48286 L F P
0 g
s
.86 .888 .855 r
.41138 .47257 m .41416 .47932 L p .41394 .48286 L F P
0 g
s
.86 .888 .855 r
.41416 .47932 m .42276 .50011 L p .41394 .48286 L F P
0 g
s
.86 .888 .855 r
.42385 .52269 m .42078 .51102 L p .42076 .51028 L F P
0 g
s
.699 .854 .956 r
.41435 .53417 m .4188 .51937 L p .4133 .53264 L F P
0 g
s
.699 .854 .956 r
.40688 .5481 m .41087 .54065 L p .4133 .53264 L F P
0 g
s
.699 .854 .956 r
.41087 .54065 m .41435 .53417 L p .4133 .53264 L F P
0 g
s
.612 .816 .979 r
.41435 .53417 m .40992 .54242 L p .40521 .54642 L F P
0 g
s
.612 .816 .979 r
.40992 .54242 m .40688 .5481 L p .40521 .54642 L F P
0 g
s
.612 .816 .979 r
.41435 .53417 m .40364 .54852 L .40596 .54325 L F
.647 .774 .94 r
.40609 .55495 m .40688 .5481 L .41875 .53879 L p F P
0 g
s
.541 .735 .965 r
.40721 .54851 m .40502 .54538 L .40548 .54851 L F
.40502 .54538 m .40205 .54113 L .40454 .54648 L F
.40502 .54538 m .40454 .54648 L .40548 .54851 L F
.40205 .54113 m .40125 .54154 L .40548 .54851 L F
.595 .77 .963 r
.40364 .54852 m .39649 .54888 L .39805 .54888 L F
.40256 .54866 m .40364 .54852 L p .39805 .54888 L F P
0 g
s
.595 .77 .963 r
.40118 .54853 m .39649 .54888 L .40364 .54852 L F
.541 .735 .965 r
.40418 .54728 m .37644 .52087 L .40003 .54878 L F
.40256 .54866 m .40003 .54878 L .40103 .54996 L F
.40418 .54728 m .40003 .54878 L .40256 .54866 L F
.37644 .52087 m .37518 .5406 L .39805 .54888 L p F P
0 g
s
.541 .735 .965 r
.39805 .54888 m .40103 .54996 L p .40003 .54878 L F P
0 g
s
.541 .735 .965 r
.40003 .54878 m .37644 .52087 L .39805 .54888 L F
.595 .77 .963 r
.40609 .55495 m .37873 .55021 L p .39649 .54888 L F P
0 g
s
.512 .746 .98 r
.40609 .55495 m .41065 .55344 L .39443 .54757 L p F P
0 g
s
.595 .77 .963 r
.39805 .54888 m .37873 .55021 L .40076 .54889 L F
.39649 .54888 m .39319 .54913 L .39805 .54888 L F
.39319 .54913 m .37873 .55021 L .39805 .54888 L F
.40076 .54889 m .40256 .54866 L p .39805 .54888 L F P
0 g
s
.541 .735 .965 r
.40548 .54851 m .39413 .52978 L .39878 .54214 L F
.40868 .5371 m .39413 .52978 L p .40485 .54514 L F P
0 g
s
.541 .735 .965 r
.40548 .54434 m .40868 .5371 L .40485 .54514 L F
.612 .816 .979 r
.40832 .53791 m .40076 .54889 L .39938 .54345 L F
.41435 .53417 m .40596 .54325 L .40832 .53791 L F
.40596 .54325 m .40076 .54889 L .40832 .53791 L F
.41208 .53598 m .41435 .53417 L p .40832 .53791 L F P
0 g
s
.541 .735 .965 r
.41065 .55344 m .41928 .54244 L .41048 .53801 L p F P
0 g
s
.541 .735 .965 r
.41048 .53801 m .40868 .5371 L p .40901 .53987 L F P
0 g
s
.541 .735 .965 r
.41065 .55344 m .41048 .53801 L .40901 .53987 L F
.612 .816 .979 r
.40731 .53875 m .40184 .54193 L .40575 .54042 L F
.40731 .53875 m .40575 .54042 L .4072 .53986 L F
.541 .735 .965 r
.41065 .55344 m .40868 .5371 L .40502 .54538 L F
.612 .816 .979 r
.4072 .53986 m .41208 .53598 L p .40731 .53875 L F P
0 g
s
.612 .816 .979 r
.40832 .53791 m .40184 .54193 L .41208 .53598 L F
.40184 .54193 m .40066 .54286 L .4072 .53986 L F
.595 .77 .963 r
.38792 .55056 m .38952 .54956 L p .37873 .55021 L F P
0 g
s
.512 .746 .98 r
.39649 .54888 m .39443 .54757 L .39297 .54886 L F
.612 .816 .979 r
.40076 .54889 m .38792 .55056 L p .39938 .54345 L F P
0 g
s
.612 .816 .979 r
.38792 .55056 m .40363 .5427 L .4072 .53986 L p F P
0 g
s
.612 .816 .979 r
.39938 .54345 m .38792 .55056 L .4072 .53986 L F
0 0 .064 r
.41435 .53417 m .42972 .51467 L .4275 .49602 L p F P
0 g
s
.692 .972 .922 r
.42422 .52057 m .40405 .54236 L .40384 .54247 L F
.42972 .51467 m .42409 .52074 L .42422 .52057 L F
.42409 .52074 m .40405 .54236 L .42422 .52057 L F
.4204 .52473 m .41801 .52845 L .40405 .54236 L F
.41435 .53417 m .41208 .53598 L p .41801 .52845 L F P
0 g
s
.692 .972 .922 r
.41208 .53598 m .40405 .54236 L p .41801 .52845 L F P
0 g
s
.541 .735 .965 r
.40502 .54538 m .40548 .54434 L .40485 .54514 L F
.40205 .54113 m .39413 .52978 L .40125 .54154 L F
.692 .972 .922 r
.42972 .51467 m .42 .527 L p .4204 .52473 L F P
0 g
s
.692 .972 .922 r
.42 .527 m .41435 .53417 L p .4204 .52473 L F P
0 g
s
.692 .972 .922 r
.42671 .5279 m .42972 .51467 L p .4106 .53521 L F P
0 g
s
.692 .972 .922 r
.40405 .54236 m .40363 .5427 L p .40384 .54247 L F P
0 g
s
.692 .972 .922 r
.40363 .5427 m .4104 .53836 L p .4106 .53521 L F P
0 g
s
.692 .972 .922 r
.4104 .53836 m .42671 .5279 L p .4106 .53521 L F P
0 g
s
.71 .776 .904 r
.44106 .50144 m .41635 .47166 L .40581 .4383 L p F P
0 g
s
.86 .888 .855 r
.41754 .49864 m .41138 .47257 L p .41598 .49106 L F P
0 g
s
0 .217 .732 r
.41138 .47257 m .41754 .49864 L p .41643 .48999 L F P
0 g
s
.909 .883 .796 r
.40668 .45639 m .41441 .4774 L .41138 .47257 L F
.42276 .50011 m .41547 .48247 L p .41441 .4774 L F P
0 g
s
.909 .883 .796 r
.41547 .48247 m .41138 .47257 L p .41441 .4774 L F P
0 g
s
.71 .776 .904 r
.40581 .4383 m .43357 .47086 L .44106 .50144 L p F P
0 g
s
.909 .883 .796 r
.40143 .44209 m .41635 .47166 L .42276 .50011 L p F P
0 g
s
.909 .883 .796 r
.41138 .47257 m .40143 .44209 L p .40668 .45639 L F P
0 g
s
0 .239 .751 r
.40143 .44209 m .41138 .47257 L p .41029 .46775 L F P
0 g
s
.939 .874 .746 r
.39275 .41696 m .40132 .43683 L .40143 .44209 L F
.41635 .47166 m .40498 .44914 L p .40132 .43683 L F P
0 g
s
.939 .874 .746 r
.40498 .44914 m .40143 .44209 L p .40132 .43683 L F P
0 g
s
.718 .778 .9 r
.43357 .47086 m .40581 .4383 L .39262 .40135 L p F P
0 g
s
.939 .874 .746 r
.38907 .40843 m .40581 .4383 L .41635 .47166 L p F P
0 g
s
.578 .695 .922 r
.50541 .50779 m .46024 .47123 L .44591 .43288 L p F P
0 g
s
.578 .695 .922 r
.44591 .43288 m .49306 .47379 L .50541 .50779 L p F P
0 g
s
.628 .725 .917 r
.46024 .47123 m .42159 .43487 L .40669 .39486 L p F P
0 g
s
.628 .725 .917 r
.40669 .39486 m .44591 .43288 L .46024 .47123 L p F P
0 g
s
.562 .689 .925 r
.49306 .47379 m .44591 .43288 L .44225 .42396 L p F P
0 g
s
.782 .726 .801 r
.48977 .46543 m .52571 .48624 L p .45597 .43556 L F P
0 g
s
.782 .726 .801 r
.45597 .43556 m .45344 .43372 L .48 .4569 L F
.45597 .43556 m .48 .4569 L .48977 .46543 L F
.562 .689 .925 r
.48928 .46515 m .49306 .47379 L p .48 .4569 L F P
0 g
s
.562 .689 .925 r
.45344 .43372 m .49306 .47379 L .44225 .42396 L F
.48 .4569 m .48084 .458 L .45344 .43372 L F
.48084 .458 m .49306 .47379 L .45344 .43372 L F
.782 .726 .801 r
.52571 .48624 m .48217 .44647 L .44215 .42373 L p F P
0 g
s
.623 .723 .918 r
.44591 .43288 m .40669 .39486 L .40339 .3861 L p F P
0 g
s
.697 .744 .887 r
.4427 .42404 m .48217 .44647 L p .42992 .40773 L F P
0 g
s
.697 .744 .887 r
.42992 .40773 m .44152 .42291 L .4427 .42404 L F
.623 .723 .918 r
.44215 .42373 m .44591 .43288 L p .43419 .41583 L F P
0 g
s
.623 .723 .918 r
.41216 .39456 m .44591 .43288 L .40339 .3861 L F
.43419 .41583 m .43508 .41713 L .41216 .39456 L F
.43508 .41713 m .44591 .43288 L .41216 .39456 L F
.697 .744 .887 r
.48217 .44647 m .44415 .40851 L .40329 .38583 L p F P
0 g
s
.726 .781 .896 r
.40859 .39996 m .41183 .40865 L p .39946 .39765 L F P
0 g
s
.726 .781 .896 r
.41183 .40865 m .42159 .43487 L p .40366 .40471 L F P
0 g
s
.726 .781 .896 r
.39946 .39765 m .41183 .40865 L .40366 .40471 L F
.807 .716 .764 r
.37075 .39208 m .38572 .40145 L p .37338 .39011 L F P
0 g
s
.807 .716 .764 r
.38601 .40164 m .38796 .40285 L p .38536 .40058 L F P
0 g
s
.807 .716 .764 r
.38921 .4011 m .38288 .39671 L .38772 .40265 L F
.38893 .40149 m .38772 .40265 L .38796 .40285 L F
.38921 .4011 m .38772 .40265 L .38893 .40149 L F
.959 .866 .703 r
.40581 .4383 m .39124 .4123 L p .38973 .40794 L F P
0 g
s
.794 .723 .786 r
.38966 .39516 m .38973 .39518 L .37607 .38542 L F
.38973 .39337 m .37607 .38542 L p .38973 .39518 L F P
0 g
s
.794 .723 .786 r
.37607 .38542 m .3895 .39648 L p .38973 .39521 L F P
0 g
s
.807 .716 .764 r
.37607 .38542 m .32002 .35309 L p .38921 .4011 L F P
0 g
s
.959 .866 .703 r
.39262 .40135 m .40581 .4383 L p .38915 .40198 L F P
0 g
s
.959 .866 .703 r
.38893 .40149 m .38923 .40148 L .38915 .40198 L F
.38923 .40148 m .39262 .40135 L .38915 .40198 L F
.807 .716 .764 r
.38928 .40115 m .3895 .39648 L .38921 .4011 L F
.959 .866 .703 r
.39134 .39919 m .39262 .40135 L p .38893 .40149 L F P
0 g
s
.718 .778 .9 r
.39262 .40135 m .42159 .43487 L .43357 .47086 L p F P
0 g
s
.726 .781 .896 r
.42159 .43487 m .39262 .40135 L .39035 .39507 L p F P
0 g
s
.794 .723 .786 r
.38973 .3949 m .39035 .39507 L .38973 .39337 L F
.39483 .39634 m .39035 .39373 L p .39035 .39507 L F P
0 g
s
.794 .723 .786 r
.39035 .39373 m .38973 .39337 L p .39035 .39507 L F P
0 g
s
.699 .743 .886 r
.33821 .35 m .37607 .38542 L .3907 .39393 L p F P
0 g
s
.699 .743 .886 r
.39045 .39276 m .33821 .35 L .3907 .39393 L F
.39763 .39457 m .33821 .35 L .39483 .39634 L F
.726 .781 .896 r
.39785 .39494 m .39959 .39292 L .3982 .39553 L F
.39763 .39457 m .39852 .39382 L .39785 .39494 L F
.39852 .39382 m .39959 .39292 L .39785 .39494 L F
.699 .743 .886 r
.39172 .37941 m .33821 .35 L p .39852 .39382 L F P
0 g
s
.699 .743 .886 r
.40147 .38886 m .39172 .37941 L p .39852 .39382 L F P
0 g
s
.697 .744 .887 r
.40329 .38583 m .39172 .37941 L p .40251 .38741 L F P
0 g
s
.735 .786 .893 r
.40669 .39486 m .40147 .38886 L p .40259 .38776 L F P
0 g
s
.735 .786 .893 r
.40339 .3861 m .40669 .39486 L p .40261 .38779 L F P
0 g
s
.735 .786 .893 r
.40259 .38776 m .4027 .38755 L .40261 .38779 L F
.4027 .38755 m .40339 .3861 L .40261 .38779 L F
.36564 .3238 m .39077 .35265 L .39795 .37169 L p F P
0 g
s
.735 .786 .893 r
.36564 .3238 m .39795 .37169 L .39154 .36648 L F
.697 .744 .887 r
.40316 .3862 m .40329 .38583 L .40251 .38741 L F
.613 .743 .938 r
.39172 .37941 m .40329 .38583 L p .37906 .36219 L F P
0 g
s
.613 .743 .938 r
.3648 .34828 m .38108 .36711 L p .37906 .36219 L F P
0 g
s
.613 .743 .938 r
.38108 .36711 m .39172 .37941 L p .37906 .36219 L F P
0 g
s
.613 .743 .938 r
.3975 .37895 m .3648 .34828 L .40329 .38583 L F
.735 .786 .893 r
.37579 .35421 m .36564 .3238 L p .3892 .36457 L F P
0 g
s
.735 .786 .893 r
.3892 .36457 m .3975 .37895 L .37579 .35421 L F
.36564 .3238 m .40329 .38583 L .40307 .38557 L F
.39795 .37169 m .40329 .38583 L p .39154 .36648 L F P
0 g
s
.735 .786 .893 r
.36564 .3238 m .40339 .3861 L .40326 .38637 L F
.697 .744 .887 r
.4027 .38755 m .40316 .3862 L .40251 .38741 L F
.4027 .38755 m .39172 .37941 L .4022 .38859 L F
.735 .786 .893 r
.39829 .38031 m .40326 .38637 L .40259 .38776 L F
.36564 .3238 m .40326 .38637 L .39829 .38031 L F
.613 .743 .938 r
.44415 .40851 m .42422 .38597 L p .417 .38675 L F P
0 g
s
.623 .723 .918 r
.39077 .35265 m .42422 .38597 L p .41566 .38689 L F P
0 g
s
.613 .743 .938 r
.40524 .38692 m .44415 .40851 L p .41587 .38704 L F P
0 g
s
.613 .743 .938 r
.41587 .38704 m .41566 .38689 L .4143 .38689 L F
.41587 .38704 m .4143 .38689 L .40524 .38692 L F
.697 .744 .887 r
.48217 .44647 m .40329 .38583 L .41216 .39456 L F
.41454 .39633 m .41216 .39456 L .43419 .41583 L F
.623 .723 .918 r
.40339 .3861 m .40329 .38583 L p .43419 .41583 L F P
0 g
s
.623 .723 .918 r
.40329 .38583 m .39077 .35265 L p .4143 .38689 L F P
0 g
s
.613 .743 .938 r
.40329 .38583 m .40524 .38692 L p .38393 .36281 L F P
0 g
s
.623 .723 .918 r
.39077 .35265 m .41566 .38689 L .41552 .38689 L F
.39077 .35265 m .41553 .3869 L .41439 .38703 L F
.613 .743 .938 r
.41678 .38677 m .37775 .35527 L .37893 .35671 L F
.44415 .40851 m .417 .38675 L .41678 .38677 L F
.417 .38675 m .37775 .35527 L .41678 .38677 L F
.697 .744 .887 r
.41216 .39456 m .4027 .38755 L .4427 .42404 L F
.4027 .38755 m .4022 .38859 L .4427 .42404 L F
.43082 .41729 m .4427 .42404 L p .40196 .38838 L F P
0 g
s
.697 .744 .887 r
.42992 .40773 m .41454 .39633 L .44152 .42291 L F
.41454 .39633 m .43419 .41583 L .44152 .42291 L F
.623 .723 .918 r
.41439 .38703 m .44215 .42373 L .43419 .41583 L F
.41553 .3869 m .44215 .42373 L .41439 .38703 L F
.613 .743 .938 r
.41566 .38689 m .38393 .36281 L .40524 .38692 L F
.623 .723 .918 r
.4143 .38689 m .43419 .41583 L .40329 .38583 L F
.41552 .38689 m .41566 .38689 L .41553 .3869 L F
.735 .786 .893 r
.37579 .35421 m .3975 .37895 L .38181 .36119 L F
.613 .743 .938 r
.44415 .40851 m .37579 .35421 L .38181 .36119 L F
.613 .742 .938 r
.44415 .40851 m .49352 .43521 L p .43033 .38711 L F P
0 g
s
.696 .743 .888 r
.44415 .40851 m .48217 .44647 L .52846 .47109 L p F P
0 g
s
.696 .743 .888 r
.52846 .47109 m .49352 .43521 L .44415 .40851 L p F P
0 g
s
.613 .742 .938 r
.49352 .43521 m .46369 .40191 L .42797 .38244 L p F P
0 g
s
.542 .679 .927 r
.40955 .34479 m .43148 .37427 L .42797 .38244 L F
.42654 .38575 m .42508 .38222 L p .42797 .38244 L F P
0 g
s
.542 .679 .927 r
.42508 .38222 m .40955 .34479 L p .42797 .38244 L F P
0 g
s
.542 .679 .927 r
.42794 .38251 m .42704 .3846 L .42654 .38575 L F
.43148 .37427 m .42794 .38251 L .42794 .38251 L F
.42794 .38251 m .42704 .3846 L .42794 .38251 L F
.516 .726 .968 r
.46369 .40191 m .44002 .38335 L .43812 .3832 L F
.42797 .38244 m .43062 .38388 L p .43812 .3832 L F P
0 g
s
.516 .726 .968 r
.43062 .38388 m .46369 .40191 L p .43812 .3832 L F P
0 g
s
.516 .726 .968 r
.46369 .40191 m .44955 .38401 L p .44002 .38335 L F P
0 g
s
.613 .742 .938 r
.49352 .43521 m .42797 .38244 L .42704 .3846 L F
.505 .723 .97 r
.46369 .40191 m .50998 .42646 L p .45178 .38173 L F P
0 g
s
.505 .723 .97 r
.50998 .42646 m .48603 .39852 L .45721 .38255 L p F P
0 g
s
.515 .663 .928 r
.40955 .34479 m .39187 .2994 L p .44727 .37825 L F P
0 g
s
.515 .663 .928 r
.39187 .2994 m .43147 .34004 L .44985 .37893 L p F P
0 g
s
.505 .723 .97 r
.45721 .38255 m .4544 .38099 L p .45238 .3822 L F P
0 g
s
.515 .663 .928 r
.44985 .37893 m .45118 .38173 L p .44727 .37825 L F P
0 g
s
.515 .663 .928 r
.44727 .37825 m .45118 .38173 L .44992 .38202 L F
.39187 .2994 m .44985 .37893 L .44727 .37825 L F
.44727 .37825 m .44838 .37983 L .4462 .37787 L F
.44727 .37825 m .4462 .37787 L .40955 .34479 L F
.44838 .37983 m .44712 .37944 L .40955 .34479 L F
.505 .723 .97 r
.4544 .38099 m .44153 .37386 L p .45164 .38163 L F P
0 g
s
.505 .723 .97 r
.45238 .3822 m .4544 .38099 L .45164 .38163 L F
.45205 .3822 m .45006 .38221 L .46369 .40191 L F
.44814 .38222 m .44856 .38276 L p .45006 .38221 L F P
0 g
s
.505 .723 .97 r
.44856 .38276 m .46369 .40191 L p .45006 .38221 L F P
0 g
s
.515 .663 .928 r
.45118 .38173 m .45121 .38179 L p .44992 .38202 L F P
0 g
s
.515 .663 .928 r
.44992 .38202 m .45121 .38179 L .45006 .38221 L F
.44838 .37983 m .44992 .38202 L .44712 .37944 L F
.44992 .38202 m .45006 .38221 L .44984 .38202 L F
.44992 .38202 m .44984 .38202 L .40955 .34479 L F
.44814 .38222 m .40955 .34479 L p .45006 .38221 L F P
0 g
s
.505 .723 .97 r
.45178 .38173 m .44814 .38222 L .45205 .3822 L F
.44153 .37386 m .44814 .38222 L p .45178 .38173 L F P
0 g
s
.515 .663 .928 r
.45121 .38179 m .45419 .3881 L p .45006 .38221 L F P
0 g
s
.362 .672 .975 r
.46862 .3763 m .42907 .35332 L p .46702 .38343 L F P
0 g
s
.362 .672 .975 r
.47142 .38692 m .47076 .38441 L .46702 .38343 L F
.47076 .38441 m .46862 .3763 L .46702 .38343 L F
.48603 .39852 m .47911 .38969 L p .47142 .38692 L F P
0 g
s
.362 .672 .975 r
.47911 .38969 m .46862 .3763 L p .47142 .38692 L F P
0 g
s
.362 .672 .975 r
.42907 .35332 m .44153 .37386 L .45721 .38255 L p F P
0 g
s
.362 .672 .975 r
.45721 .38255 m .48603 .39852 L p .47142 .38692 L F P
0 g
s
.362 .672 .975 r
.47142 .38692 m .42907 .35332 L .45721 .38255 L F
.505 .723 .97 r
.50998 .42646 m .45721 .38255 L .45238 .3822 L F
.515 .663 .928 r
.45419 .3881 m .44814 .38222 L p .45006 .38221 L F P
0 g
s
.542 .679 .927 r
.45419 .3881 m .47542 .43338 L p .43837 .38354 L F P
0 g
s
.542 .679 .927 r
.43812 .3832 m .43896 .38346 L .43837 .38354 L F
.43896 .38346 m .45419 .3881 L .43837 .38354 L F
.4315 .37431 m .44503 .38253 L .43812 .3832 L F
.44503 .38253 m .43966 .38306 L .43812 .3832 L F
.43148 .37427 m .4315 .37431 L .42795 .38251 L F
.42794 .38251 m .42795 .38251 L .42704 .3846 L F
.43148 .37427 m .42795 .38251 L .42794 .38251 L F
.40955 .34479 m .4322 .36676 L p .4315 .37431 L F P
0 g
s
.542 .679 .927 r
.4322 .36676 m .44814 .38222 L p .4315 .37431 L F P
0 g
s
.516 .726 .968 r
.44955 .38401 m .44814 .38222 L p .44002 .38335 L F P
0 g
s
.516 .726 .968 r
.44814 .38222 m .44007 .38302 L .44002 .38335 L F
.542 .679 .927 r
.44814 .38222 m .45419 .3881 L p .44503 .38253 L F P
0 g
s
.542 .679 .927 r
.44814 .38222 m .44503 .38253 L .4315 .37431 L F
.516 .726 .968 r
.44814 .38222 m .44153 .37386 L p .44007 .38302 L F P
0 g
s
.613 .742 .938 r
.43033 .38711 m .42704 .3846 L .43016 .38896 L F
.43033 .38711 m .43016 .38896 L .44415 .40851 L F
.42571 .38766 m .44415 .40851 L p .42802 .38597 L F P
0 g
s
.616 .719 .919 r
.376 .31046 m .40955 .34479 L .42654 .38575 L p F P
0 g
s
.613 .742 .938 r
.42766 .38547 m .42645 .38597 L .42802 .38597 L F
.42654 .38575 m .42645 .38597 L .42766 .38547 L F
.42645 .38597 m .42571 .38766 L .42802 .38597 L F
.616 .719 .919 r
.376 .31046 m .42654 .38575 L .42564 .38597 L F
.39077 .35265 m .376 .31046 L p .42563 .38595 L F P
0 g
s
.616 .719 .919 r
.42563 .38595 m .42564 .38597 L .42562 .38595 L F
.42563 .38595 m .42562 .38595 L .39077 .35265 L F
.42422 .38597 m .39077 .35265 L p .42562 .38595 L F P
0 g
s
.616 .719 .919 r
.42564 .38597 m .42422 .38597 L .42562 .38595 L F
.613 .743 .938 r
.42422 .38597 m .41469 .3752 L p .41687 .38608 L F P
0 g
s
.613 .743 .938 r
.42422 .38597 m .41687 .38608 L .417 .38675 L F
.41469 .3752 m .37775 .35527 L p .41618 .38609 L F P
0 g
s
.613 .743 .938 r
.417 .38675 m .41687 .38608 L .41618 .38609 L F
.41687 .38608 m .41469 .3752 L .41618 .38609 L F
.613 .742 .938 r
.41469 .3752 m .42571 .38766 L p .42704 .3846 L F P
0 g
s
.616 .719 .919 r
.42654 .38575 m .42834 .39008 L p .42564 .38597 L F P
0 g
s
.613 .742 .938 r
.42704 .3846 m .42654 .38575 L .42766 .38547 L F
.616 .719 .919 r
.42834 .39008 m .42422 .38597 L p .42564 .38597 L F P
0 g
s
.542 .679 .927 r
.4315 .37431 m .47542 .43338 L .42654 .38575 L F
.516 .726 .968 r
.44153 .37386 m .39632 .34906 L p .43966 .38306 L F P
0 g
s
.516 .726 .968 r
.44002 .38335 m .44007 .38302 L .43966 .38306 L F
.44007 .38302 m .44153 .37386 L .43966 .38306 L F
.542 .679 .927 r
.44503 .38253 m .44509 .38257 L .43966 .38306 L F
.516 .726 .968 r
.44002 .38335 m .39632 .34906 L .42797 .38244 L F
.542 .679 .927 r
.44509 .38257 m .45419 .3881 L .43812 .3832 L F
.516 .726 .968 r
.39632 .34906 m .41469 .3752 L .42797 .38244 L p F P
0 g
s
.613 .742 .938 r
.42797 .38244 m .41469 .3752 L p .42704 .3846 L F P
0 g
s
.542 .679 .927 r
.47542 .43338 m .42834 .39008 L .42654 .38575 L p F P
0 g
s
.623 .723 .918 r
.42834 .39008 m .44215 .42373 L p .41553 .3869 L F P
0 g
s
.623 .723 .918 r
.42422 .38597 m .42834 .39008 L p .41553 .3869 L F P
0 g
s
.613 .743 .938 r
.37775 .35527 m .37579 .35421 L p .37893 .35671 L F P
0 g
s
.613 .743 .938 r
.37579 .35421 m .3648 .34828 L p .37721 .3577 L F P
0 g
s
.524 .73 .968 r
.36111 .34175 m .36224 .34374 L p .37543 .35354 L F P
0 g
s
.996 .851 .576 r
.35799 .31105 m .35854 .3117 L .37107 .34262 L F
.35758 .31006 m .37107 .34262 L .37088 .34235 L F
.35758 .31006 m .37571 .35407 L .3757 .35405 L F
.35854 .3117 m .36564 .3238 L .37579 .35421 L p F P
0 g
s
.524 .73 .968 r
.36224 .34374 m .3648 .34828 L .37579 .35421 L p F P
0 g
s
.996 .851 .576 r
.37579 .35421 m .37588 .35449 L p .37571 .35407 L F P
0 g
s
.996 .851 .576 r
.35854 .3117 m .37579 .35421 L .37571 .35407 L F
.37088 .34235 m .37107 .34262 L .37571 .35407 L F
.524 .73 .968 r
.37543 .35354 m .36224 .34374 L .37579 .35421 L F
.37527 .35325 m .36111 .34175 L .37543 .35354 L F
.613 .743 .938 r
.38181 .36119 m .3648 .34828 L .3975 .37895 L F
.996 .851 .576 r
.35758 .31006 m .3757 .35405 L .37371 .35038 L F
.3549 .3055 m .35758 .31006 L p .37371 .35038 L F P
0 g
s
.996 .851 .576 r
.3549 .3055 m .37371 .35038 L .37294 .34898 L F
.524 .73 .968 r
.37775 .35527 m .41469 .3752 L p .37307 .34921 L F P
0 g
s
.524 .73 .968 r
.37307 .34921 m .36111 .34175 L .37527 .35325 L F
.37307 .34921 m .37527 .35325 L .37775 .35527 L F
.3523 .32612 m .36111 .34175 L p .37307 .34921 L F P
0 g
s
.524 .73 .968 r
.37294 .34898 m .3523 .32612 L .37307 .34921 L F
.996 .851 .576 r
.36198 .33117 m .3549 .3055 L p .36914 .33982 L F P
0 g
s
.75 .794 .889 r
.39077 .35265 m .36564 .3238 L .356 .2875 L p F P
0 g
s
.75 .794 .889 r
.356 .2875 m .376 .31046 L .39077 .35265 L p F P
0 g
s
.524 .73 .968 r
.41469 .3752 m .39632 .34906 L .36198 .33117 L p F P
0 g
s
.996 .851 .576 r
.35758 .31006 m .35787 .31056 L p .35799 .31105 L F P
0 g
s
.996 .851 .576 r
.35787 .31056 m .35854 .3117 L p .35799 .31105 L F P
0 g
s
.971 .775 .345 r
.36564 .3238 m .3549 .3055 L .35075 .27718 L p F P
0 g
s
.971 .775 .345 r
.356 .2875 m .36564 .3238 L p .35488 .29009 L F P
0 g
s
.971 .775 .345 r
.35271 .2833 m .35435 .28539 L .35488 .29009 L F
.35435 .28539 m .356 .2875 L .35488 .29009 L F
.778 .814 .881 r
.376 .31046 m .356 .2875 L .35169 .25593 L p F P
0 g
s
.14 .326 .789 r
.35916 .29869 m .36002 .27948 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.3549 .3055 m .35635 .30318 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.35635 .30318 m .35916 .29869 L p .35599 .29996 L F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .39069 .33206 L .3636 .31849 L p F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .3636 .31849 L .36346 .31861 L F
.39632 .34906 m .36302 .3182 L .36297 .32085 L F
.39632 .34906 m .36297 .32085 L .36284 .32451 L F
.605 .712 .92 r
.40955 .34479 m .376 .31046 L .36471 .27079 L p F P
0 g
s
.778 .814 .881 r
.36471 .27079 m .376 .31046 L p .35842 .27102 L F P
0 g
s
.778 .814 .881 r
.35169 .25593 m .35988 .26527 L p .35842 .27102 L F P
0 g
s
.778 .814 .881 r
.35988 .26527 m .36471 .27079 L p .35842 .27102 L F P
0 g
s
.883 .883 .828 r
.36471 .27079 m .35169 .25593 L .35451 .23124 L p F P
0 g
s
0 0 .405 r
.35307 .2551 m .35169 .25593 L .35267 .26309 L p F P
0 g
s
0 0 .405 r
.35267 .26309 m .356 .2875 L p .35419 .26747 L F P
0 g
s
0 0 .405 r
.35307 .2551 m .35267 .26309 L .35419 .26747 L F
.605 .712 .92 r
.36471 .27079 m .39187 .2994 L .40955 .34479 L p F P
0 g
s
.586 .698 .92 r
.39187 .2994 m .36471 .27079 L .35918 .23625 L p F P
0 g
s
.883 .883 .828 r
.35451 .23124 m .35918 .23625 L .36028 .24307 L p F P
0 g
s
.883 .883 .828 r
.36028 .24307 m .36471 .27079 L p .35835 .24613 L F P
0 g
s
.883 .883 .828 r
.35451 .23124 m .36028 .24307 L .35835 .24613 L F
.586 .698 .92 r
.35918 .23625 m .3778 .25667 L .39187 .2994 L p F P
0 g
s
.346 .45 .824 r
.35307 .2551 m .36299 .24076 L p .35487 .25166 L F P
0 g
s
.346 .45 .824 r
.35169 .25593 m .35248 .25546 L p .35487 .25166 L F P
0 g
s
.346 .45 .824 r
.35248 .25546 m .35307 .2551 L p .35487 .25166 L F P
0 g
s
.363 .469 .834 r
.36002 .27948 m .36767 .2672 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.35075 .27718 m .35307 .2551 L p .35553 .28236 L F P
0 g
s
.363 .469 .834 r
.35075 .27718 m .35819 .27903 L p .3564 .27384 L F P
0 g
s
.363 .469 .834 r
.35819 .27903 m .36002 .27948 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.356 .2875 m .35482 .28517 L p .35553 .28236 L F P
0 g
s
0 0 .405 r
.35482 .28517 m .35075 .27718 L p .35553 .28236 L F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40326 .32236 L .38916 .31868 L F
.401 .54 .881 r
.40481 .32067 m .389 .31864 L .40326 .32236 L F
.06 .541 .893 r
.39827 .32522 m .41818 .32854 L .40715 .32334 L p F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40715 .32334 L .40326 .32236 L F
.401 .54 .881 r
.40715 .32337 m .40715 .32334 L p .40326 .32236 L F P
0 g
s
.401 .54 .881 r
.40715 .32334 m .40783 .31739 L p .40362 .32196 L F P
0 g
s
.401 .54 .881 r
.40362 .32196 m .40326 .32236 L .40715 .32334 L F
.473 .634 .925 r
.43147 .34004 m .39187 .2994 L .3778 .25667 L p F P
0 g
s
.473 .634 .925 r
.3778 .25667 m .40972 .29178 L .43147 .34004 L p F P
0 g
s
0 .246 .728 r
.43694 .34028 m .45149 .35055 L p .45466 .34882 L F P
0 g
s
.884 .607 .514 r
.4429 .32963 m .43381 .32439 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.43381 .32439 m .42608 .31994 L p .43302 .32642 L F P
0 g
s
.884 .607 .514 r
.46297 .35442 m .43381 .32439 L .43302 .32642 L F
.4731 .36389 m .46736 .35738 L .46297 .35442 L F
.46736 .35738 m .4429 .32963 L .46297 .35442 L F
.47693 .36747 m .47552 .3659 L p .4731 .36389 L F P
0 g
s
.884 .607 .514 r
.47552 .3659 m .4429 .32963 L p .4731 .36389 L F P
0 g
s
.238 .617 .956 r
.50764 .39919 m .52817 .42124 L .56661 .44046 L p F P
0 g
s
.238 .617 .956 r
.56661 .44046 m .54463 .42034 L .50764 .39919 L p F P
0 g
s
0 .372 .79 r
.49248 .38314 m .50764 .39919 L .54463 .42034 L p F P
0 g
s
0 .372 .79 r
.52516 .40447 m .49248 .38314 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.54463 .42034 m .52873 .40738 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.52873 .40738 m .52516 .40447 L p .51102 .39637 L F P
0 g
s
.323 0 0 r
.60786 .45193 m .6287 .46362 L .64385 .46517 L p F P
0 g
s
.273 .734 .95 r
.64868 .46706 m .6287 .46362 L .65286 .47229 L F
.763 .84 .911 r
.64525 .46572 m .64487 .46367 L p .64742 .46657 L F P
0 g
s
.763 .84 .911 r
.64487 .46367 m .64454 .46189 L p .6458 .46394 L F P
0 g
s
.763 .84 .911 r
.6458 .46394 m .64742 .46657 L .64487 .46367 L F
.64454 .46189 m .64326 .45501 L p .64761 .46572 L F P
0 g
s
.273 .734 .95 r
.64868 .46706 m .64805 .46681 L .6287 .46362 L F
.64385 .46517 m .63822 .4646 L p .64805 .46681 L F P
0 g
s
.273 .734 .95 r
.63822 .4646 m .6287 .46362 L p .64805 .46681 L F P
0 g
s
.484 .881 .956 r
.64478 .47447 m .65441 .48273 L .66642 .4697 L p F P
0 g
s
.484 .881 .956 r
.66404 .47023 m .65808 .47142 L .65773 .47162 L F
.66642 .4697 m .6636 .47028 L .66404 .47023 L F
.6636 .47028 m .65808 .47142 L .66404 .47023 L F
.701 .818 .937 r
.65876 .46932 m .66642 .4697 L .65808 .47142 L F
.66009 .4652 m .66162 .46629 L p .65876 .46932 L F P
0 g
s
.701 .818 .937 r
.66162 .46629 m .66642 .4697 L p .65876 .46932 L F P
0 g
s
.696 .78 .916 r
.66642 .4697 m .66009 .4652 L .65782 .43561 L p F P
0 g
s
.696 .78 .916 r
.65782 .43561 m .67207 .44877 L .66642 .4697 L p F P
0 g
s
.595 .63 .856 r
.66308 .46953 m .66642 .4697 L .66966 .45769 L p F P
0 g
s
.595 .63 .856 r
.66966 .45769 m .67207 .44877 L p .66781 .45861 L F P
0 g
s
.595 .63 .856 r
.66781 .45861 m .66308 .46953 L .66966 .45769 L F
.67513 .45709 m .66308 .46953 L p .66691 .46068 L F P
0 g
s
.595 .63 .856 r
.67207 .44877 m .67378 .45341 L p .66691 .46068 L F P
0 g
s
.595 .63 .856 r
.67378 .45341 m .67513 .45709 L p .66691 .46068 L F P
0 g
s
.701 .818 .937 r
.65934 .46936 m .66009 .4652 L p .65871 .46945 L F P
0 g
s
.763 .84 .911 r
.64326 .45501 m .66009 .4652 L .65934 .46936 L p F P
0 g
s
.763 .84 .911 r
.64326 .45501 m .65934 .46936 L .65062 .46739 L F
.64761 .46572 m .65062 .46739 L .64805 .46681 L F
.64326 .45501 m .65062 .46739 L .64761 .46572 L F
.701 .818 .937 r
.65919 .47015 m .65934 .46936 L p .65906 .47011 L F P
0 g
s
.701 .818 .937 r
.65906 .47011 m .65871 .47107 L .65919 .47015 L F
.65906 .47087 m .65919 .47015 L p .65871 .47107 L F P
0 g
s
.273 .734 .95 r
.65062 .46739 m .64868 .46706 L .65155 .46791 L F
.701 .818 .937 r
.66642 .4697 m .65441 .48273 L p .65808 .47142 L F P
0 g
s
.701 .818 .937 r
.65871 .46945 m .65808 .47142 L .65934 .46936 L F
.484 .881 .956 r
.66642 .4697 m .65992 .47039 L .65808 .47142 L F
.701 .818 .937 r
.65808 .47142 m .65441 .48273 L .65871 .47107 L F
.65808 .47142 m .65871 .47107 L .65934 .46936 L F
.484 .881 .956 r
.66642 .4697 m .66308 .46953 L .65992 .47039 L p F P
0 g
s
.763 .84 .911 r
.65934 .46936 m .65906 .47087 L p .65258 .46848 L F P
0 g
s
.273 .734 .95 r
.65286 .47229 m .65729 .47109 L p .64868 .46706 L F P
0 g
s
.273 .734 .95 r
.65155 .46791 m .64868 .46706 L .65729 .47109 L F
.763 .84 .911 r
.64761 .46572 m .64805 .46681 L .64454 .46189 L F
.64805 .46681 m .64897 .46909 L .64742 .46657 L F
.64805 .46681 m .64742 .46657 L .64454 .46189 L F
.273 .734 .95 r
.66308 .46953 m .64385 .46517 L .64868 .46706 L F
.6287 .46362 m .64478 .47447 L .65286 .47229 L p F P
0 g
s
.763 .84 .911 r
.64805 .46681 m .65906 .47087 L .65016 .47201 L F
.64897 .46909 m .65016 .47201 L .64536 .46633 L F
.484 .881 .956 r
.65286 .47229 m .64962 .47316 L p .65353 .47236 L F P
0 g
s
.484 .881 .956 r
.64962 .47316 m .64478 .47447 L p .6541 .47241 L F P
0 g
s
.484 .881 .956 r
.65773 .47162 m .65374 .47238 L .6541 .47241 L F
.65374 .47238 m .64962 .47316 L .6541 .47241 L F
.604 .778 .963 r
.62007 .47205 m .63563 .48773 L .65441 .48273 L p F P
0 g
s
.656 .622 .804 r
.65616 .48682 m .65441 .48273 L .64522 .48517 L p F P
0 g
s
.656 .622 .804 r
.64522 .48517 m .63563 .48773 L p .64553 .48729 L F P
0 g
s
.656 .622 .804 r
.65616 .48682 m .64522 .48517 L .64553 .48729 L F
.768 .944 .937 r
.64533 .50004 m .64775 .50725 L .64793 .50369 L p F P
0 g
s
.656 .622 .804 r
.63563 .48773 m .64533 .50004 L .65616 .48682 L p F P
0 g
s
.768 .944 .937 r
.64889 .48533 m .65616 .48682 L .64533 .50004 L p F P
0 g
s
.768 .944 .937 r
.64793 .50369 m .64889 .48533 L p .64662 .49472 L F P
0 g
s
.768 .944 .937 r
.64662 .49472 m .64533 .50004 L .64793 .50369 L F
.604 .778 .963 r
.65441 .48273 m .64478 .47447 L .62007 .47205 L p F P
0 g
s
.763 .84 .911 r
.65616 .48682 m .64889 .48533 L .64635 .47162 L p F P
0 g
s
.763 .84 .911 r
.64635 .47162 m .64536 .46633 L p .64826 .47182 L F P
0 g
s
.763 .84 .911 r
.64826 .47182 m .65616 .48682 L .64635 .47162 L F
.484 .881 .956 r
.65808 .47142 m .64962 .47316 L .65773 .47162 L F
.701 .818 .937 r
.65441 .48273 m .65616 .48682 L .65886 .47197 L p F P
0 g
s
.701 .818 .937 r
.65777 .4736 m .65441 .48273 L .65886 .47197 L F
.763 .84 .911 r
.65016 .47201 m .65616 .48682 L .64826 .47182 L F
.65016 .47201 m .64826 .47182 L .64536 .46633 L F
.484 .881 .956 r
.65992 .47039 m .65286 .47229 L p .65808 .47142 L F P
0 g
s
.484 .881 .956 r
.65808 .47142 m .65286 .47229 L .65353 .47236 L F
.763 .84 .911 r
.64805 .46681 m .65062 .46739 L .65258 .46848 L F
.65062 .46739 m .65934 .46936 L .65258 .46848 L F
.273 .734 .95 r
.65729 .47109 m .65992 .47039 L p .65155 .46791 L F P
0 g
s
.273 .734 .95 r
.66075 .46913 m .65062 .46739 L .65992 .47039 L F
.65062 .46739 m .65155 .46791 L .65992 .47039 L F
.752 .812 .9 r
.66009 .4652 m .64326 .45501 L .63186 .41707 L p F P
0 g
s
.752 .812 .9 r
.63186 .41707 m .65782 .43561 L .66009 .4652 L p F P
0 g
s
.254 0 0 r
.65128 .46593 m .66308 .46953 L .67513 .45709 L p F P
0 g
s
.254 0 0 r
.67513 .45709 m .66797 .46142 L .65509 .4649 L p F P
0 g
s
.254 0 0 r
.65509 .4649 m .65128 .46593 L p .65818 .46337 L F P
0 g
s
.254 0 0 r
.67513 .45709 m .65509 .4649 L .65818 .46337 L F
.701 .818 .937 r
.65886 .47197 m .65906 .47087 L p .65777 .4736 L F P
0 g
s
.701 .818 .937 r
.65871 .47107 m .65777 .4736 L .65906 .47087 L F
.763 .84 .911 r
.65906 .47087 m .65616 .48682 L p .65016 .47201 L F P
0 g
s
.273 .734 .95 r
.65992 .47039 m .66308 .46953 L p .66075 .46913 L F P
0 g
s
.273 .734 .95 r
.65128 .46593 m .64385 .46517 L p .66109 .46908 L F P
0 g
s
.273 .734 .95 r
.66308 .46953 m .66142 .46903 L p .66109 .46908 L F P
0 g
s
.273 .734 .95 r
.66142 .46903 m .65128 .46593 L p .66109 .46908 L F P
0 g
s
.323 0 0 r
.64385 .46517 m .65128 .46593 L p .64016 .46234 L F P
0 g
s
.323 0 0 r
.64016 .46234 m .62692 .45807 L .64385 .46517 L F
.62692 .45807 m .60786 .45193 L .6234 .45765 L F
.62692 .45807 m .6234 .45765 L .64385 .46517 L F
.65128 .46593 m .63251 .4603 L .63051 .45962 L p F P
0 g
s
.323 0 0 r
.63051 .45962 m .60786 .45193 L p .64016 .46234 L F P
0 g
s
.323 0 0 r
.65128 .46593 m .63051 .45962 L .64016 .46234 L F
.512 0 0 r
.65128 .46593 m .66797 .46142 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.63251 .4603 m .6414 .46297 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.6414 .46297 m .65128 .46593 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.66797 .46142 m .66 .4621 L p .64964 .46084 L F P
0 g
s
.512 0 0 r
.66 .4621 m .6519 .4628 L p .64964 .46084 L F P
0 g
s
.601 .68 .897 r
.67513 .45709 m .67207 .44877 L .67206 .4433 L p F P
0 g
s
.601 .68 .897 r
.67206 .4433 m .67203 .42033 L p .674 .4436 L F P
0 g
s
.601 .68 .897 r
.674 .4436 m .67513 .45709 L .67206 .4433 L F
.67203 .42033 m .68133 .43726 L .67513 .45709 L p F P
0 g
s
.4 .332 .664 r
.67751 .44416 m .67823 .44717 L .68133 .43726 L p F P
0 g
s
.4 .332 .664 r
.66797 .46142 m .67513 .45709 L p .67661 .45235 L F P
0 g
s
.4 .332 .664 r
.67889 .44996 m .66797 .46142 L p .67751 .44416 L F P
0 g
s
.4 .332 .664 r
.68133 .43726 m .67993 .44454 L p .67751 .44416 L F P
0 g
s
.4 .332 .664 r
.67993 .44454 m .67889 .44996 L p .67751 .44416 L F P
0 g
s
.407 .016 .182 r
.6519 .4628 m .66797 .46142 L .67889 .44996 L p F P
0 g
s
.407 .016 .182 r
.6659 .45905 m .6519 .4628 L p .66474 .45669 L F P
0 g
s
.407 .016 .182 r
.67889 .44996 m .67211 .45471 L p .66474 .45669 L F P
0 g
s
.407 .016 .182 r
.67211 .45471 m .6659 .45905 L p .66474 .45669 L F P
0 g
s
.512 0 0 r
.6519 .4628 m .63251 .4603 L p .64964 .46084 L F P
0 g
s
.763 .84 .911 r
.64536 .46633 m .64525 .46572 L p .64897 .46909 L F P
0 g
s
.763 .84 .911 r
.64742 .46657 m .64897 .46909 L .64525 .46572 L F
.806 .333 .093 r
.60786 .45193 m .63251 .4603 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.60786 .45193 m .57835 .43831 L p .60768 .45306 L F P
0 g
s
.658 .106 0 r
.57835 .43831 m .60786 .45193 L p .57104 .43223 L F P
0 g
s
.392 0 0 r
.54463 .42034 m .57835 .43831 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52516 .40447 m .52807 .40685 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52807 .40685 m .54463 .42034 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.55612 .42425 m .52516 .40447 L p .54074 .41438 L F P
0 g
s
.392 0 0 r
.57835 .43831 m .55612 .42425 L p .54074 .41438 L F P
0 g
s
.905 .51 .25 r
.53574 .41451 m .55492 .42367 L p .56523 .43009 L F P
0 g
s
.905 .51 .25 r
.57392 .43549 m .5721 .4345 L .56523 .43009 L F
.5721 .4345 m .53574 .41451 L .56523 .43009 L F
.658 .106 0 r
.55612 .42425 m .56098 .42732 L p .57104 .43223 L F P
0 g
s
.658 .106 0 r
.56098 .42732 m .57835 .43831 L p .57104 .43223 L F P
0 g
s
.658 .106 0 r
.58425 .44117 m .55612 .42425 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60786 .45193 m .60095 .44878 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60095 .44878 m .58425 .44117 L p .58737 .44097 L F P
0 g
s
.806 .333 .093 r
.58425 .44117 m .60786 .45193 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.62409 .46131 m .60786 .45193 L .60768 .45306 L F
.624 .46099 m .60786 .45193 L p .62409 .46131 L F P
0 g
s
0 .464 .824 r
.57835 .43831 m .60035 .45491 L .6287 .46362 L p F P
0 g
s
.806 .333 .093 r
.60865 .45417 m .58425 .44117 L p .61153 .45199 L F P
0 g
s
.806 .333 .093 r
.63251 .4603 m .62419 .45816 L p .61153 .45199 L F P
0 g
s
.806 .333 .093 r
.62419 .45816 m .60865 .45417 L p .61153 .45199 L F P
0 g
s
0 .464 .824 r
.6287 .46362 m .624 .46099 L p .62409 .46131 L F P
0 g
s
.825 .441 .324 r
.63251 .4603 m .6519 .4628 L p .63982 .46039 L F P
0 g
s
.825 .441 .324 r
.63982 .46039 m .62623 .45767 L .63225 .46019 L F
.63982 .46039 m .63225 .46019 L .63251 .4603 L F
.754 .422 .421 r
.6519 .4628 m .6659 .45905 L p .64617 .46084 L F P
0 g
s
.825 .441 .324 r
.62623 .45767 m .6229 .45701 L .62384 .45733 L F
.62623 .45767 m .62384 .45733 L .63251 .4603 L F
.60865 .45417 m .62314 .45789 L p .6229 .45701 L F P
0 g
s
.825 .441 .324 r
.62314 .45789 m .63251 .4603 L p .6229 .45701 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62868 .46242 L .62747 .46192 L p F P
0 g
s
.825 .441 .324 r
.62747 .46192 m .60865 .45417 L p .6274 .45791 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62747 .46192 L .6274 .45791 L F
.754 .422 .421 r
.63952 .4626 m .6519 .4628 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64898 .46058 m .6485 .46086 L .64748 .46072 L F
.6659 .45905 m .6485 .46086 L .64898 .46058 L F
.6659 .45905 m .65591 .46193 L p .6485 .46086 L F P
0 g
s
.754 .422 .421 r
.62868 .46242 m .63952 .4626 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64397 .46536 m .62868 .46242 L p .64748 .46072 L F P
0 g
s
.754 .422 .421 r
.65591 .46193 m .64397 .46536 L p .64748 .46072 L F P
0 g
s
.397 .731 .991 r
.60035 .45491 m .62007 .47205 L .64478 .47447 L p F P
0 g
s
.397 .731 .991 r
.64478 .47447 m .6287 .46362 L .60035 .45491 L p F P
0 g
s
.859 .668 .642 r
.62868 .46242 m .64397 .46536 L p .63132 .46425 L F P
0 g
s
.444 .723 .985 r
.56661 .44046 m .58906 .46272 L .62007 .47205 L p F P
0 g
s
.444 .723 .985 r
.62007 .47205 m .60035 .45491 L .56661 .44046 L p F P
0 g
s
.859 .668 .642 r
.60046 .46154 m .6275 .46238 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.6275 .46238 m .62868 .46242 L p .63132 .46425 L F P
0 g
s
.6 .693 .908 r
.67203 .42033 m .66724 .38518 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.68133 .43726 m .67552 .42668 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.67552 .42668 m .67203 .42033 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.66724 .38518 m .6823 .41047 L .68133 .43726 L p F P
0 g
s
.346 .409 .784 r
.67889 .44996 m .68133 .43726 L .68154 .43133 L p F P
0 g
s
.346 .409 .784 r
.68042 .43451 m .67889 .44996 L .68154 .43133 L F
.68201 .41842 m .6823 .41047 L p .68085 .42726 L F P
0 g
s
.346 .409 .784 r
.68085 .42726 m .67889 .44996 L .68127 .42592 L F
.68085 .42726 m .68127 .42592 L .68201 .41842 L F
.68154 .43133 m .68201 .41842 L p .68042 .43451 L F P
0 g
s
.346 .409 .784 r
.68442 .43169 m .67889 .44996 L p .68174 .41694 L F P
0 g
s
.346 .409 .784 r
.68278 .4153 m .68442 .43169 L p .68174 .41694 L F P
0 g
s
.346 .409 .784 r
.6823 .41047 m .68278 .4153 L p .68174 .41694 L F P
0 g
s
.599 .698 .912 r
.66724 .38518 m .65893 .34447 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.6823 .41047 m .67748 .40237 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.67748 .40237 m .66724 .38518 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.65893 .34447 m .67893 .37746 L .6823 .41047 L p F P
0 g
s
.262 .39 .805 r
.6823 .41047 m .67893 .37746 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68442 .43169 m .68304 .41789 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68304 .41789 m .6823 .41047 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68514 .40703 m .68442 .43169 L p .67948 .38289 L F P
0 g
s
.262 .39 .805 r
.67893 .37746 m .67967 .381 L p .67948 .38289 L F P
0 g
s
.262 .39 .805 r
.67967 .381 m .68514 .40703 L p .67948 .38289 L F P
0 g
s
.777 .792 .299 r
.67832 .43267 m .67599 .44288 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .68279 .41587 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68279 .41587 m .67832 .43267 L p .68282 .41612 L F P
0 g
s
0 0 .15 r
.67889 .44996 m .6817 .44067 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.6659 .45905 m .67423 .45323 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.67423 .45323 m .67889 .44996 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.6817 .44067 m .68442 .43169 L p .67492 .44573 L F P
0 g
s
0 0 .15 r
.67492 .44573 m .6659 .45905 L .6817 .44067 L F
.6746 .44896 m .6659 .45905 L p .67815 .44095 L F P
0 g
s
.777 .792 .299 r
.67599 .44288 m .6746 .44896 L p .67671 .44056 L F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .67599 .44288 L .67671 .44056 L F
0 0 .15 r
.68442 .43169 m .67652 .44558 L p .67815 .44095 L F P
0 g
s
0 0 .15 r
.67652 .44558 m .6746 .44896 L p .67815 .44095 L F P
0 g
s
.458 .102 .273 r
.64397 .46536 m .6659 .45905 L .6746 .44896 L p F P
0 g
s
.458 .102 .273 r
.6746 .44896 m .66403 .45611 L .65929 .45737 L F
.6603 .45662 m .65929 .45737 L .65852 .45757 L F
.6746 .44896 m .65929 .45737 L .6603 .45662 L F
.65435 .46267 m .64397 .46536 L p .65265 .46071 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .61519 .46983 L .60846 .46605 L p F P
0 g
s
.859 .668 .642 r
.60846 .46605 m .60046 .46154 L p .60938 .46232 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .60846 .46605 L .60938 .46232 L F
.691 .734 .884 r
.57732 .47463 m .60154 .50116 L .62718 .50476 L p F P
0 g
s
.691 .734 .884 r
.62718 .50476 m .6099 .48488 L .57732 .47463 L p F P
0 g
s
.61 .748 .943 r
.55213 .44718 m .57732 .47463 L .6099 .48488 L p F P
0 g
s
.608 .756 .949 r
.58906 .46272 m .6099 .48488 L .63563 .48773 L p F P
0 g
s
.608 .756 .949 r
.63563 .48773 m .62007 .47205 L .58906 .46272 L p F P
0 g
s
.61 .748 .943 r
.6099 .48488 m .58906 .46272 L .55213 .44718 L p F P
0 g
s
.822 .76 .794 r
.59914 .48183 m .59879 .48237 L .59322 .48362 L F
.59636 .48619 m .59446 .48464 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59446 .48464 m .59322 .48362 L p .59879 .48237 L F P
0 g
s
.745 .706 .815 r
.5685 .48968 m .59816 .5198 L .62268 .52446 L p F P
0 g
s
.745 .706 .815 r
.62268 .52446 m .60154 .50116 L .5685 .48968 L p F P
0 g
s
.759 .72 .816 r
.52846 .47109 m .5657 .50681 L .59816 .5198 L p F P
0 g
s
.759 .72 .816 r
.59816 .5198 m .5685 .48968 L .52846 .47109 L p F P
0 g
s
.693 .739 .887 r
.53829 .45771 m .5685 .48968 L .60154 .50116 L p F P
0 g
s
.693 .739 .887 r
.60154 .50116 m .57732 .47463 L .53829 .45771 L p F P
0 g
s
.77 .725 .811 r
.48217 .44647 m .52571 .48624 L .5657 .50681 L p F P
0 g
s
.77 .725 .811 r
.5657 .50681 m .52846 .47109 L .48217 .44647 L p F P
0 g
s
.822 .76 .794 r
.59972 .48484 m .59636 .48619 L p .59914 .48183 L F P
0 g
s
.79 .822 .877 r
.564 .49433 m .57737 .49102 L .57507 .49209 L F
.756 .702 .8 r
.56164 .49124 m .54626 .5015 L p .55796 .49685 L F P
0 g
s
.756 .702 .8 r
.56338 .49352 m .55796 .49685 L .56407 .49442 L F
.56164 .49124 m .55796 .49685 L .56338 .49352 L F
.822 .76 .794 r
.59322 .48362 m .59111 .48188 L p .59501 .48093 L F P
0 g
s
.844 .77 .78 r
.59111 .48188 m .58789 .47888 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.58789 .47888 m .58606 .47717 L p .5906 .47674 L F P
0 g
s
.844 .77 .78 r
.59292 .47652 m .58789 .47888 L .5906 .47674 L F
.804 .734 .787 r
.58944 .48805 m .59107 .48777 L .59126 .48762 L F
.804 .87 .896 r
.5915 .48756 m .59279 .4872 L p .59516 .48669 L F P
0 g
s
.819 .838 .863 r
.59478 .48629 m .59318 .48675 L .59406 .48633 L F
.804 .87 .896 r
.59279 .4872 m .59636 .48619 L .59722 .48617 L p F P
0 g
s
.804 .734 .787 r
.59107 .48777 m .5953 .48704 L .59526 .48667 L F
.804 .87 .896 r
.59516 .48669 m .59279 .4872 L .59738 .48617 L F
.819 .838 .863 r
.59636 .48619 m .59279 .4872 L p .59478 .48629 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .58944 .48805 L .59377 .48545 L F
.819 .838 .863 r
.59316 .48357 m .59446 .48464 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .59377 .48545 L .59371 .48525 L F
.819 .838 .863 r
.59636 .48619 m .59464 .4863 L .59371 .48525 L F
.59464 .4863 m .59391 .48588 L .59371 .48525 L F
.59446 .48464 m .59636 .48619 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58944 .48805 m .59126 .48762 L .59501 .48471 L F
.819 .838 .863 r
.59464 .4863 m .59406 .48633 L .59391 .48588 L F
.804 .734 .787 r
.59107 .48777 m .59515 .48581 L .59501 .48471 L F
.59165 .48611 m .59371 .48525 L .58917 .48757 L F
.59165 .48611 m .58917 .48757 L .58868 .48772 L F
.79 .822 .877 r
.58182 .48982 m .58264 .48957 L .59111 .48796 L F
.58264 .48957 m .5896 .48744 L .59061 .48779 L F
.58264 .48957 m .59061 .48779 L .59111 .48796 L F
.59111 .48796 m .59107 .48777 L .59621 .48689 L F
.59111 .48796 m .59621 .48689 L .59613 .48696 L F
.804 .734 .787 r
.59631 .48687 m .59701 .48675 L .59738 .48617 L F
.59804 .48657 m .59784 .48645 L p .59701 .48675 L F P
0 g
s
.804 .734 .787 r
.59784 .48645 m .59738 .48617 L p .59701 .48675 L F P
0 g
s
.804 .87 .896 r
.59722 .48617 m .59738 .48617 L p .59279 .4872 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .59613 .48696 L .58239 .49194 L F
.59804 .48657 m .58757 .49016 L p .59613 .48696 L F P
0 g
s
.79 .822 .877 r
.58757 .49016 m .58239 .49194 L p .59613 .48696 L F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59972 .48484 L p .59914 .48183 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .59598 .48069 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .58606 .47717 L .58692 .47347 L F
.822 .76 .794 r
.63172 .47199 m .59322 .48362 L .59501 .48093 L F
.807 .622 .652 r
.64397 .46536 m .65435 .46267 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.61519 .46983 m .62822 .46781 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.62822 .46781 m .64397 .46536 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.65435 .46267 m .62567 .47341 L .61519 .46983 L p F P
0 g
s
.458 .102 .273 r
.65852 .45757 m .65708 .46082 L .65265 .46071 L F
.65708 .46082 m .65435 .46267 L p .65265 .46071 L F P
0 g
s
.505 .176 .342 r
.62567 .47341 m .65435 .46267 L .65987 .45427 L p F P
0 g
s
.505 .176 .342 r
.643 .46405 m .63847 .46774 L .63747 .46726 L F
.65987 .45427 m .64524 .46348 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.64524 .46348 m .63847 .46774 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.63172 .47199 m .62766 .47294 L p .63747 .46726 L F P
0 g
s
.505 .176 .342 r
.62766 .47294 m .62567 .47341 L p .62765 .4723 L F P
0 g
s
.505 .176 .342 r
.65987 .45427 m .62766 .47294 L .62765 .4723 L F
.844 .77 .78 r
.61519 .46983 m .62155 .472 L p .59662 .47293 L F P
0 g
s
.844 .77 .78 r
.62155 .472 m .62567 .47341 L p .60957 .47343 L F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60358 .48216 L .6119 .47684 L F
.60358 .48216 m .61321 .47718 L .61203 .47688 L F
.60358 .48216 m .61203 .47688 L .6119 .47684 L F
.694 .494 .613 r
.60148 .48347 m .59715 .48575 L .59936 .48487 L F
.60148 .48347 m .59936 .48487 L .63172 .47199 L F
.822 .76 .794 r
.62567 .47341 m .63172 .47199 L p .60776 .47783 L F P
0 g
s
.822 .76 .794 r
.60776 .47783 m .60546 .47838 L .62567 .47341 L F
.59833 .48011 m .62567 .47341 L p .60143 .47937 L F P
0 g
s
.694 .494 .613 r
.63172 .47199 m .63299 .46695 L p .6138 .47701 L F P
0 g
s
.694 .494 .613 r
.6138 .47701 m .60148 .48347 L .61529 .47823 L F
.6138 .47701 m .61529 .47823 L .63172 .47199 L F
.60358 .48216 m .60261 .4827 L .63299 .46695 L F
.60261 .4827 m .59715 .48575 L .60655 .48082 L F
.60261 .4827 m .60655 .48082 L .63299 .46695 L F
.822 .76 .794 r
.60776 .47783 m .60004 .47971 L .60546 .47838 L F
.844 .77 .78 r
.60957 .47343 m .59373 .47346 L .60901 .47266 L F
.60957 .47343 m .60901 .47266 L .62155 .472 L F
.59373 .47346 m .5931 .47335 L .62155 .472 L F
.59662 .47293 m .59536 .47261 L .61519 .46983 L F
.59176 .47311 m .5901 .47283 L .61519 .46983 L F
.58465 .47319 m .58912 .4727 L p .58583 .47333 L F P
0 g
s
.822 .76 .794 r
.59591 .48071 m .59833 .48011 L p .60069 .47955 L F P
0 g
s
.822 .76 .794 r
.59969 .47979 m .59591 .48071 L .60069 .47955 L F
.844 .77 .78 r
.59598 .48069 m .59111 .48188 L p .59292 .47652 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .59808 .47633 L .594 .48118 L F
.5963 .48062 m .594 .48118 L .59273 .48269 L F
.822 .76 .794 r
.59269 .4815 m .59591 .48071 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .594 .48118 L .5963 .48062 L F
.822 .76 .794 r
.59969 .47979 m .59501 .48093 L .59591 .48071 L F
.60004 .47971 m .59879 .48001 L .59969 .47979 L F
.59879 .48001 m .59501 .48093 L .59969 .47979 L F
.59111 .48188 m .59269 .4815 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .60083 .47469 L .59808 .47633 L F
.59501 .48471 m .59756 .48031 L .59653 .48056 L F
.59756 .48031 m .60083 .47469 L .59653 .48056 L F
.844 .77 .78 r
.58929 .47268 m .61519 .46983 L p .5901 .47283 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .58692 .47347 L .59157 .47312 L F
.58692 .47347 m .58583 .47333 L .59157 .47312 L F
.58583 .47333 m .58912 .4727 L .58995 .47284 L F
.59176 .47311 m .58583 .47333 L .5901 .47283 L F
.122 .564 .921 r
.54463 .42034 m .56661 .44046 L .60035 .45491 L p F P
0 g
s
.122 .564 .921 r
.60035 .45491 m .57835 .43831 L .54463 .42034 L p F P
0 g
s
.895 .663 .579 r
.58187 .44903 m .60865 .45417 L .62868 .46242 L p F P
0 g
s
.895 .663 .579 r
.62868 .46242 m .60046 .46154 L .58187 .44903 L p F P
0 g
s
.919 .618 .458 r
.56002 .43304 m .58425 .44117 L .60865 .45417 L p F P
0 g
s
.919 .618 .458 r
.60865 .45417 m .58187 .44903 L .56002 .43304 L p F P
0 g
s
.791 .705 .77 r
.60903 .47611 m .60925 .47589 L .60778 .47589 L F
.869 .77 .751 r
.60046 .46154 m .61519 .46983 L p .58767 .46472 L F P
0 g
s
.869 .77 .751 r
.58767 .46472 m .58739 .46467 L .58751 .46464 L F
.58767 .46472 m .58751 .46464 L .60046 .46154 L F
.844 .77 .78 r
.59293 .47335 m .59157 .47312 L .62155 .472 L F
.804 .733 .785 r
.60083 .47469 m .60223 .47227 L .59934 .47443 L F
.869 .77 .751 r
.61519 .46983 m .5821 .47347 L .57771 .46918 L p F P
0 g
s
.869 .77 .751 r
.57771 .46918 m .57531 .46683 L p .57889 .46309 L F P
0 g
s
.869 .77 .751 r
.57531 .46683 m .56974 .46139 L p .57498 .46236 L F P
0 g
s
.869 .77 .751 r
.57889 .46309 m .57531 .46683 L .57498 .46236 L F
.58199 .46367 m .58078 .46522 L .57889 .46309 L F
.58078 .46522 m .57771 .46918 L .57889 .46309 L F
.56974 .46139 m .57259 .4614 L p .57498 .46236 L F P
0 g
s
.472 .72 .978 r
.52817 .42124 m .55213 .44718 L .58906 .46272 L p F P
0 g
s
.472 .72 .978 r
.58906 .46272 m .56661 .44046 L .52817 .42124 L p F P
0 g
s
.79 .822 .877 r
.56161 .49481 m .56379 .49405 L .564 .49433 L F
.759 .743 .838 r
.53599 .49575 m .54626 .5015 L p .5539 .49198 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56974 .46139 L .56436 .45603 L p F P
0 g
s
.833 .745 .767 r
.57119 .4622 m .57758 .46851 L p .57594 .46275 L F P
0 g
s
.869 .77 .751 r
.58175 .46342 m .57498 .46236 L .57736 .46143 L F
.5825 .46376 m .57889 .46309 L .58175 .46342 L F
.57889 .46309 m .57498 .46236 L .58175 .46342 L F
.833 .745 .767 r
.57758 .46851 m .57897 .46397 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56436 .45603 L .56625 .45096 L F
.56398 .4494 m .56016 .44864 L .55999 .44807 L F
.56512 .45061 m .55616 .44784 L .56398 .4494 L F
.56436 .45603 m .55616 .44784 L p .56625 .45096 L F P
0 g
s
.905 .51 .25 r
.55612 .42425 m .58425 .44117 L p .57392 .43549 L F P
0 g
s
.905 .51 .25 r
.55492 .42367 m .55612 .42425 L p .57392 .43549 L F P
0 g
s
.905 .51 .25 r
.58425 .44117 m .56002 .43304 L .53574 .41451 L p F P
0 g
s
.898 .764 .705 r
.55458 .44627 m .55741 .44656 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .55616 .44784 L .55523 .44649 L F
.929 .744 .631 r
.58187 .44903 m .55458 .44627 L .5485 .44014 L p F P
0 g
s
.929 .744 .631 r
.5485 .44014 m .5453 .43692 L p .54662 .43312 L F P
0 g
s
.929 .744 .631 r
.5453 .43692 m .53739 .42895 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54662 .43312 m .5453 .43692 L .54271 .43135 L F
.53739 .42895 m .53993 .42941 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.53993 .42941 m .54372 .43009 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54372 .43009 m .56002 .43304 L p .54595 .43167 L F P
0 g
s
.929 .744 .631 r
.54271 .43135 m .54372 .43009 L .54595 .43167 L F
.56002 .43304 m .57359 .44297 L p .55266 .4351 L F P
0 g
s
.929 .744 .631 r
.57359 .44297 m .58187 .44903 L p .55544 .4371 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .5485 .44014 L .54869 .43405 L F
.869 .77 .751 r
.61519 .46983 m .57771 .46918 L .58199 .46367 L F
.58739 .46467 m .58502 .46345 L .60046 .46154 L F
.818 .742 .781 r
.58928 .46684 m .58995 .46343 L .58854 .4665 L F
.898 .764 .705 r
.58187 .44903 m .59335 .45676 L p .57058 .45083 L F P
0 g
s
.818 .742 .781 r
.5889 .4737 m .59054 .46381 L .58795 .47359 L F
.898 .764 .705 r
.59335 .45676 m .60046 .46154 L p .573 .4524 L F P
0 g
s
.898 .764 .705 r
.573 .4524 m .5718 .45163 L .59335 .45676 L F
.56781 .45067 m .56694 .45014 L .57114 .45119 L F
.5718 .45163 m .57114 .45119 L .59335 .45676 L F
.56781 .45067 m .57114 .45119 L .5718 .45163 L F
.869 .77 .751 r
.57736 .46143 m .60046 .46154 L p .5825 .46376 L F P
0 g
s
.833 .745 .767 r
.57897 .46397 m .58062 .45856 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.56694 .45014 m .56621 .44969 L .57058 .45083 L F
.57114 .45119 m .57058 .45083 L .59335 .45676 L F
.56694 .45014 m .57058 .45083 L .57114 .45119 L F
.60046 .46154 m .56512 .45061 L .56398 .4494 L F
.818 .742 .781 r
.59397 .44307 m .58688 .43805 L p .58759 .46189 L F P
0 g
s
.818 .742 .781 r
.58783 .46957 m .58934 .46303 L .58759 .46189 L F
.58934 .46303 m .59397 .44307 L .58759 .46189 L F
.833 .745 .767 r
.58062 .45856 m .58688 .43805 L p .57909 .45762 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .57909 .45762 L .5769 .46314 L F
.898 .764 .705 r
.56398 .4494 m .55999 .44807 L .56621 .44969 L F
.56398 .4494 m .56621 .44969 L .56694 .45014 L F
.818 .742 .781 r
.60691 .45224 m .59397 .44307 L p .59054 .46381 L F P
0 g
s
.844 .77 .78 r
.58912 .4727 m .58929 .47268 L p .58995 .47284 L F P
0 g
s
.844 .77 .78 r
.58995 .47284 m .58929 .47268 L .5901 .47283 L F
.818 .742 .781 r
.5889 .4737 m .59485 .46661 L .59054 .46381 L F
.59485 .46661 m .60691 .45224 L .59054 .46381 L F
.59054 .46381 m .59397 .44307 L .58995 .46343 L F
.59054 .46381 m .58995 .46343 L .58795 .47359 L F
.898 .764 .705 r
.573 .4524 m .56781 .45067 L .5718 .45163 L F
.56781 .45067 m .56398 .4494 L .56694 .45014 L F
.57058 .45083 m .56867 .44959 L .58187 .44903 L F
.56621 .44969 m .56386 .44824 L .58187 .44903 L F
.833 .745 .767 r
.57349 .45417 m .5741 .45056 L .57203 .44907 L F
.57468 .45834 m .57441 .45474 L .57349 .45417 L F
.57441 .45474 m .5741 .45056 L .57349 .45417 L F
.818 .742 .781 r
.58995 .46343 m .59397 .44307 L .58934 .46303 L F
.58995 .46343 m .58934 .46303 L .58854 .4665 L F
.898 .764 .705 r
.57058 .45083 m .56621 .44969 L .56867 .44959 L F
.56621 .44969 m .55999 .44807 L .56386 .44824 L F
.833 .745 .767 r
.57596 .45569 m .58016 .45493 L .57543 .45152 L F
.869 .77 .751 r
.57259 .4614 m .57736 .46143 L p .57498 .46236 L F P
0 g
s
.833 .745 .767 r
.5769 .46314 m .57909 .45762 L .57596 .45569 L F
.57909 .45762 m .58016 .45493 L .57596 .45569 L F
.898 .764 .705 r
.55741 .44656 m .56185 .44701 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56185 .44701 m .58187 .44903 L p .56386 .44824 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .56185 .44701 L .56386 .44824 L F
.833 .745 .767 r
.57758 .46851 m .57596 .45569 L .57468 .45834 L F
.929 .744 .631 r
.55544 .4371 m .55408 .43612 L .57359 .44297 L F
.55044 .43484 m .54947 .43416 L .5533 .43556 L F
.55408 .43612 m .5533 .43556 L .57359 .44297 L F
.55044 .43484 m .5533 .43556 L .55408 .43612 L F
.833 .745 .767 r
.57596 .45569 m .57543 .45152 L .57441 .45474 L F
.929 .744 .631 r
.54662 .43312 m .54271 .43135 L .54868 .4336 L F
.54947 .43416 m .54868 .4336 L .57359 .44297 L F
.54662 .43312 m .54868 .4336 L .54947 .43416 L F
.849 .742 .745 r
.56393 .45502 m .55923 .44106 L .55874 .44386 L F
.929 .744 .631 r
.55266 .4351 m .55046 .43351 L .56002 .43304 L F
.54868 .4336 m .54595 .43167 L .56002 .43304 L F
.552 .011 0 r
.48415 .37466 m .49248 .38314 L .52516 .40447 L p F P
0 g
s
.552 .011 0 r
.52516 .40447 m .51005 .39461 L .48415 .37466 L p F P
0 g
s
.794 .3 0 r
.51005 .39461 m .52516 .40447 L .55612 .42425 L p F P
0 g
s
.794 .3 0 r
.55612 .42425 m .53574 .41451 L .51005 .39461 L p F P
0 g
s
.956 .697 .504 r
.53574 .41451 m .56002 .43304 L p .53582 .41968 L F P
0 g
s
.956 .697 .504 r
.53349 .41791 m .52335 .41265 L .5258 .41208 L F
.51908 .41044 m .52108 .41093 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52108 .41093 m .5258 .41208 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .51908 .41044 L .53349 .41791 L F
.611 .744 .94 r
.50998 .42646 m .53829 .45771 L .57732 .47463 L p F P
0 g
s
.611 .744 .94 r
.57732 .47463 m .55213 .44718 L .50998 .42646 L p F P
0 g
s
.491 .72 .973 r
.48603 .39852 m .50998 .42646 L .55213 .44718 L p F P
0 g
s
.491 .72 .973 r
.55213 .44718 m .52817 .42124 L .48603 .39852 L p F P
0 g
s
.782 .726 .801 r
.52571 .48624 m .44215 .42373 L .45344 .43372 L F
.694 .742 .888 r
.49352 .43521 m .52846 .47109 L .5685 .48968 L p F P
0 g
s
.694 .742 .888 r
.5685 .48968 m .53829 .45771 L .49352 .43521 L p F P
0 g
s
.612 .743 .939 r
.46369 .40191 m .49352 .43521 L .53829 .45771 L p F P
0 g
s
.612 .743 .939 r
.53829 .45771 m .50998 .42646 L .46369 .40191 L p F P
0 g
s
.504 .667 .935 r
.54417 .45854 m .53637 .44932 L p .52848 .45626 L F P
0 g
s
.504 .667 .935 r
.53637 .44932 m .52976 .4415 L p .52583 .4466 L F P
0 g
s
.504 .667 .935 r
.52583 .4466 m .49715 .48385 L .53637 .44932 L F
.782 .726 .801 r
.48934 .46518 m .48977 .46543 L p .48942 .46514 L F P
0 g
s
.782 .726 .801 r
.48942 .46514 m .43082 .41729 L .48934 .46518 L F
.43082 .41729 m .47898 .45918 L .48934 .46518 L p F P
0 g
s
.782 .726 .801 r
.45344 .43372 m .43082 .41729 L .48977 .46543 L F
.504 .667 .935 r
.48743 .46621 m .49346 .47715 L p .52554 .44564 L F P
0 g
s
.562 .689 .925 r
.42834 .39008 m .47542 .43338 L .48928 .46515 L p F P
0 g
s
.562 .689 .925 r
.42834 .39008 m .48928 .46515 L .48 .4569 L F
.504 .667 .935 r
.52511 .44421 m .48743 .46621 L p .52554 .44564 L F P
0 g
s
.504 .667 .935 r
.52583 .4466 m .49346 .47715 L .52296 .45033 L F
.52976 .4415 m .52554 .44564 L .52583 .4466 L F
.52554 .44564 m .49346 .47715 L .52583 .4466 L F
.562 .689 .925 r
.42834 .39008 m .48 .4569 L .44249 .42417 L F
.726 .781 .896 r
.39946 .39765 m .42159 .43487 L .39035 .39507 L F
.794 .723 .786 r
.47898 .45918 m .43082 .41729 L .39523 .39658 L p F P
0 g
s
.794 .723 .786 r
.47898 .45918 m .39523 .39658 L .39049 .39537 L F
.39044 .39572 m .39049 .39537 L .38966 .39516 L F
.977 .86 .656 r
.39035 .39635 m .39035 .39565 L .39262 .40135 L F
.39035 .39507 m .39041 .39526 L p .39035 .39565 L F P
0 g
s
.977 .86 .656 r
.39041 .39526 m .39262 .40135 L p .39035 .39565 L F P
0 g
s
.794 .723 .786 r
.42675 .42714 m .47898 .45918 L p .39035 .39565 L F P
0 g
s
.794 .723 .786 r
.39035 .39565 m .38973 .39521 L .39033 .39573 L F
.39035 .39565 m .39033 .39573 L .42675 .42714 L F
.47898 .45918 m .39049 .39537 L .39044 .39572 L F
.524 .73 .968 r
.36492 .33605 m .36214 .33386 L .37294 .34898 L F
.36214 .33386 m .3523 .32612 L .36226 .33715 L F
.36214 .33386 m .36226 .33715 L .37294 .34898 L F
.36492 .33605 m .36198 .33117 L .36214 .33386 L F
.996 .851 .576 r
.36198 .33117 m .37294 .34898 L .36492 .33605 L F
.36914 .33982 m .37294 .34898 L .36198 .33117 L F
.524 .73 .968 r
.41469 .3752 m .36198 .33117 L .36492 .33605 L F
.996 .851 .576 r
.36205 .33143 m .36198 .33117 L p .36492 .33605 L F P
0 g
s
0 .221 .737 r
.36093 .31338 m .36198 .33117 L .36203 .33098 L F
.416 .704 .981 r
.36386 .33214 m .36229 .32987 L .36218 .33033 L F
.36198 .33117 m .36386 .33214 L p .36218 .33033 L F P
0 g
s
.996 .851 .576 r
.37856 .36251 m .36392 .33819 L .36205 .33143 L p F P
0 g
s
.996 .851 .576 r
.37294 .34898 m .37856 .36251 L .36205 .33143 L F
0 .221 .737 r
.3616 .31897 m .36204 .33094 L .3627 .32811 L F
.416 .704 .981 r
.36386 .33214 m .39632 .34906 L p .36345 .32496 L F P
0 g
s
0 .221 .737 r
.36093 .31338 m .36203 .33098 L .3616 .31897 L F
.36203 .33098 m .36204 .33094 L .3616 .31897 L F
.36292 .31857 m .36239 .32552 L .363 .31901 L F
.35916 .29869 m .36159 .3189 L .3626 .31689 L F
.36302 .3182 m .35916 .29869 L p .363 .31901 L F P
0 g
s
0 .221 .737 r
.35916 .29869 m .3549 .3055 L .36198 .33117 L p F P
0 g
s
0 .221 .737 r
.35916 .29869 m .36198 .33117 L .36093 .31338 L F
.296 .471 .864 r
.37755 .30313 m .35916 .29869 L .36302 .3182 L p F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .36433 .31808 L .36364 .31815 L F
.296 .471 .864 r
.37755 .30313 m .36302 .3182 L .3679 .31776 L F
.268 .65 .966 r
.36302 .3182 m .3636 .31849 L p .36419 .31374 L F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .39069 .33206 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.37628 .31545 m .36884 .3176 L .37612 .31637 L F
.3767 .31301 m .37118 .31468 L .37628 .31545 L F
.37783 .30635 m .37352 .31176 L .3767 .31301 L F
.37352 .31176 m .37118 .31468 L .3767 .31301 L F
.401 .54 .881 r
.40035 .31789 m .389 .31864 L .40481 .32067 L F
.40783 .31739 m .37755 .30313 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.37865 .3158 m .39827 .32522 L p .38917 .31868 L F P
0 g
s
.268 .65 .966 r
.39069 .33206 m .39827 .32522 L .37865 .3158 L p F P
0 g
s
.268 .65 .966 r
.39069 .33206 m .37865 .3158 L .37612 .31637 L F
.401 .54 .881 r
.37865 .3158 m .37895 .3193 L p .389 .31864 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .37865 .3158 L .389 .31864 L F
.06 .541 .893 r
.38917 .31868 m .38687 .31703 L .37865 .3158 L F
.401 .54 .881 r
.389 .31864 m .37895 .3193 L .40715 .32337 L F
.06 .541 .893 r
.40407 .32189 m .38687 .31703 L p .38916 .31868 L F P
0 g
s
.06 .541 .893 r
.40326 .32236 m .40407 .32189 L .38916 .31868 L F
.296 .471 .864 r
.37865 .3158 m .37783 .30635 L p .37612 .31637 L F P
0 g
s
.06 .541 .893 r
.38687 .31703 m .37315 .31316 L .37865 .3158 L p F P
0 g
s
.473 0 0 r
.37315 .31316 m .38687 .31703 L p .39529 .32098 L F P
0 g
s
.473 0 0 r
.38687 .31703 m .40407 .32189 L .39741 .3212 L p F P
0 g
s
.473 0 0 r
.39741 .3212 m .39529 .32098 L p .38687 .31703 L F P
0 g
s
.296 .471 .864 r
.37118 .31468 m .36884 .3176 L .37628 .31545 L F
.37233 .31104 m .36408 .32356 L .37783 .30635 L F
.268 .65 .966 r
.37612 .31637 m .37315 .31316 L .3636 .31849 L F
.416 .704 .981 r
.3636 .31849 m .36302 .3182 L p .36346 .31861 L F P
0 g
s
.296 .471 .864 r
.36302 .3182 m .36408 .32356 L p .3679 .31776 L F P
0 g
s
.268 .65 .966 r
.37315 .31316 m .36419 .31374 L p .36364 .31815 L F P
0 g
s
.268 .65 .966 r
.36433 .31808 m .37315 .31316 L .36364 .31815 L F
.216 .66 .951 r
.35524 .31431 m .36419 .31374 L p .35337 .3069 L F P
0 g
s
.216 .66 .951 r
.36419 .31374 m .37315 .31316 L .36567 .31079 L p F P
0 g
s
.216 .66 .951 r
.36567 .31079 m .35337 .3069 L p .36419 .31374 L F P
0 g
s
0 .221 .737 r
.3626 .31689 m .36199 .32215 L .36292 .31857 L F
.36159 .3189 m .36199 .32215 L .3626 .31689 L F
.36199 .32215 m .36239 .32552 L .36292 .31857 L F
.268 .65 .966 r
.36419 .31374 m .35524 .31431 L .36302 .3182 L p F P
0 g
s
0 .221 .737 r
.36239 .32552 m .3627 .32811 L .36274 .32705 L F
.36239 .32552 m .36274 .32705 L .36306 .31841 L F
.416 .704 .981 r
.36345 .32496 m .35427 .31822 L .36229 .32987 L F
.36345 .32496 m .36229 .32987 L .36386 .33214 L F
0 .221 .737 r
.36203 .33098 m .36205 .33143 L .36204 .33094 L F
.36205 .33143 m .36392 .33819 L p .3627 .32811 L F P
0 g
s
0 .221 .737 r
.36204 .33094 m .36205 .33143 L .3627 .32811 L F
.416 .704 .981 r
.36218 .33033 m .35357 .32101 L .36198 .33117 L F
.35427 .31822 m .35357 .32101 L p .36218 .33033 L F P
0 g
s
.416 .704 .981 r
.36229 .32987 m .35427 .31822 L .36218 .33033 L F
0 .221 .737 r
.36198 .33117 m .36205 .33143 L p .36203 .33098 L F P
0 g
s
.699 .743 .886 r
.39852 .39382 m .33821 .35 L .39763 .39457 L F
.794 .723 .786 r
.39523 .39658 m .39483 .39634 L p .38973 .39518 L F P
0 g
s
.794 .723 .786 r
.38973 .39518 m .39483 .39634 L .38973 .3949 L F
.3895 .39648 m .38996 .39686 L p .38973 .39521 L F P
0 g
s
.977 .86 .656 r
.39026 .39615 m .39035 .39635 L .39024 .39618 L F
.39035 .39635 m .39191 .39979 L .39025 .39702 L F
.794 .723 .786 r
.38973 .39521 m .38996 .39686 L .39026 .39615 L F
.977 .86 .656 r
.39026 .39615 m .39035 .39565 L .39035 .39635 L F
.794 .723 .786 r
.39033 .39573 m .39026 .39615 L .39041 .39579 L F
.38973 .39521 m .39026 .39615 L .39033 .39573 L F
.614 .744 .938 r
.31613 .32333 m .33821 .35 L .39172 .37941 L p F P
0 g
s
.614 .744 .938 r
.39172 .37941 m .3648 .34828 L .31613 .32333 L p F P
0 g
s
.977 .86 .656 r
.36572 .34211 m .39035 .39507 L .39035 .39565 L F
.36567 .34196 m .39035 .39507 L .36572 .34211 L F
.36392 .33819 m .39035 .39565 L .39026 .39615 L F
.37595 .37318 m .36392 .33819 L p .39026 .39615 L F P
0 g
s
.524 .73 .968 r
.36665 .33741 m .36492 .33605 L .37294 .34898 L F
.41469 .3752 m .36665 .33741 L .37307 .34921 L F
.977 .86 .656 r
.36392 .33819 m .37856 .36251 L .39035 .39507 L p F P
0 g
s
0 .185 .717 r
.37338 .35246 m .36408 .32356 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37595 .37318 m .37582 .3721 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37582 .3721 m .37338 .35246 L p .37539 .37083 L F P
0 g
s
.977 .86 .656 r
.36392 .33819 m .36567 .34196 L .36572 .34211 L F
.39035 .39635 m .39025 .39702 L .37595 .37318 L F
.39202 .40035 m .37595 .37318 L p .39191 .39979 L F P
0 g
s
.794 .723 .786 r
.38996 .39686 m .42675 .42714 L p .39041 .39579 L F P
0 g
s
.977 .86 .656 r
.39026 .39615 m .39024 .39618 L .37595 .37318 L F
.633 .727 .916 r
.4697 .50367 m .43357 .47086 L .42159 .43487 L p F P
0 g
s
.633 .727 .916 r
.42159 .43487 m .46024 .47123 L .4697 .50367 L p F P
0 g
s
.45 .624 .926 r
.44604 .4707 m .47496 .44556 L .46076 .42289 L p F P
0 g
s
.562 .689 .925 r
.44225 .42396 m .44215 .42373 L p .44249 .42417 L F P
0 g
s
.562 .689 .925 r
.44215 .42373 m .42834 .39008 L p .44249 .42417 L F P
0 g
s
.782 .726 .801 r
.44215 .42373 m .43082 .41729 L p .45344 .43372 L F P
0 g
s
.45 .624 .926 r
.46076 .42289 m .43504 .44659 L .44604 .4707 L p F P
0 g
s
.431 .614 .927 r
.43504 .44659 m .46076 .42289 L .44598 .39943 L p F P
0 g
s
.491 .705 .965 r
.52891 .43519 m .53756 .43622 L .53838 .43743 L F
.491 .663 .938 r
.52413 .43488 m .52119 .43143 L p .51821 .4345 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53739 .42895 L .53092 .42241 L p F P
0 g
s
.956 .697 .504 r
.53092 .42241 m .52756 .41902 L p .53035 .42022 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53092 .42241 L .53035 .42022 L F
.519 .694 .948 r
.5261 .44748 m .53771 .45156 L .52638 .4484 L F
.53771 .45156 m .52689 .45009 L p .52638 .4484 L F P
0 g
s
.519 .694 .948 r
.53069 .4433 m .53771 .45156 L p .5261 .44748 L F P
0 g
s
.504 .667 .935 r
.49715 .48385 m .53514 .4634 L p .52848 .45626 L F P
0 g
s
.504 .667 .935 r
.53514 .4634 m .54417 .45854 L p .52848 .45626 L F P
0 g
s
.749 .76 .862 r
.50694 .47546 m .52271 .48689 L p .52958 .47268 L F P
0 g
s
.754 .755 .853 r
.52271 .48689 m .53599 .49575 L p .54317 .48376 L F P
0 g
s
.759 .743 .838 r
.55632 .48896 m .54633 .4892 L .5539 .49198 L F
.791 .705 .77 r
.59501 .48471 m .59649 .48562 L p .60778 .47589 L F P
0 g
s
.791 .705 .77 r
.60652 .47568 m .59501 .48471 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.59273 .48269 m .59501 .48471 L p .59653 .48056 L F P
0 g
s
.822 .76 .794 r
.60069 .47955 m .59833 .48011 L .60143 .47937 L F
.60004 .47971 m .59969 .47979 L .60069 .47955 L F
.804 .733 .785 r
.59501 .48471 m .60652 .47568 L p .60083 .47469 L F P
0 g
s
.694 .494 .613 r
.59636 .48619 m .59855 .48531 L p .59715 .48575 L F P
0 g
s
.694 .494 .613 r
.59855 .48531 m .63172 .47199 L p .59715 .48575 L F P
0 g
s
.791 .705 .77 r
.59804 .48657 m .61321 .47718 L .60358 .48216 L F
.694 .494 .613 r
.60261 .4827 m .60096 .48379 L .59636 .48619 L F
.60358 .48216 m .60171 .48333 L .60297 .4825 L F
.791 .705 .77 r
.60096 .48379 m .60358 .48216 L .6016 .48318 L F
.59804 .48657 m .60358 .48216 L .60096 .48379 L F
.694 .494 .613 r
.59738 .48617 m .59715 .48617 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.59715 .48617 m .59636 .48619 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.60297 .4825 m .59738 .48617 L .60261 .4827 L F
.791 .705 .77 r
.59649 .48562 m .59738 .48617 L p .6016 .48318 L F P
0 g
s
.791 .705 .77 r
.59738 .48617 m .59804 .48657 L p .60096 .48379 L F P
0 g
s
.791 .705 .77 r
.60096 .48379 m .6016 .48318 L .59738 .48617 L F
.505 .176 .342 r
.63847 .46774 m .63172 .47199 L p .63747 .46726 L F P
0 g
s
.849 .937 .882 r
.63172 .47199 m .65987 .45427 L .66038 .44674 L p F P
0 g
s
.694 .771 .911 r
.67207 .44877 m .65782 .43561 L .65032 .39883 L p F P
0 g
s
.694 .771 .911 r
.65032 .39883 m .67203 .42033 L .67207 .44877 L p F P
0 g
s
.744 .799 .897 r
.65782 .43561 m .63186 .41707 L .61601 .37276 L p F P
0 g
s
.744 .799 .897 r
.61601 .37276 m .65032 .39883 L .65782 .43561 L p F P
0 g
s
.771 .725 .81 r
.65336 .40283 m .64345 .43512 L .6606 .44339 L p F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63172 .47199 L .66038 .44674 L F
.782 .714 .789 r
.63675 .46363 m .64329 .45787 L .64345 .43512 L F
.64345 .43512 m .62333 .46249 L .63299 .46695 L p F P
0 g
s
.849 .937 .882 r
.65056 .45149 m .63675 .46363 L .63299 .46695 L F
.63275 .4679 m .63172 .47199 L p .63914 .46391 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .63567 .46818 L p .62886 .47021 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .62886 .47021 L .62501 .47135 L F
.61587 .47786 m .62453 .47363 L p .62501 .47135 L F P
0 g
s
.791 .705 .77 r
.61761 .4765 m .62501 .47135 L .62373 .47173 L F
.61587 .47786 m .62501 .47135 L .61761 .4765 L F
.61587 .47786 m .62373 .47173 L .61321 .47718 L F
.61321 .47718 m .62373 .47173 L .60903 .47611 L F
.849 .937 .882 r
.63299 .46695 m .63275 .4679 L p .64525 .45727 L F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63275 .4679 L .63914 .46391 L F
.791 .705 .77 r
.63567 .46818 m .62333 .46249 L p .60903 .47611 L F P
0 g
s
.694 .494 .613 r
.63299 .46695 m .63335 .46554 L p .60358 .48216 L F P
0 g
s
.694 .494 .613 r
.60466 .48155 m .59738 .48617 L .60171 .48333 L F
.791 .705 .77 r
.59804 .48657 m .61587 .47786 L p .61321 .47718 L F P
0 g
s
.736 .523 .605 r
.63567 .46818 m .59804 .48657 L .59788 .48616 L p F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60903 .47611 L .59649 .48562 L F
.60903 .47611 m .60778 .47589 L .59649 .48562 L F
.694 .494 .613 r
.60466 .48155 m .60171 .48333 L .60358 .48216 L F
.791 .705 .77 r
.6016 .48318 m .6119 .47684 L .60702 .47802 L F
.694 .494 .613 r
.61232 .47728 m .6045 .48221 L .60466 .48155 L F
.61253 .47757 m .6045 .48221 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.59766 .48616 m .59738 .48617 L p .60466 .48155 L F P
0 g
s
.694 .494 .613 r
.6045 .48221 m .59766 .48616 L p .60466 .48155 L F P
0 g
s
.791 .705 .77 r
.60925 .47589 m .62333 .46249 L .60833 .47542 L F
.60925 .47589 m .60833 .47542 L .60778 .47589 L F
.62333 .46249 m .60652 .47568 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.62333 .46249 m .61202 .45543 L p .60083 .47469 L F P
0 g
s
.804 .733 .785 r
.60652 .47568 m .62333 .46249 L p .60083 .47469 L F P
0 g
s
.79 .729 .795 r
.61752 .42007 m .60691 .45224 L .62333 .46249 L p F P
0 g
s
.79 .729 .795 r
.62333 .46249 m .64345 .43512 L .61752 .42007 L p F P
0 g
s
.803 .809 .855 r
.63335 .46554 m .63084 .45444 L p .61262 .47186 L F P
0 g
s
.803 .809 .855 r
.63084 .45444 m .63079 .45423 L p .62726 .45764 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60205 .48193 L .63084 .45444 L F
.60205 .48193 m .59766 .48616 L .60211 .4819 L F
.60205 .48193 m .60211 .4819 L .63084 .45444 L F
.694 .494 .613 r
.614 .47634 m .61253 .47757 L .61232 .47728 L F
.63335 .46554 m .61512 .47607 L p .614 .47634 L F P
0 g
s
.694 .494 .613 r
.61512 .47607 m .61253 .47757 L p .614 .47634 L F P
0 g
s
.791 .705 .77 r
.60702 .47802 m .6119 .47684 L .60903 .47611 L F
.803 .809 .855 r
.59766 .48616 m .61506 .4761 L p .60877 .47554 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60248 .4762 L .60593 .47583 L F
.63004 .45481 m .59502 .48179 L p .62726 .45764 L F P
0 g
s
.804 .733 .785 r
.60083 .47469 m .59934 .47443 L .59808 .47633 L F
.59808 .47633 m .59934 .47443 L .59881 .47434 L F
.5881 .47858 m .59273 .48269 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60691 .45224 m .5963 .46709 L p .59808 .47633 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .59157 .47312 L .59293 .47335 L F
.59373 .47346 m .59068 .47346 L .5931 .47335 L F
.59662 .47293 m .59176 .47311 L .59536 .47261 L F
.804 .733 .785 r
.5963 .46709 m .5881 .47858 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .61202 .45543 L .60116 .47171 L F
.789 .794 .856 r
.63079 .45423 m .62448 .43848 L p .60863 .46177 L F P
0 g
s
.789 .794 .856 r
.60863 .46177 m .60421 .46827 L .60982 .46531 L F
.60863 .46177 m .60982 .46531 L .63079 .45423 L F
.782 .714 .789 r
.63675 .46363 m .64345 .43512 L .63299 .46695 L F
.849 .937 .882 r
.65056 .45149 m .63299 .46695 L .64525 .45727 L F
.65445 .44835 m .64525 .45727 L .65 .45396 L F
.782 .714 .789 r
.65937 .4428 m .64345 .43512 L p .6433 .45734 L F P
0 g
s
.782 .714 .789 r
.6527 .44976 m .65937 .4428 L .6433 .45734 L F
.849 .937 .882 r
.65056 .45149 m .64525 .45727 L .65445 .44835 L F
.66038 .44674 m .6606 .44339 L p .65 .45396 L F P
0 g
s
.849 .937 .882 r
.65445 .44835 m .65 .45396 L .6606 .44339 L F
.782 .714 .789 r
.65002 .45419 m .65551 .4475 L .64328 .4596 L F
.65551 .4475 m .65937 .4428 L .6527 .44976 L F
.65551 .4475 m .6527 .44976 L .64328 .4596 L F
.899 .937 .828 r
.65987 .45427 m .67832 .43267 L .67808 .42521 L p F P
0 g
s
.899 .937 .828 r
.67808 .42521 m .67791 .42019 L p .67157 .43217 L F P
0 g
s
.899 .937 .828 r
.67157 .43217 m .65987 .45427 L .67808 .42521 L F
.67259 .42668 m .65987 .45427 L .67791 .42019 L F
.67244 .42333 m .65987 .45427 L .67776 .41547 L F
.782 .714 .789 r
.64326 .46243 m .65212 .45571 L p .65937 .4428 L F P
0 g
s
.899 .937 .828 r
.6606 .44339 m .66048 .44521 L p .66336 .43938 L F P
0 g
s
.899 .937 .828 r
.66048 .44521 m .65987 .45427 L p .66676 .43732 L F P
0 g
s
.899 .937 .828 r
.67244 .42333 m .66048 .44521 L .66676 .43732 L F
.771 .725 .81 r
.663 .43727 m .67244 .42333 L .65336 .40283 L F
.692 .767 .909 r
.67203 .42033 m .65032 .39883 L .63886 .35607 L p F P
0 g
s
.692 .767 .909 r
.63886 .35607 m .66724 .38518 L .67203 .42033 L p F P
0 g
s
.771 .725 .81 r
.67725 .41521 m .65336 .40283 L p .67244 .42333 L F P
0 g
s
.899 .937 .828 r
.6656 .43485 m .66048 .44521 L .67244 .42333 L F
.67791 .42019 m .67776 .41547 L p .67259 .42668 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .67776 .41547 L .67244 .42333 L F
.66337 .43862 m .67244 .42333 L .663 .43727 L F
.899 .937 .828 r
.66588 .43429 m .6606 .44339 L .66336 .43938 L F
.771 .725 .81 r
.66337 .43862 m .65336 .40283 L .6606 .44339 L F
.777 .792 .299 r
.6746 .44896 m .68442 .43169 L .68514 .40703 L p F P
0 g
s
.691 .765 .908 r
.66724 .38518 m .63886 .35607 L .62756 .31755 L p F P
0 g
s
.691 .765 .908 r
.62759 .31755 m .66724 .38518 L .62756 .31755 L F
.62996 .31788 m .66724 .38518 L .62753 .31745 L F
.65893 .34447 m .66724 .38518 L p .62743 .31332 L F P
0 g
s
.697 .745 .889 r
.61051 .28449 m .55878 .25301 L p .62406 .3138 L F P
0 g
s
.691 .765 .908 r
.62742 .3133 m .62891 .31307 L .62743 .31332 L F
.62891 .31307 m .65893 .34447 L p .62743 .31332 L F P
0 g
s
.691 .765 .908 r
.62753 .31745 m .62644 .31375 L p .62996 .31788 L F P
0 g
s
.697 .745 .889 r
.62481 .31451 m .62644 .31375 L .62406 .3138 L F
.62644 .31375 m .62742 .3133 L .62657 .31342 L F
.62644 .31375 m .62657 .31342 L .62406 .3138 L F
.62891 .31307 m .61051 .28449 L p .62406 .3138 L F P
0 g
s
.697 .745 .889 r
.55878 .25301 m .58896 .29717 L .62194 .31695 L p F P
0 g
s
.735 .742 .858 r
.62092 .31633 m .58896 .29717 L p .60346 .31314 L F P
0 g
s
.697 .745 .889 r
.62194 .31695 m .62453 .3185 L p .62208 .31606 L F P
0 g
s
.697 .745 .889 r
.62208 .31606 m .55878 .25301 L .62194 .31695 L F
.62577 .3154 m .55878 .25301 L .62453 .3185 L F
.734 .789 .896 r
.61986 .32999 m .62452 .3185 L .63886 .35607 L F
.62756 .31755 m .63886 .35607 L p .62452 .3185 L F P
0 g
s
.734 .789 .896 r
.6139 .32183 m .62452 .3185 L .61986 .32999 L F
.735 .742 .858 r
.65161 .36617 m .63736 .32619 L .62092 .31633 L p F P
0 g
s
.734 .789 .896 r
.62644 .31375 m .62756 .31755 L p .62452 .3185 L F P
0 g
s
.734 .789 .896 r
.6139 .32183 m .61988 .33003 L .60652 .32637 L F
.735 .742 .858 r
.61226 .32283 m .60346 .31314 L .60615 .3266 L F
.734 .789 .896 r
.61226 .32283 m .60652 .32637 L .60645 .32635 L F
.6139 .32183 m .60652 .32637 L .61226 .32283 L F
.63886 .35607 m .6183 .3401 L p .61988 .33003 L F P
0 g
s
.734 .789 .896 r
.6183 .3401 m .60323 .3284 L p .61988 .33003 L F P
0 g
s
.735 .742 .858 r
.59561 .31174 m .60323 .3284 L p .60346 .31314 L F P
0 g
s
.735 .742 .858 r
.60346 .31314 m .60323 .3284 L .60615 .3266 L F
.733 .741 .859 r
.58896 .29717 m .54042 .26889 L p .59936 .33095 L F P
0 g
s
.739 .793 .896 r
.65032 .39883 m .61601 .37276 L .60058 .33224 L p F P
0 g
s
.739 .793 .896 r
.60105 .33207 m .65032 .39883 L .60058 .33224 L F
.60122 .32928 m .60134 .32945 L .59996 .33059 L F
.60134 .32945 m .65032 .39883 L .59999 .33064 L F
.60134 .32945 m .59999 .33064 L .59996 .33059 L F
.733 .741 .859 r
.54042 .26889 m .56486 .3149 L .59652 .33372 L p F P
0 g
s
.733 .741 .859 r
.59652 .33372 m .60906 .34117 L p .59949 .33109 L F P
0 g
s
.733 .741 .859 r
.59949 .33109 m .54042 .26889 L .59652 .33372 L F
.76 .738 .833 r
.61852 .38269 m .60906 .34117 L .59652 .33372 L p F P
0 g
s
.76 .738 .833 r
.59652 .33372 m .56486 .3149 L p .58351 .33846 L F P
0 g
s
.76 .738 .833 r
.61852 .38269 m .59652 .33372 L .58351 .33846 L F
.739 .793 .896 r
.60058 .33224 m .59996 .33059 L p .60105 .33207 L F P
0 g
s
.733 .741 .859 r
.60323 .3284 m .58896 .29717 L p .59912 .33019 L F P
0 g
s
.739 .793 .896 r
.63886 .35607 m .65032 .39883 L p .60122 .32928 L F P
0 g
s
.739 .793 .896 r
.60323 .3284 m .63886 .35607 L p .60122 .32928 L F P
0 g
s
.733 .741 .859 r
.60323 .3284 m .59912 .33019 L .59936 .33095 L F
.739 .793 .896 r
.5974 .32388 m .60323 .3284 L p .60122 .32928 L F P
0 g
s
.739 .793 .896 r
.59996 .33059 m .5974 .32388 L p .60122 .32928 L F P
0 g
s
.733 .741 .859 r
.60906 .34117 m .60323 .3284 L p .60006 .33049 L F P
0 g
s
.733 .741 .859 r
.59949 .33109 m .60006 .33049 L .59936 .33095 L F
.60906 .34117 m .60006 .33049 L .59949 .33109 L F
.734 .789 .896 r
.60323 .3284 m .5974 .32388 L p .60637 .32633 L F P
0 g
s
.734 .789 .896 r
.60652 .32637 m .60323 .3284 L .60637 .32633 L F
.61988 .33003 m .60323 .3284 L .60652 .32637 L F
.735 .742 .858 r
.60323 .3284 m .60906 .34117 L p .60615 .3266 L F P
0 g
s
.735 .742 .858 r
.60906 .34117 m .65161 .36617 L p .61226 .32283 L F P
0 g
s
.735 .742 .858 r
.61226 .32283 m .60615 .3266 L .60906 .34117 L F
.65161 .36617 m .62262 .31909 L .61226 .32283 L F
.62262 .31909 m .62147 .31723 L .6139 .32183 L F
.62262 .31909 m .6139 .32183 L .61226 .32283 L F
.691 .765 .908 r
.62742 .3133 m .62996 .31788 L .62644 .31375 L F
.697 .745 .889 r
.63736 .32619 m .62742 .3133 L .62481 .31451 L F
.734 .789 .896 r
.57814 .27275 m .62644 .31375 L .62452 .3185 L F
.735 .742 .858 r
.61191 .32245 m .62092 .31633 L .60346 .31314 L F
.61337 .322 m .62092 .31633 L .61191 .32245 L F
.62147 .31723 m .62092 .31633 L .61226 .32283 L F
.734 .789 .896 r
.57814 .27275 m .62452 .3185 L .6139 .32183 L F
.735 .742 .858 r
.61226 .32283 m .61337 .322 L .61191 .32245 L F
.58896 .29717 m .59561 .31174 L p .60346 .31314 L F P
0 g
s
.693 .744 .89 r
.50899 .22488 m .54042 .26889 L .58896 .29717 L p F P
0 g
s
.693 .744 .89 r
.58896 .29717 m .55878 .25301 L .50899 .22488 L p F P
0 g
s
.734 .789 .896 r
.5974 .32388 m .57814 .27275 L p .6139 .32183 L F P
0 g
s
.734 .789 .896 r
.6139 .32183 m .60645 .32635 L .5974 .32388 L F
.691 .765 .908 r
.62756 .31755 m .62753 .31745 L p .62759 .31755 L F P
0 g
s
.697 .745 .889 r
.62453 .3185 m .63736 .32619 L p .62577 .3154 L F P
0 g
s
.734 .789 .896 r
.57814 .27275 m .62506 .30904 L .62644 .31374 L p F P
0 g
s
.734 .789 .896 r
.62644 .31374 m .62644 .31375 L p .62644 .31375 L F P
0 g
s
.734 .789 .896 r
.57814 .27275 m .62644 .31374 L .62644 .31375 L F
.691 .765 .908 r
.62644 .31375 m .62506 .30904 L p .62742 .3133 L F P
0 g
s
.697 .745 .889 r
.63736 .32619 m .62891 .31307 L p .62742 .3133 L F P
0 g
s
.691 .765 .908 r
.62506 .30904 m .62891 .31307 L p .62742 .3133 L F P
0 g
s
.7 .746 .887 r
.67383 .34781 m .68384 .35375 L p .67303 .34354 L F P
0 g
s
.143 .318 .781 r
.67697 .36418 m .68301 .39577 L .68307 .39719 L F
.736 .741 .856 r
.69112 .38815 m .68384 .35375 L .67383 .34781 L p F P
0 g
s
.143 .318 .781 r
.67494 .35323 m .67766 .3674 L .67697 .36418 L F
.67557 .35628 m .67766 .3674 L .67494 .35323 L F
.67766 .3674 m .68301 .39577 L .67697 .36418 L F
.68307 .39719 m .67893 .37746 L .67383 .34781 L p F P
0 g
s
.736 .741 .856 r
.69112 .38815 m .67383 .34781 L .67557 .35628 L F
.143 .318 .781 r
.68259 .38341 m .68514 .40703 L p .67766 .3674 L F P
0 g
s
.143 .318 .781 r
.67383 .34781 m .67364 .34673 L p .68307 .39719 L F P
0 g
s
.7 .746 .887 r
.68384 .35375 m .66195 .31667 L .65089 .30975 L p F P
0 g
s
.597 .699 .915 r
.67893 .37746 m .65893 .34447 L .65439 .32486 L p F P
0 g
s
.597 .699 .915 r
.65439 .32486 m .65089 .30975 L p .66007 .3319 L F P
0 g
s
.597 .699 .915 r
.66007 .3319 m .67893 .37746 L .65439 .32486 L F
.65583 .31834 m .67893 .37746 L .65089 .30975 L F
.143 .318 .781 r
.67467 .35177 m .68307 .39719 L .67364 .34673 L F
.67557 .35628 m .68259 .38341 L .67766 .3674 L F
.597 .699 .915 r
.65583 .31834 m .66896 .3397 L .67893 .37746 L F
.7 .746 .887 r
.67303 .34354 m .66896 .3397 L .67383 .34781 L F
.597 .699 .915 r
.67378 .34753 m .67383 .34781 L p .66896 .3397 L F P
0 g
s
.597 .699 .915 r
.67383 .34781 m .67893 .37746 L p .66896 .3397 L F P
0 g
s
.7 .746 .887 r
.63783 .31029 m .64393 .30945 L .61051 .28449 L F
.63802 .31047 m .63945 .31023 L .63783 .31029 L F
.63945 .31023 m .64393 .30945 L .63783 .31029 L F
.69 .764 .908 r
.61088 .25997 m .6486 .29985 L .65083 .30946 L p F P
0 g
s
.69 .764 .908 r
.61088 .25997 m .65083 .30946 L .6498 .30839 L F
.609 .738 .937 r
.61347 .27051 m .57183 .24333 L p .62554 .28704 L F P
0 g
s
.69 .764 .908 r
.65089 .30975 m .65893 .34447 L p .63945 .31023 L F P
0 g
s
.7 .746 .887 r
.65033 .3094 m .61051 .28449 L p .65583 .31834 L F P
0 g
s
.7 .746 .887 r
.61051 .28449 m .62891 .31307 L p .63802 .31047 L F P
0 g
s
.69 .764 .908 r
.65893 .34447 m .62808 .3122 L p .63945 .31023 L F P
0 g
s
.7 .746 .887 r
.63899 .31139 m .63802 .31047 L .62891 .31307 L F
.609 .738 .937 r
.6147 .27181 m .61347 .27051 L .62554 .28704 L F
.62182 .27922 m .61347 .27051 L .64048 .2992 L F
.69 .764 .908 r
.61403 .27087 m .61088 .25997 L p .61914 .2745 L F P
0 g
s
.69 .764 .908 r
.61914 .2745 m .62182 .27922 L .61403 .27087 L F
.73 .787 .898 r
.56063 .22226 m .60096 .25253 L p .60619 .26478 L F P
0 g
s
.73 .787 .898 r
.56063 .22226 m .60619 .26478 L .60586 .26454 L F
.13 .54 .92 r
.56398 .23312 m .52321 .20568 L p .59994 .2602 L F P
0 g
s
.13 .54 .92 r
.60257 .26206 m .57461 .24109 L .59994 .2602 L F
.57461 .24109 m .56398 .23312 L .59994 .2602 L F
.73 .787 .898 r
.56452 .23348 m .56063 .22226 L p .57461 .24109 L F P
0 g
s
.13 .54 .92 r
.52321 .20568 m .53495 .21477 L p .60543 .26426 L F P
0 g
s
.13 .54 .92 r
.60257 .26206 m .52321 .20568 L .60543 .26426 L F
.53495 .21477 m .57183 .24333 L .61403 .27087 L p F P
0 g
s
.73 .787 .898 r
.60586 .26454 m .60619 .26478 L .60623 .26488 L F
.56063 .22226 m .60623 .26488 L .57372 .23989 L F
.60096 .25253 m .61088 .25997 L .61403 .27087 L p F P
0 g
s
.73 .787 .898 r
.60096 .25253 m .61403 .27087 L .60623 .26488 L F
.609 .738 .937 r
.64048 .2992 m .6147 .27181 L .62554 .28704 L F
.64276 .30105 m .62182 .27922 L .64048 .2992 L F
.7 .746 .887 r
.66708 .33791 m .65583 .31834 L .64393 .30945 L F
.66708 .33791 m .64393 .30945 L .63802 .31047 L F
.65089 .30975 m .65033 .3094 L p .65583 .31834 L F P
0 g
s
.609 .738 .937 r
.57183 .24333 m .61051 .28449 L .65089 .30975 L p F P
0 g
s
.69 .764 .908 r
.61914 .2745 m .65089 .30975 L .621 .27777 L F
.62701 .28004 m .65089 .30975 L .61914 .2745 L F
.65083 .30946 m .65089 .30975 L p .6498 .30839 L F P
0 g
s
.913 .562 .362 r
.67886 .31411 m .72967 .3478 L p .68197 .31525 L F P
0 g
s
.596 .699 .915 r
.64721 .29369 m .64656 .29085 L p .65642 .29941 L F P
0 g
s
.596 .699 .915 r
.65412 .29635 m .65642 .29941 L .64656 .29085 L F
.65308 .29104 m .65642 .29941 L .64508 .28433 L F
.69 .764 .908 r
.61088 .25997 m .62701 .28004 L .61914 .2745 L F
.596 .699 .915 r
.63807 .25343 m .66407 .2978 L .66546 .30477 L p F P
0 g
s
.516 0 0 r
.66104 .30217 m .66534 .30504 L p .66256 .30306 L F P
0 g
s
.516 0 0 r
.66592 .30544 m .67786 .31343 L p .6661 .30506 L F P
0 g
s
.516 0 0 r
.67786 .31343 m .67886 .31411 L p .67776 .31333 L F P
0 g
s
.516 0 0 r
.67776 .31333 m .6661 .30506 L .67786 .31343 L F
.67755 .31318 m .66937 .30744 L .66616 .3051 L F
0 0 .546 r
.66745 .30204 m .66792 .30393 L p .66685 .30339 L F P
0 g
s
0 0 .273 r
.65565 .25466 m .64895 .21232 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.66792 .30393 m .66147 .27802 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.66147 .27802 m .65565 .25466 L p .65979 .26466 L F P
0 g
s
.596 .699 .915 r
.63807 .25343 m .66366 .30139 L .65645 .29947 L F
.66366 .30139 m .66546 .30477 L .66104 .30217 L F
.66366 .30139 m .66104 .30217 L .65645 .29947 L F
.595 .734 .941 r
.71118 .34714 m .67886 .31411 L .665 .30482 L p F P
0 g
s
.595 .734 .941 r
.71118 .34714 m .665 .30482 L .66509 .3058 L F
.71118 .34714 m .66104 .30217 L .6579 .30309 L F
.596 .699 .915 r
.65744 .30196 m .65772 .30265 L .65565 .30407 L F
.65772 .30265 m .6579 .30309 L .65687 .30354 L F
.65772 .30265 m .65687 .30354 L .65565 .30407 L F
.595 .734 .941 r
.66195 .31667 m .71118 .34714 L p .65687 .30354 L F P
0 g
s
.595 .734 .941 r
.65315 .30742 m .66195 .31667 L p .65687 .30354 L F P
0 g
s
.609 .738 .937 r
.65089 .30975 m .66195 .31667 L p .65189 .30848 L F P
0 g
s
.597 .699 .915 r
.6486 .29985 m .65184 .30814 L .65172 .30835 L F
.65089 .30975 m .65083 .30946 L p .65172 .30835 L F P
0 g
s
.597 .699 .915 r
.65083 .30946 m .6486 .29985 L p .65172 .30835 L F P
0 g
s
.597 .699 .915 r
.6486 .29985 m .65273 .30767 L .65186 .30818 L F
.609 .738 .937 r
.65189 .30848 m .65172 .30835 L .65108 .30945 L F
.65189 .30848 m .65108 .30945 L .65089 .30975 L F
.7 .746 .887 r
.68384 .35375 m .65089 .30975 L .66708 .33791 L F
.597 .699 .915 r
.65172 .30835 m .65583 .31834 L .65089 .30975 L F
.65184 .30814 m .65186 .30818 L .65172 .30835 L F
.609 .738 .937 r
.65189 .30848 m .65174 .30833 L .65172 .30835 L F
.66195 .31667 m .65267 .30783 L .65189 .30848 L F
.64276 .30105 m .57183 .24333 L .65089 .30975 L F
.69 .764 .908 r
.621 .27777 m .65089 .30975 L .63945 .31023 L F
.609 .738 .937 r
.65267 .30783 m .61347 .27051 L .65189 .30848 L F
.597 .699 .915 r
.65186 .30818 m .65583 .31834 L .65172 .30835 L F
.609 .738 .937 r
.65172 .30835 m .61347 .27051 L .64276 .30105 L F
.65174 .30833 m .61347 .27051 L .65172 .30835 L F
.595 .734 .941 r
.71118 .34714 m .6579 .30309 L .65687 .30354 L F
.596 .699 .915 r
.6579 .30309 m .65799 .30333 L .65565 .30407 L F
.609 .738 .937 r
.66195 .31667 m .65315 .30742 L p .65267 .30783 L F P
0 g
s
.703 .746 .885 r
.66195 .31667 m .68384 .35375 L .72693 .3779 L p F P
0 g
s
.703 .746 .885 r
.72693 .3779 m .71118 .34714 L .66195 .31667 L p F P
0 g
s
.596 .699 .915 r
.65799 .30333 m .67238 .33939 L .65607 .30495 L F
.65799 .30333 m .65607 .30495 L .65565 .30407 L F
.597 .699 .915 r
.65186 .30818 m .67378 .34753 L .65583 .31834 L F
.609 .738 .937 r
.65267 .30783 m .65259 .30775 L .65258 .30775 L F
.597 .699 .915 r
.65263 .30749 m .65274 .30766 L .65273 .30767 L F
.6486 .29985 m .65301 .30718 L p .65263 .30749 L F P
0 g
s
.609 .738 .937 r
.65315 .30742 m .65259 .30775 L .65267 .30783 L F
.597 .699 .915 r
.65301 .30718 m .67238 .33939 L p .65263 .30749 L F P
0 g
s
.609 .738 .937 r
.65315 .30742 m .62557 .27841 L p .65259 .30775 L F P
0 g
s
.597 .699 .915 r
.67238 .33939 m .67378 .34753 L p .65273 .30767 L F P
0 g
s
.597 .699 .915 r
.65274 .30766 m .67238 .33939 L .65273 .30767 L F
.65273 .30767 m .67378 .34753 L .65186 .30818 L F
.609 .738 .937 r
.65258 .30775 m .65238 .30752 L .65237 .30754 L F
.65259 .30775 m .65238 .30752 L .65258 .30775 L F
.62557 .27841 m .61347 .27051 L p .65237 .30754 L F P
0 g
s
.609 .738 .937 r
.65238 .30752 m .62557 .27841 L .65237 .30754 L F
.596 .699 .915 r
.65565 .30407 m .65607 .30495 L .65301 .30718 L F
.67238 .33939 m .65315 .30742 L p .65607 .30495 L F P
0 g
s
.596 .699 .915 r
.65315 .30742 m .65301 .30718 L p .65607 .30495 L F P
0 g
s
.596 .699 .915 r
.6486 .29985 m .64721 .29369 L p .65744 .30196 L F P
0 g
s
.596 .699 .915 r
.65744 .30196 m .65565 .30407 L .6486 .29985 L F
.65301 .30718 m .65207 .30562 L p .65565 .30407 L F P
0 g
s
.596 .699 .915 r
.65207 .30562 m .6486 .29985 L p .65565 .30407 L F P
0 g
s
.689 .763 .908 r
.6486 .29985 m .61088 .25997 L .5985 .21156 L p F P
0 g
s
.689 .763 .908 r
.5985 .21156 m .63807 .25343 L .6486 .29985 L p F P
0 g
s
.595 .734 .941 r
.65675 .30343 m .6579 .30309 L .62557 .27841 L F
.665 .30482 m .66104 .30217 L p .66509 .3058 L F P
0 g
s
.516 0 0 r
.66534 .30504 m .66592 .30544 L p .66552 .30465 L F P
0 g
s
.516 0 0 r
.66552 .30465 m .66551 .30466 L .66534 .30504 L F
0 .184 .707 r
.66546 .30477 m .66542 .30455 L p .66546 .30476 L F P
0 g
s
.516 0 0 r
.66552 .30465 m .66551 .30465 L .66551 .30466 L F
.736 .741 .856 r
.69112 .38815 m .67557 .35628 L .68075 .37621 L F
0 .184 .707 r
.66564 .30477 m .6808 .37196 L .66542 .30455 L F
.6808 .37196 m .68187 .37672 L .68085 .37224 L F
.6808 .37196 m .68085 .37224 L .66542 .30455 L F
.516 0 0 r
.6661 .30506 m .66552 .30465 L .66592 .30544 L F
0 .184 .707 r
.67569 .34187 m .68187 .37672 L p .6657 .30502 L F P
0 g
s
.516 0 0 r
.66552 .30465 m .66554 .30467 L .66551 .30465 L F
.66616 .3051 m .66555 .30468 L .66552 .30465 L F
.66555 .30468 m .66554 .30467 L .66552 .30465 L F
.913 .562 .362 r
.66704 .30521 m .66689 .30519 L .66937 .30744 L F
.66598 .30506 m .66642 .30536 L p .66689 .30519 L F P
0 g
s
.913 .562 .362 r
.66642 .30536 m .66937 .30744 L p .66689 .30519 L F P
0 g
s
0 0 .546 r
.66685 .30339 m .66792 .30393 L .66809 .30474 L F
.913 .562 .362 r
.67513 .31101 m .6671 .30511 L .66937 .30744 L F
.67309 .30919 m .6671 .30511 L .67513 .31101 L F
.6671 .30511 m .66698 .30516 L .66937 .30744 L F
.516 0 0 r
.66937 .30744 m .66642 .30536 L p .66616 .3051 L F P
0 g
s
0 .184 .707 r
.66564 .30477 m .66591 .30505 L .6657 .30502 L F
.516 0 0 r
.66598 .30506 m .66547 .30462 L .6661 .30506 L F
.67886 .31411 m .67742 .31309 L p .67755 .31318 L F P
0 g
s
.516 0 0 r
.67742 .31309 m .66937 .30744 L p .67755 .31318 L F P
0 g
s
.913 .562 .362 r
.66937 .30744 m .67886 .31411 L p .68197 .31525 L F P
0 g
s
.57 .729 .95 r
.67886 .31411 m .71118 .34714 L .75668 .3738 L p F P
0 g
s
.505 .715 .966 r
.77639 .37726 m .72967 .3478 L p .77859 .38191 L F P
0 g
s
.505 .715 .966 r
.79733 .39498 m .78652 .38583 L p .77859 .38191 L F P
0 g
s
.505 .715 .966 r
.78652 .38583 m .77639 .37726 L p .77859 .38191 L F P
0 g
s
.773 .709 .792 r
.81786 .40071 m .83237 .40936 L .86142 .41602 L p F P
0 g
s
.773 .709 .792 r
.84824 .41449 m .84494 .41299 L p .85409 .41467 L F P
0 g
s
.749 .732 .837 r
.85334 .4168 m .88242 .42457 L p .85321 .41986 L F P
0 g
s
.629 .103 0 r
.83237 .40936 m .82673 .41591 L .84283 .41457 L p F P
0 g
s
.629 .103 0 r
.84283 .41457 m .8468 .41424 L p .83306 .40959 L F P
0 g
s
.629 .103 0 r
.83306 .40959 m .83237 .40936 L .84283 .41457 L F
.734 .724 .841 r
.79733 .39498 m .79896 .41005 L .82673 .41591 L p F P
0 g
s
.734 .724 .841 r
.82673 .41591 m .83237 .40936 L .79733 .39498 L p F P
0 g
s
.468 .836 .992 r
.84503 .41439 m .82673 .41591 L p .82005 .41361 L F P
0 g
s
.759 .63 .718 r
.80226 .42133 m .82673 .41591 L .79896 .41005 L p F P
0 g
s
.468 .836 .992 r
.82673 .41591 m .80226 .42133 L .81569 .41307 L p F P
0 g
s
.468 .836 .992 r
.81569 .41307 m .81669 .41246 L p .8175 .41273 L F P
0 g
s
.468 .836 .992 r
.8175 .41273 m .82673 .41591 L .81569 .41307 L F
.782 .736 .811 r
.8203 .41288 m .81948 .41236 L p .82542 .41314 L F P
0 g
s
.468 .836 .992 r
.83077 .41342 m .84485 .41414 L .84503 .41439 L F
.629 .103 0 r
.84493 .41299 m .83237 .40936 L .8468 .41424 L F
.84759 .41285 m .83237 .40936 L p .84493 .41299 L F P
0 g
s
.782 .736 .811 r
.84679 .41424 m .81948 .41236 L .83469 .40951 L F
.82542 .41314 m .81948 .41236 L .84679 .41424 L F
.468 .836 .992 r
.8468 .41424 m .84503 .41439 L p .84465 .41388 L F P
0 g
s
.468 .836 .992 r
.81669 .41246 m .84503 .41439 L .82005 .41361 L F
.782 .736 .811 r
.85334 .4168 m .82542 .41314 L .84679 .41424 L F
.84494 .41299 m .84824 .41449 L p .84619 .41383 L F P
0 g
s
.782 .736 .811 r
.84619 .41383 m .84493 .41299 L .84494 .41299 L F
.84679 .41424 m .84375 .41305 L .84824 .41449 L F
.629 .103 0 r
.8468 .41424 m .84871 .41408 L p .84493 .41299 L F P
0 g
s
.468 .836 .992 r
.84465 .41388 m .84871 .41408 L .8468 .41424 L p F P
0 g
s
.468 .836 .992 r
.8468 .41424 m .8468 .41424 L p .84679 .41424 L F P
0 g
s
.468 .836 .992 r
.84465 .41388 m .8468 .41424 L .84679 .41424 L F
.81669 .41246 m .84465 .41388 L p .84485 .41414 L F P
0 g
s
.468 .836 .992 r
.81669 .41246 m .84485 .41414 L .83077 .41342 L F
.782 .736 .811 r
.85334 .4168 m .82386 .41512 L .8203 .41288 L p F P
0 g
s
.782 .736 .811 r
.85334 .4168 m .8203 .41288 L .82542 .41314 L F
0 .43 .822 r
.77639 .37726 m .79733 .39498 L .83237 .40936 L p F P
0 g
s
0 .43 .822 r
.81786 .40071 m .77639 .37726 L p .80861 .39574 L F P
0 g
s
0 .43 .822 r
.83237 .40936 m .81786 .40071 L p .80861 .39574 L F P
0 g
s
.715 .74 .871 r
.79896 .41005 m .79733 .39498 L .75668 .3738 L p F P
0 g
s
.505 .715 .966 r
.72967 .3478 m .75668 .3738 L .79733 .39498 L p F P
0 g
s
.782 .736 .811 r
.78266 .38919 m .81413 .39949 L p .8324 .40852 L F P
0 g
s
.782 .736 .811 r
.83336 .40899 m .83308 .40888 L .8324 .40852 L F
.83308 .40888 m .78266 .38919 L .8324 .40852 L F
.81948 .41236 m .78266 .38919 L p .83469 .40951 L F P
0 g
s
.749 .732 .837 r
.82386 .41512 m .84644 .41641 L p .85321 .41986 L F P
0 g
s
.749 .732 .837 r
.84644 .41641 m .85334 .4168 L p .85321 .41986 L F P
0 g
s
.782 .736 .811 r
.84619 .41383 m .84375 .41305 L .84493 .41299 L F
.84824 .41449 m .85334 .4168 L p .84679 .41424 L F P
0 g
s
.773 .709 .792 r
.86142 .41602 m .85334 .4168 L .84824 .41449 L p F P
0 g
s
.773 .709 .792 r
.86142 .41602 m .84824 .41449 L .85409 .41467 L F
.629 .103 0 r
.86142 .41602 m .84759 .41285 L p .84828 .4136 L F P
0 g
s
.629 .103 0 r
.84871 .41408 m .84759 .41285 L .84493 .41299 L F
.773 .709 .792 r
.84494 .41299 m .81786 .40071 L p .86142 .41602 L F P
0 g
s
.629 .103 0 r
.84871 .41408 m .86142 .41602 L p .84828 .4136 L F P
0 g
s
.782 .736 .811 r
.81786 .40071 m .84494 .41299 L p .83336 .40899 L F P
0 g
s
.782 .736 .811 r
.84375 .41305 m .83336 .40899 L .84494 .41299 L F
.81413 .39949 m .81786 .40071 L p .83336 .40899 L F P
0 g
s
.878 .703 .662 r
.72967 .3478 m .77639 .37726 L p .77181 .37438 L F P
0 g
s
.57 .729 .95 r
.71678 .34319 m .72967 .3478 L .69087 .32332 L F
.73684 .3547 m .72967 .3478 L p .71678 .34319 L F P
0 g
s
.878 .703 .662 r
.68451 .31959 m .72967 .3478 L p .77181 .37438 L F P
0 g
s
.57 .729 .95 r
.72967 .3478 m .67886 .31411 L p .69087 .32332 L F P
0 g
s
.57 .729 .95 r
.75668 .3738 m .73684 .3547 L p .71678 .34319 L F P
0 g
s
.823 .732 .764 r
.77639 .37726 m .81786 .40071 L p .80555 .39411 L F P
0 g
s
.823 .732 .764 r
.73581 .35674 m .77453 .37632 L p .80555 .39411 L F P
0 g
s
.823 .732 .764 r
.77453 .37632 m .77639 .37726 L p .80555 .39411 L F P
0 g
s
.913 .562 .362 r
.68451 .31959 m .66912 .30835 L p .68197 .31525 L F P
0 g
s
0 .184 .707 r
.66477 .30093 m .66589 .30498 L .66564 .30477 L F
.66485 .30106 m .66589 .30498 L .66477 .30093 L F
.66589 .30498 m .66591 .30505 L .66564 .30477 L F
.516 0 0 r
.66642 .30536 m .66598 .30506 L p .6661 .30506 L F P
0 g
s
.516 0 0 r
.66551 .30465 m .57582 .24109 L .66534 .30504 L F
0 .184 .707 r
.6645 .29942 m .67569 .34187 L p .66454 .29989 L F P
0 g
s
.516 0 0 r
.66598 .30506 m .66549 .30471 L p .66551 .30466 L F P
0 g
s
.516 0 0 r
.66549 .30471 m .63045 .28011 L p .66551 .30466 L F P
0 g
s
.516 0 0 r
.66551 .30466 m .63045 .28011 L .66547 .30462 L F
.66642 .30536 m .6661 .30506 L .66616 .3051 L F
0 0 .546 r
.66755 .30645 m .66787 .30675 L .67535 .34036 L F
.913 .562 .362 r
.66912 .30835 m .66836 .30779 L p .6673 .30524 L F P
0 g
s
0 0 .546 r
.66787 .30675 m .66865 .30749 L .66898 .30913 L F
.66787 .30675 m .66898 .30913 L .67535 .34036 L F
.913 .562 .362 r
.66688 .30506 m .66598 .30506 L .66704 .30521 L F
0 0 .546 r
.66692 .30506 m .66638 .30506 L .6658 .30438 L F
.913 .562 .362 r
.66651 .30471 m .66598 .30506 L .66688 .30506 L F
0 0 .546 r
.66637 .30384 m .66692 .30506 L .6658 .30438 L F
.66692 .30506 m .66755 .30645 L .66638 .30506 L F
.913 .562 .362 r
.6671 .30511 m .66738 .30571 L .66703 .30506 L F
0 0 .546 r
.66685 .30339 m .66738 .30571 L .66637 .30384 L F
.66738 .30571 m .66755 .30645 L .66637 .30384 L F
.67569 .34187 m .66598 .30506 L p .66755 .30645 L F P
0 g
s
0 0 .546 r
.66598 .30506 m .6658 .30438 L p .66755 .30645 L F P
0 g
s
0 .184 .707 r
.66591 .30505 m .67569 .34187 L .6657 .30502 L F
.913 .562 .362 r
.66585 .30496 m .66598 .30506 L p .66651 .30471 L F P
0 g
s
.596 .699 .915 r
.66546 .30477 m .66567 .30583 L p .65906 .301 L F P
0 g
s
.596 .699 .915 r
.66567 .30583 m .67238 .33939 L p .65906 .301 L F P
0 g
s
.596 .699 .915 r
.65645 .29947 m .65906 .301 L .67238 .33939 L F
.595 .734 .941 r
.66104 .30217 m .66065 .3019 L p .6579 .30309 L F P
0 g
s
.596 .699 .915 r
.65642 .29941 m .65744 .30196 L .64721 .29369 L F
.595 .734 .941 r
.66065 .3019 m .62557 .27841 L p .6579 .30309 L F P
0 g
s
.913 .562 .362 r
.6671 .30511 m .66651 .30471 L .66698 .30516 L F
0 0 .546 r
.6658 .30438 m .66407 .2978 L p .66685 .30339 L F P
0 g
s
.516 0 0 r
.57582 .24109 m .62557 .27841 L .66104 .30217 L p F P
0 g
s
.516 0 0 r
.66256 .30306 m .57582 .24109 L .66104 .30217 L F
0 .184 .707 r
.66552 .30509 m .66546 .30477 L p .66554 .30508 L F P
0 g
s
0 .184 .707 r
.66546 .30476 m .66554 .30508 L .66546 .30477 L F
.66542 .30455 m .66463 .30063 L p .66564 .30477 L F P
0 g
s
0 .184 .707 r
.66463 .30063 m .66407 .2978 L p .66477 .30093 L F P
0 g
s
0 .184 .707 r
.66477 .30093 m .66564 .30477 L .66463 .30063 L F
.913 .562 .362 r
.66836 .30779 m .66772 .30733 L p .66703 .30506 L F P
0 g
s
.516 0 0 r
.63045 .28011 m .57582 .24109 L p .66551 .30465 L F P
0 g
s
.516 0 0 r
.66554 .30467 m .63045 .28011 L .66551 .30465 L F
.596 .699 .915 r
.64656 .29085 m .64508 .28433 L p .65412 .29635 L F P
0 g
s
.913 .562 .362 r
.63045 .28011 m .66585 .30496 L p .66651 .30471 L F P
0 g
s
0 .184 .707 r
.68187 .37672 m .67238 .33939 L .66552 .30509 L p F P
0 g
s
0 .184 .707 r
.66554 .30508 m .68187 .37672 L .66552 .30509 L F
.913 .562 .362 r
.66772 .30733 m .63045 .28011 L p .66651 .30471 L F P
0 g
s
.913 .562 .362 r
.66703 .30506 m .66772 .30733 L .66651 .30471 L F
.6673 .30524 m .66836 .30779 L .6671 .30511 L F
.67298 .30912 m .66912 .30835 L .6673 .30524 L F
0 0 .546 r
.67535 .34036 m .66809 .30474 L .67569 .34187 L F
.66809 .30474 m .67569 .34187 L p .66809 .30474 L F P
0 g
s
.7 .746 .887 r
.66896 .3397 m .63899 .31139 L .67383 .34781 L F
.736 .741 .856 r
.67931 .37455 m .67415 .34938 L .63736 .32619 L F
.67383 .34781 m .67203 .34675 L p .67415 .34938 L F P
0 g
s
.736 .741 .856 r
.67203 .34675 m .63736 .32619 L p .67415 .34938 L F P
0 g
s
.143 .318 .781 r
.67364 .34673 m .67238 .33939 L p .67467 .35177 L F P
0 g
s
.736 .741 .856 r
.63736 .32619 m .65161 .36617 L .68093 .38248 L p F P
0 g
s
.736 .741 .856 r
.68061 .3809 m .63736 .32619 L .68093 .38248 L F
.143 .318 .781 r
.67557 .35628 m .68075 .37621 L .68259 .38341 L F
.736 .741 .856 r
.68075 .37621 m .63736 .32619 L .68259 .38341 L F
.68259 .38341 m .69112 .38815 L p .68306 .37886 L F P
0 g
s
.736 .741 .856 r
.68306 .37886 m .68075 .37621 L .68259 .38341 L F
.143 .318 .781 r
.68514 .40703 m .68345 .39901 L p .68301 .39577 L F P
0 g
s
.143 .318 .781 r
.68345 .39901 m .68307 .39719 L p .68301 .39577 L F P
0 g
s
.972 .922 .607 r
.67832 .43267 m .68514 .40703 L .68365 .39327 L p F P
0 g
s
.972 .922 .607 r
.68365 .39327 m .68329 .38984 L p .68243 .39723 L F P
0 g
s
.972 .922 .607 r
.68243 .39723 m .67832 .43267 L .68365 .39327 L F
.68148 .39627 m .67832 .43267 L .68329 .38984 L F
.68168 .39233 m .67832 .43267 L .68259 .38341 L F
.771 .725 .81 r
.67242 .42847 m .67602 .42564 L .67776 .41547 L F
.972 .922 .607 r
.67776 .41547 m .6778 .41685 L p .6783 .41229 L F P
0 g
s
.972 .922 .607 r
.6778 .41685 m .67832 .43267 L p .68009 .40478 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .6778 .41685 L .68009 .40478 L F
.757 .734 .831 r
.68168 .38595 m .68183 .38485 L .68093 .38248 L F
.972 .922 .607 r
.67899 .40607 m .6778 .41685 L .68093 .39156 L F
.757 .734 .831 r
.68206 .38601 m .68213 .38565 L .68183 .38485 L F
.972 .922 .607 r
.68093 .39156 m .67832 .43267 L .6823 .38486 L F
.68329 .38984 m .68259 .38341 L p .68148 .39627 L F P
0 g
s
.757 .734 .831 r
.68188 .38688 m .68183 .38485 L .68168 .38595 L F
.972 .922 .607 r
.6823 .38486 m .68168 .39233 L .68259 .38341 L F
.757 .734 .831 r
.68665 .40891 m .68206 .38601 L .68188 .38688 L F
.68206 .38601 m .68183 .38485 L .68188 .38688 L F
.143 .318 .781 r
.67238 .33939 m .68249 .38249 L .68257 .38316 L F
.67238 .33939 m .68187 .37672 L .68249 .38249 L p F P
0 g
s
.736 .741 .856 r
.68093 .38248 m .68259 .38341 L p .68061 .3809 L F P
0 g
s
.143 .318 .781 r
.68257 .38316 m .68259 .38341 L p .68075 .37621 L F P
0 g
s
.757 .734 .831 r
.68259 .38341 m .68093 .38248 L p .68821 .40166 L F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .68257 .38316 L .67557 .35628 L F
.972 .922 .607 r
.68259 .38341 m .68249 .38249 L p .6823 .38486 L F P
0 g
s
.757 .734 .831 r
.68093 .38248 m .65161 .36617 L p .67974 .40047 L F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .68168 .38595 L .67974 .40047 L F
.68168 .38595 m .68093 .38248 L .67974 .40047 L F
.972 .922 .607 r
.67899 .40607 m .67776 .41547 L .6783 .41229 L F
.757 .734 .831 r
.67854 .4094 m .67974 .40047 L .65161 .36617 L F
.67629 .41471 m .67776 .41547 L p .6776 .4079 L F P
0 g
s
.757 .734 .831 r
.67854 .4094 m .6776 .4079 L .67776 .41547 L F
.972 .922 .607 r
.67796 .41372 m .67776 .41547 L .67899 .40607 L F
.757 .734 .831 r
.67776 .41547 m .68449 .41896 L p .67854 .4094 L F P
0 g
s
.972 .922 .607 r
.68141 .38396 m .67796 .41372 L .67854 .4094 L F
.67909 .40516 m .67854 .4094 L .67899 .40607 L F
.68141 .38396 m .67854 .4094 L .67909 .40516 L F
.68102 .39014 m .68093 .39156 L .68249 .38249 L F
.68093 .39156 m .6823 .38486 L .68249 .38249 L F
.757 .734 .831 r
.68665 .40891 m .68821 .40166 L p .68213 .38565 L F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .68213 .38565 L .68206 .38601 L F
.68449 .41896 m .68665 .40891 L p .67974 .40047 L F P
0 g
s
.757 .734 .831 r
.68449 .41896 m .67974 .40047 L .67854 .4094 L F
.972 .922 .607 r
.6776 .41062 m .67775 .41528 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.67775 .41528 m .67776 .41547 L p .67796 .41372 L F P
0 g
s
.972 .922 .607 r
.68141 .38396 m .67775 .41528 L .67796 .41372 L F
.68141 .38396 m .67899 .40607 L .68093 .39156 L F
.771 .725 .81 r
.68449 .41896 m .67776 .41547 L p .67602 .42564 L F P
0 g
s
.458 .102 .273 r
.66403 .45611 m .65708 .46082 L p .65852 .45757 L F P
0 g
s
.76 .971 .692 r
.65435 .46267 m .6746 .44896 L .67832 .43267 L p F P
0 g
s
.76 .971 .692 r
.67832 .43267 m .65987 .45427 L .65435 .46267 L p F P
0 g
s
.766 .708 .797 r
.68449 .41896 m .67485 .43241 L p .68273 .45107 L F P
0 g
s
.766 .708 .797 r
.67485 .43241 m .66902 .44056 L p .67277 .44343 L F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .67485 .43241 L .67277 .44343 L F
.66902 .44056 m .66535 .44568 L .66725 .44627 L p F P
0 g
s
.766 .708 .797 r
.66725 .44627 m .68273 .45107 L p .66902 .44056 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .66902 .44056 L p .67242 .42847 L F P
0 g
s
.771 .725 .81 r
.66902 .44056 m .68449 .41896 L p .67242 .42847 L F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .67557 .35628 L .67494 .35323 L F
.7 .746 .887 r
.63736 .32619 m .67383 .34781 L p .63899 .31139 L F P
0 g
s
.923 .889 .78 r
.6732 .38353 m .67569 .34187 L .66899 .30915 L p F P
0 g
s
.923 .889 .78 r
.66899 .30915 m .66865 .3075 L p .66875 .30915 L F P
0 g
s
.923 .889 .78 r
.66875 .30915 m .6732 .38353 L .66899 .30915 L F
.913 .562 .362 r
.67309 .30919 m .67275 .30912 L .67298 .30912 L F
.67275 .30912 m .66912 .30835 L .67298 .30912 L F
.68197 .31525 m .67309 .30919 L .67513 .31101 L F
.68197 .31525 m .67062 .30916 L .67309 .30919 L F
.67062 .30916 m .66912 .30835 L .67309 .30919 L F
0 0 .546 r
.66741 .30583 m .66765 .30654 L .66755 .30645 L F
.66723 .30506 m .66765 .30654 L .66741 .30583 L F
.66723 .30506 m .66865 .30749 L .66765 .30654 L F
.913 .562 .362 r
.66738 .30571 m .66836 .30779 L .66703 .30506 L F
0 0 .546 r
.66723 .30506 m .66809 .30474 L .66865 .30749 L F
.66685 .30339 m .66809 .30474 L .66723 .30506 L F
.891 .874 .813 r
.66746 .30418 m .66732 .30911 L .6679 .30457 L F
.6661 .35243 m .66773 .30911 L p .66732 .30911 L F P
0 g
s
.891 .874 .813 r
.66773 .30911 m .6679 .30457 L p .66732 .30911 L F P
0 g
s
0 .184 .707 r
.66454 .29989 m .66485 .30106 L .66477 .30093 L F
.736 .741 .856 r
.68075 .37621 m .67557 .35628 L .67931 .37455 L F
.757 .734 .831 r
.6776 .4079 m .65161 .36617 L .67629 .41471 L F
.959 .91 .725 r
.6732 .38353 m .6776 .41062 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67569 .34187 m .67556 .34411 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67556 .34411 m .6732 .38353 L p .67579 .34533 L F P
0 g
s
.595 .734 .941 r
.62557 .27841 m .65315 .30742 L p .65687 .30354 L F P
0 g
s
.595 .734 .941 r
.65687 .30354 m .6579 .30309 L .65675 .30343 L F
0 .184 .707 r
.66407 .2978 m .6645 .29942 L p .66454 .29989 L F P
0 g
s
.596 .699 .915 r
.64508 .28433 m .63807 .25343 L p .65308 .29104 L F P
0 g
s
.595 .698 .915 r
.66407 .2978 m .63807 .25343 L .62934 .20772 L p F P
0 g
s
.595 .698 .915 r
.62934 .20772 m .65565 .25466 L .66407 .2978 L p F P
0 g
s
.808 .603 .044 r
.64895 .21232 m .64587 .17334 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.6517 .21086 m .65475 .2305 L .65146 .22413 L F
.66007 .26473 m .656 .24551 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.656 .24551 m .65146 .22413 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.65146 .22413 m .64895 .21232 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.6517 .21086 m .65382 .22641 L .65678 .24352 L F
.64587 .17334 m .65104 .20785 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.65104 .20785 m .65382 .22641 L p .6517 .21086 L F P
0 g
s
.904 .768 .276 r
.65382 .22641 m .64587 .17334 L .64609 .17009 L p F P
0 g
s
.904 .768 .276 r
.64609 .17009 m .64816 .14031 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.64964 .16281 m .65149 .19101 L .64609 .17009 L F
.65149 .19101 m .65067 .20349 L .64609 .17009 L F
.65149 .19101 m .65382 .22641 L .65067 .20349 L F
.64964 .16281 m .6497 .16944 L .65151 .19138 L F
.64816 .14031 m .64949 .16555 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.64949 .16555 m .6497 .16944 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.6497 .16944 m .65085 .19127 L p .65151 .19138 L F P
0 g
s
.882 .825 .352 r
.65085 .19127 m .64816 .14031 L .65447 .12308 L p F P
0 g
s
.882 .825 .352 r
.65447 .12308 m .65724 .11552 L p .65657 .12345 L F P
0 g
s
.882 .825 .352 r
.65365 .15815 m .65085 .19127 L .65243 .1615 L F
.65276 .16161 m .65355 .15935 L p .65361 .15855 L F P
0 g
s
.882 .825 .352 r
.65276 .16161 m .65085 .19127 L p .65354 .15946 L F P
0 g
s
0 0 0 r
.6608 .13943 m .65276 .16161 L p .66233 .13419 L F P
0 g
s
0 0 0 r
.67401 .10071 m .66686 .12168 L p .66233 .13419 L F P
0 g
s
0 0 0 r
.66686 .12168 m .6608 .13943 L p .66233 .13419 L F P
0 g
s
.882 .825 .352 r
.65657 .12345 m .65365 .15815 L .65447 .12308 L F
.65365 .15815 m .65243 .1615 L .65447 .12308 L F
.835 .863 .866 r
.65085 .19127 m .65254 .16498 L p .64865 .19531 L F P
0 g
s
.835 .863 .866 r
.64865 .19531 m .64851 .19639 L .64868 .19602 L F
.64865 .19531 m .64868 .19602 L .65085 .19127 L F
.65254 .16498 m .65276 .16161 L p .65258 .16305 L F P
0 g
s
.593 .696 .914 r
.65565 .25466 m .62934 .20772 L .62451 .16555 L p F P
0 g
s
.593 .696 .914 r
.62451 .16555 m .64895 .21232 L .65565 .25466 L p F P
0 g
s
.593 .692 .911 r
.64895 .21232 m .62451 .16555 L .62556 .12978 L p F P
0 g
s
.593 .692 .911 r
.62556 .12978 m .64587 .17334 L .64895 .21232 L p F P
0 g
s
.835 .863 .866 r
.65258 .16305 m .64565 .21812 L .65254 .16498 L F
.64565 .21812 m .6416 .25028 L .64552 .21976 L F
.64565 .21812 m .64552 .21976 L .65254 .16498 L F
.65276 .16161 m .63731 .21952 L .6416 .25028 L p F P
0 g
s
.827 .876 .88 r
.63731 .21952 m .64895 .17588 L p .64871 .18047 L F P
0 g
s
.827 .876 .88 r
.66051 .14044 m .64684 .18703 L .66023 .141 L F
.64684 .18703 m .63731 .21952 L .64656 .18783 L F
.64684 .18703 m .64656 .18783 L .66023 .141 L F
.65276 .16161 m .66023 .141 L p .64871 .18047 L F P
0 g
s
.827 .876 .88 r
.64895 .17588 m .65276 .16161 L p .64871 .18047 L F P
0 g
s
.882 .825 .352 r
.65657 .12345 m .65476 .14106 L .65361 .15855 L F
.65724 .11552 m .65612 .12706 L p .65657 .12345 L F P
0 g
s
.882 .825 .352 r
.65612 .12706 m .65476 .14106 L p .65657 .12345 L F P
0 g
s
.882 .825 .352 r
.65476 .14106 m .65276 .16161 L p .65361 .15855 L F P
0 g
s
.827 .876 .88 r
.66023 .141 m .6608 .13943 L p .66051 .14044 L F P
0 g
s
0 0 0 r
.65276 .16161 m .65724 .11552 L .67401 .10071 L p F P
0 g
s
.827 .876 .88 r
.6608 .13943 m .64996 .16459 L p .64865 .18086 L F P
0 g
s
.828 .92 .897 r
.65297 .16615 m .6507 .17017 L .6608 .13943 L F
.65585 .16104 m .65297 .16615 L .6608 .13943 L F
.827 .876 .88 r
.64996 .16459 m .6374 .19375 L p .64865 .18086 L F P
0 g
s
.828 .92 .897 r
.6374 .19375 m .65199 .15988 L p .6507 .17017 L F P
0 g
s
.828 .92 .897 r
.65199 .15988 m .6608 .13943 L p .6507 .17017 L F P
0 g
s
.704 .74 .879 r
.70471 .15668 m .68224 .11336 L .67866 .11792 L F
.372 .25 .582 r
.66395 .13666 m .6608 .13943 L p .66924 .12992 L F P
0 g
s
.372 .25 .582 r
.66924 .12992 m .6608 .13943 L .67561 .10594 L F
.67715 .10357 m .67561 .10594 L .67822 .10003 L F
.66924 .12992 m .67561 .10594 L .67715 .10357 L F
.655 .502 .664 r
.67401 .10071 m .67691 .08316 L p .68521 .09404 L F P
0 g
s
.684 .732 .887 r
.68982 .10008 m .69249 .1014 L p .68851 .09673 L F P
0 g
s
.684 .732 .887 r
.68851 .09673 m .68196 .08906 L .68767 .09707 L F
.68851 .09673 m .68767 .09707 L .68982 .10008 L F
.704 .74 .879 r
.6827 .11426 m .68208 .09903 L .67715 .10357 L F
.655 .502 .664 r
.68756 .09712 m .68551 .09796 L .68023 .09922 L F
.68144 .09874 m .68023 .09922 L .67401 .10071 L F
.68756 .09712 m .68023 .09922 L .68144 .09874 L F
.372 .25 .582 r
.6608 .13943 m .67401 .10071 L .67822 .10003 L p F P
0 g
s
.704 .74 .879 r
.67776 .10473 m .67581 .10099 L .66651 .13074 L F
.655 .502 .664 r
.67962 .0998 m .67401 .10071 L p .68551 .09796 L F P
0 g
s
.684 .732 .887 r
.68196 .08906 m .68196 .08978 L .68982 .10008 L F
.69528 .09765 m .67691 .08316 L .69249 .1014 L F
.71248 .11122 m .71086 .09095 L .67691 .08316 L p F P
0 g
s
.655 .502 .664 r
.69188 .09598 m .67401 .10071 L .6961 .08756 L F
.613 .65 .863 r
.65724 .11552 m .65112 .08713 L .67691 .08316 L p F P
0 g
s
.613 .65 .863 r
.67691 .08316 m .67401 .10071 L .65724 .11552 L p F P
0 g
s
.704 .74 .879 r
.67581 .10099 m .67039 .09054 L .66912 .10366 L F
.67581 .10099 m .66912 .10366 L .66651 .13074 L F
.68208 .09903 m .68196 .09622 L .67962 .0998 L F
.68208 .09903 m .67962 .0998 L .67715 .10357 L F
.68616 .10737 m .68292 .09877 L .6827 .11426 L F
.68292 .09877 m .68196 .09622 L .68208 .09903 L F
.68292 .09877 m .68208 .09903 L .6827 .11426 L F
.684 .732 .887 r
.67691 .08316 m .67039 .09054 L .68982 .10008 L p F P
0 g
s
.704 .74 .879 r
.68982 .10008 m .68196 .09622 L p .68616 .10737 L F P
0 g
s
.655 .502 .664 r
.71086 .09095 m .68196 .09942 L .68551 .09796 L F
.69188 .09598 m .68551 .09796 L .68756 .09712 L F
.71086 .09095 m .68551 .09796 L .69188 .09598 L F
.68196 .09942 m .67962 .0998 L p .68551 .09796 L F P
0 g
s
.655 .502 .664 r
.71086 .09095 m .69869 .09672 L .68196 .09942 L p F P
0 g
s
.704 .74 .879 r
.70471 .15668 m .68616 .10737 L .6827 .11426 L F
.67866 .11792 m .67776 .10473 L .67464 .11194 L F
.68224 .11336 m .67776 .10473 L .67866 .11792 L F
.66858 .13214 m .70471 .15668 L p .67464 .11194 L F P
0 g
s
.372 .25 .582 r
.67822 .10003 m .68196 .09942 L p .66924 .12992 L F P
0 g
s
.684 .732 .887 r
.69249 .1014 m .71248 .11122 L p .69528 .09765 L F P
0 g
s
.704 .74 .879 r
.70471 .15668 m .71248 .11122 L .68982 .10008 L p F P
0 g
s
.704 .74 .879 r
.70471 .15668 m .68982 .10008 L .68616 .10737 L F
.372 .25 .582 r
.68196 .09942 m .69869 .09672 L p .68197 .11557 L F P
0 g
s
.372 .25 .582 r
.68197 .11557 m .66924 .12992 L .68196 .09942 L F
.684 .732 .887 r
.68196 .08906 m .67691 .08316 L .68196 .08978 L F
.372 .25 .582 r
.69869 .09672 m .67579 .12623 L .67076 .13066 L p F P
0 g
s
.704 .74 .879 r
.66651 .13074 m .66787 .13166 L p .67464 .11194 L F P
0 g
s
.704 .74 .879 r
.66787 .13166 m .66858 .13214 L p .66924 .12992 L F P
0 g
s
.704 .74 .879 r
.66924 .12992 m .67464 .11194 L .66787 .13166 L F
.372 .25 .582 r
.67076 .13066 m .66395 .13666 L p .68007 .11812 L F P
0 g
s
.372 .25 .582 r
.69869 .09672 m .67076 .13066 L .68007 .11812 L F
.655 .502 .664 r
.67691 .08316 m .6961 .08756 L p .68521 .09404 L F P
0 g
s
.655 .502 .664 r
.6961 .08756 m .71086 .09095 L p .69188 .09598 L F P
0 g
s
.704 .74 .879 r
.68196 .09622 m .67039 .09054 L p .67715 .10357 L F P
0 g
s
.372 .25 .582 r
.69869 .09672 m .66395 .13666 L .66924 .12992 L F
.828 .92 .897 r
.67546 .12682 m .64517 .18008 L .67518 .12677 L F
.64517 .18008 m .6374 .19375 L .64537 .17961 L F
.64517 .18008 m .64537 .17961 L .67518 .12677 L F
.704 .74 .879 r
.67039 .09054 m .65634 .12383 L .66651 .13074 L p F P
0 g
s
.828 .92 .897 r
.65575 .16147 m .64743 .16815 L .64776 .17552 L F
.6608 .13943 m .67518 .12677 L p .65585 .16104 L F P
0 g
s
.828 .92 .897 r
.67518 .12677 m .67579 .12623 L p .67546 .12682 L F P
0 g
s
.828 .92 .897 r
.67579 .12623 m .65979 .14987 L p .65575 .16147 L F P
0 g
s
.828 .92 .897 r
.65979 .14987 m .64743 .16815 L p .65575 .16147 L F P
0 g
s
.827 .876 .88 r
.6374 .19375 m .63731 .21952 L p .64865 .18086 L F P
0 g
s
.828 .92 .897 r
.64301 .17468 m .6374 .19375 L p .64776 .17552 L F P
0 g
s
.594 .686 .906 r
.64587 .17334 m .62556 .12978 L .63409 .10299 L p F P
0 g
s
.594 .686 .906 r
.63409 .10299 m .64816 .14031 L .64587 .17334 L p F P
0 g
s
.828 .92 .897 r
.64743 .16815 m .64301 .17468 L p .64776 .17552 L F P
0 g
s
.848 .86 .851 r
.65382 .22641 m .65142 .19796 L p .65105 .21039 L F P
0 g
s
.848 .86 .851 r
.65105 .21039 m .65083 .2175 L .65382 .22641 L F
.808 .603 .044 r
.65382 .22641 m .66007 .26473 L p .65678 .24352 L F P
0 g
s
.835 .863 .866 r
.6416 .25028 m .64941 .20047 L p .64851 .19639 L F P
0 g
s
.835 .863 .866 r
.64941 .20047 m .65085 .19127 L p .64851 .19639 L F P
0 g
s
.904 .768 .276 r
.65085 .19127 m .65382 .22641 L p .65151 .19138 L F P
0 g
s
.867 .864 .835 r
.66007 .26473 m .65382 .22641 L p .65415 .23473 L F P
0 g
s
0 0 .273 r
.65979 .26466 m .66007 .26473 L .66554 .29244 L F
.64895 .21232 m .65751 .25264 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.65751 .25264 m .66007 .26473 L p .65979 .26466 L F P
0 g
s
0 0 .546 r
.65565 .25466 m .66639 .29778 L p .66685 .30339 L F P
0 g
s
0 0 .546 r
.66639 .29778 m .66745 .30204 L p .66729 .3024 L F P
0 g
s
0 0 .546 r
.66639 .29778 m .66729 .3024 L .66685 .30339 L F
.867 .864 .835 r
.65415 .23473 m .65417 .23526 L .66007 .26473 L F
0 0 .546 r
.66407 .2978 m .65565 .25466 L p .66685 .30339 L F P
0 g
s
.867 .864 .835 r
.65752 .31871 m .66005 .26531 L p .65417 .23526 L F P
0 g
s
.867 .864 .835 r
.66005 .26531 m .66007 .26473 L p .65417 .23526 L F P
0 g
s
0 0 .273 r
.66007 .26473 m .66792 .30393 L p .66554 .29244 L F P
0 g
s
.848 .86 .851 r
.64885 .28402 m .65341 .23109 L p .65083 .2175 L F P
0 g
s
.848 .86 .851 r
.65341 .23109 m .65382 .22641 L p .65083 .2175 L F P
0 g
s
.848 .86 .851 r
.65142 .19796 m .65085 .19127 L p .65081 .19314 L F P
0 g
s
.848 .86 .851 r
.65081 .19314 m .64885 .28402 L .65142 .19796 L F
.891 .874 .813 r
.66752 .30196 m .66746 .30418 L .66792 .30393 L F
.6679 .30457 m .66792 .30393 L p .66746 .30418 L F P
0 g
s
0 0 .546 r
.66792 .30393 m .66809 .30474 L p .66809 .30474 L F P
0 g
s
.891 .874 .813 r
.66792 .30393 m .66752 .30192 L p .66752 .30196 L F P
0 g
s
.891 .874 .813 r
.66752 .30192 m .66007 .26473 L p .66222 .29603 L F P
0 g
s
.891 .874 .813 r
.66222 .29603 m .6661 .35243 L .66752 .30192 L F
.923 .889 .78 r
.66865 .3075 m .66792 .30393 L p .66814 .30717 L F P
0 g
s
.923 .889 .78 r
.66814 .30717 m .6732 .38353 L .66865 .3075 L F
.913 .562 .362 r
.72967 .3478 m .69485 .32605 L p .68197 .31525 L F P
0 g
s
.913 .562 .362 r
.69485 .32605 m .68451 .31959 L p .68197 .31525 L F P
0 g
s
.609 .738 .937 r
.65172 .30835 m .65166 .3083 L .65089 .30975 L F
.65166 .3083 m .64276 .30105 L .65046 .30929 L F
.65166 .3083 m .65046 .30929 L .65089 .30975 L F
.13 .54 .92 r
.61403 .27087 m .62557 .27841 L p .60543 .26426 L F P
0 g
s
.13 .54 .92 r
.60543 .26426 m .53495 .21477 L .61403 .27087 L F
.73 .787 .898 r
.61403 .27087 m .62506 .30904 L p .60623 .26488 L F P
0 g
s
.619 .741 .933 r
.52007 .21175 m .55878 .25301 L .61051 .28449 L p F P
0 g
s
.619 .741 .933 r
.61051 .28449 m .57183 .24333 L .52007 .21175 L p F P
0 g
s
.73 .787 .898 r
.57461 .24109 m .60623 .26488 L .62506 .30904 L F
.57372 .23989 m .60257 .26206 L .57461 .24109 L F
.60257 .26206 m .60623 .26488 L .57461 .24109 L F
.13 .54 .92 r
.62557 .27841 m .57582 .24109 L .56398 .23312 L p F P
0 g
s
.13 .54 .92 r
.62557 .27841 m .56398 .23312 L .60257 .26206 L F
.389 .679 .975 r
.47542 .17709 m .52007 .21175 L .57183 .24333 L p F P
0 g
s
.389 .679 .975 r
.57183 .24333 m .52321 .20568 L .47542 .17709 L p F P
0 g
s
.73 .787 .898 r
.62506 .30904 m .57814 .27275 L .56452 .23348 L p F P
0 g
s
.73 .787 .898 r
.57461 .24109 m .62506 .30904 L .56452 .23348 L F
.13 .54 .92 r
.62557 .27841 m .60257 .26206 L .60543 .26426 L F
.69 .764 .908 r
.62506 .30904 m .61403 .27087 L p .63937 .31009 L F P
0 g
s
.69 .764 .908 r
.63937 .31009 m .63945 .31023 L .63902 .31019 L F
.63937 .31009 m .63902 .31019 L .62506 .30904 L F
.62182 .27922 m .63945 .31023 L .61403 .27087 L F
.62808 .3122 m .62506 .30904 L p .63945 .31023 L F P
0 g
s
.757 .734 .831 r
.68821 .40166 m .69112 .38815 L .68259 .38341 L p F P
0 g
s
.972 .922 .607 r
.68187 .37672 m .68118 .38223 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.68118 .38223 m .6776 .41062 L p .68141 .38396 L F P
0 g
s
.7 .746 .887 r
.62891 .31307 m .63736 .32619 L p .63899 .31139 L F P
0 g
s
.757 .734 .831 r
.65161 .36617 m .65336 .40283 L .67629 .41471 L p F P
0 g
s
.972 .922 .607 r
.68249 .38249 m .68187 .37672 L p .68102 .39014 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .6606 .44339 L .66588 .43429 L F
.771 .725 .81 r
.66381 .44019 m .66337 .43862 L .6606 .44339 L F
.66535 .44568 m .67244 .42333 L .66337 .43862 L F
.899 .937 .828 r
.6776 .41062 m .66081 .44034 L .66061 .44328 L p F P
0 g
s
.899 .937 .828 r
.66061 .44328 m .6606 .44339 L p .66103 .44257 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .66061 .44328 L .66103 .44257 L F
.6776 .41062 m .6656 .43485 L .67244 .42333 L F
.771 .725 .81 r
.67776 .41547 m .67725 .41521 L p .67244 .42333 L F P
0 g
s
.782 .714 .789 r
.65212 .45571 m .66535 .44568 L .6606 .44339 L p F P
0 g
s
.782 .714 .789 r
.6606 .44339 m .65937 .4428 L p .65212 .45571 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .68273 .45107 L .66535 .44568 L p F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65295 .45898 L .64975 .45943 L F
.661 .354 .442 r
.64366 .46895 m .64724 .46465 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.68273 .45107 m .66474 .4593 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.66474 .4593 m .64366 .46895 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.69534 .45084 m .68273 .45107 L p .66716 .45703 L F P
0 g
s
.758 .656 .748 r
.69534 .45084 m .73296 .4353 L .71118 .43004 L p F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .71118 .43004 L .68449 .41896 L p F P
0 g
s
.758 .656 .748 r
.68273 .45107 m .69534 .45084 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.71118 .43004 m .68468 .44962 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.68468 .44962 m .68273 .45107 L p .69942 .44548 L F P
0 g
s
.754 .646 .742 r
.7496 .43426 m .78242 .42292 L .75712 .41752 L p F P
0 g
s
.756 .708 .807 r
.72653 .40565 m .71118 .43004 L .73296 .4353 L p F P
0 g
s
.756 .708 .807 r
.73296 .4353 m .75712 .41752 L .72653 .40565 L p F P
0 g
s
.754 .646 .742 r
.75712 .41752 m .73296 .4353 L .7496 .43426 L p F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .76113 .42668 L .75731 .4292 L p F P
0 g
s
.689 .876 .969 r
.75731 .4292 m .7496 .43426 L p .74023 .434 L F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .75731 .4292 L .74023 .434 L F
.703 .893 .966 r
.70316 .44482 m .69534 .45084 L p .66626 .45354 L F P
0 g
s
.77 .672 .755 r
.66535 .44568 m .65212 .45571 L p .64975 .45943 L F P
0 g
s
.77 .672 .755 r
.65295 .45898 m .66535 .44568 L .64975 .45943 L F
.782 .714 .789 r
.64328 .4596 m .6527 .44976 L .6433 .45734 L F
.64326 .46243 m .65002 .45419 L .64328 .4596 L F
.703 .893 .966 r
.64653 .45536 m .66676 .4516 L p .66626 .45354 L F P
0 g
s
.703 .893 .966 r
.66676 .4516 m .70316 .44482 L p .66626 .45354 L F P
0 g
s
.661 .354 .442 r
.64724 .46465 m .67992 .45527 L p .66716 .45703 L F P
0 g
s
.661 .354 .442 r
.67992 .45527 m .69534 .45084 L p .66716 .45703 L F P
0 g
s
.77 .672 .755 r
.65212 .45571 m .64326 .46243 L p .64351 .46653 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65212 .45571 L .64351 .46653 L F
.64326 .46243 m .63567 .46818 L .6377 .46838 L p F P
0 g
s
.77 .672 .755 r
.6377 .46838 m .64366 .46895 L p .64326 .46243 L F P
0 g
s
.849 .937 .882 r
.6606 .44339 m .66081 .44034 L p .65445 .44835 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .65056 .45149 L .65445 .44835 L F
.831 .855 .863 r
.65764 .4213 m .63079 .45423 L .63335 .46554 L p F P
0 g
s
.776 .732 .813 r
.61852 .38269 m .61752 .42007 L .64345 .43512 L p F P
0 g
s
.804 .733 .785 r
.61202 .45543 m .60691 .45224 L p .59881 .47434 L F P
0 g
s
.789 .794 .856 r
.62448 .43848 m .60074 .46148 L p .60432 .46279 L F P
0 g
s
.833 .745 .767 r
.58016 .45493 m .58688 .43805 L .57543 .45152 L F
.818 .742 .781 r
.59137 .474 m .60691 .45224 L p .5889 .4737 L F P
0 g
s
.869 .77 .751 r
.58739 .46467 m .5825 .46376 L .58502 .46345 L F
.818 .742 .781 r
.58688 .43805 m .58037 .45939 L p .58783 .46957 L F P
0 g
s
.799 .735 .792 r
.58827 .40147 m .58688 .43805 L .60691 .45224 L p F P
0 g
s
.799 .735 .792 r
.60691 .45224 m .61752 .42007 L .58827 .40147 L p F P
0 g
s
.778 .788 .861 r
.62448 .43848 m .61502 .41896 L p .60098 .44782 L F P
0 g
s
.818 .742 .781 r
.58037 .45939 m .57758 .46851 L p .58783 .46957 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .59323 .48549 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .5896 .48744 L p .59306 .48558 L F P
0 g
s
.804 .734 .787 r
.59738 .48617 m .59501 .48471 L p .5953 .48704 L F P
0 g
s
.804 .734 .787 r
.59533 .48722 m .59586 .48695 L .5953 .48704 L F
.59586 .48695 m .59738 .48617 L .5953 .48704 L F
.804 .87 .896 r
.59766 .48616 m .59633 .4865 L .5915 .48756 L F
.79 .822 .877 r
.59107 .48777 m .59105 .48769 L .59649 .48659 L F
.804 .734 .787 r
.59107 .48777 m .59526 .48667 L .5915 .48756 L F
.804 .87 .896 r
.59105 .48769 m .5915 .48756 L p .59633 .4865 L F P
0 g
s
.804 .87 .896 r
.59625 .48652 m .59105 .48769 L .59633 .4865 L F
.819 .838 .863 r
.59111 .48188 m .59316 .48357 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.57311 .48495 m .57338 .48297 L .58183 .48397 L F
.57338 .48297 m .57543 .48179 L .58183 .48397 L F
.55549 .48694 m .57326 .4813 L .57311 .48495 L F
.57326 .4813 m .57364 .48118 L .57311 .48495 L F
.759 .743 .838 r
.55694 .48562 m .55227 .48544 L .55476 .48761 L F
.782 .795 .863 r
.55476 .48761 m .58183 .48397 L .58038 .48547 L F
.759 .743 .838 r
.55227 .48544 m .54633 .4892 L .55319 .48904 L F
.55227 .48544 m .55319 .48904 L .55476 .48761 L F
.821 .768 .802 r
.5861 .4803 m .58708 .47945 L .58315 .4826 L F
.5861 .4803 m .58315 .4826 L .58305 .48271 L F
.782 .795 .863 r
.55549 .48694 m .58183 .48397 L .55476 .48761 L F
.821 .768 .802 r
.5866 .4798 m .58324 .48252 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.58508 .48507 m .59271 .48552 L .58784 .48253 L F
.58526 .48422 m .58784 .48253 L .58585 .4813 L F
.58508 .48507 m .58784 .48253 L .58526 .48422 L F
.782 .795 .863 r
.57364 .48118 m .57745 .48039 L p .58183 .48397 L F P
0 g
s
.782 .795 .863 r
.57745 .48039 m .57811 .48025 L p .58166 .48216 L F P
0 g
s
.773 .788 .865 r
.55533 .4781 m .57419 .47769 L .57246 .4784 L F
.55599 .47949 m .57246 .4784 L .55824 .48423 L F
.55533 .4781 m .57246 .4784 L .55599 .47949 L F
.754 .755 .853 r
.53599 .49575 m .55599 .47949 L p .54532 .48019 L F P
0 g
s
.749 .76 .862 r
.52271 .48689 m .54251 .46801 L p .53158 .46856 L F P
0 g
s
.749 .76 .862 r
.53158 .46856 m .52801 .46765 L .52958 .47268 L F
.52801 .46765 m .51843 .46523 L .52615 .47039 L F
.52801 .46765 m .52615 .47039 L .52958 .47268 L F
.887 .769 .726 r
.54844 .44184 m .54818 .44061 L .54831 .44531 L F
.54844 .44184 m .54831 .44531 L .54833 .44535 L F
.491 .705 .965 r
.52635 .43458 m .53886 .43579 L .52891 .43519 L F
.52791 .43437 m .53886 .43579 L p .52635 .43458 L F P
0 g
s
.491 .705 .965 r
.53886 .43579 m .53891 .43583 L .52891 .43519 L F
.54218 .43892 m .54849 .44567 L .54119 .44966 L F
.513 .691 .949 r
.52976 .4415 m .54417 .45854 L p .54642 .45605 L F P
0 g
s
.513 .691 .949 r
.53325 .43995 m .52976 .4415 L p .54642 .45605 L F P
0 g
s
.491 .705 .965 r
.53923 .44726 m .54119 .44966 L .53771 .45156 L F
.54218 .43892 m .54119 .44966 L .53923 .44726 L F
.55245 .45238 m .53771 .45156 L p .54764 .44613 L F P
0 g
s
.491 .705 .965 r
.54909 .44753 m .55245 .45238 L .54764 .44613 L F
.54974 .44779 m .55245 .45238 L .54798 .44594 L F
.5542 .45248 m .55245 .45238 L p .55025 .44865 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56384 .45652 L .56257 .46075 L F
.765 .785 .869 r
.54122 .4664 m .55588 .46157 L .55825 .46647 L F
.52889 .46635 m .5451 .46348 L .54122 .4664 L F
.5451 .46348 m .55588 .46157 L .54122 .4664 L F
.55588 .46157 m .5621 .46047 L .55825 .46647 L F
.5621 .46047 m .56226 .46044 L .56219 .46055 L F
.5621 .46047 m .56219 .46055 L .55825 .46647 L F
.839 .773 .788 r
.57655 .47067 m .57574 .4717 L .57569 .47192 L F
.57574 .4717 m .57435 .4735 L .57569 .47192 L F
.57427 .47541 m .5762 .47659 L .57538 .47311 L F
.5762 .47659 m .57682 .47605 L .57538 .47311 L F
.773 .788 .865 r
.56331 .47793 m .57155 .4736 L .57419 .47769 L F
.57155 .4736 m .57342 .47261 L .57427 .47541 L F
.765 .785 .869 r
.55825 .46647 m .56139 .46175 L .5644 .46649 L F
.56139 .46175 m .56226 .46044 L .56328 .46331 L F
.56139 .46175 m .56328 .46331 L .5644 .46649 L F
.56226 .46044 m .56255 .46069 L .56342 .46343 L F
.56328 .46331 m .56342 .46343 L .5644 .46649 L F
.56226 .46044 m .56342 .46343 L .56328 .46331 L F
.5644 .46649 m .56716 .4665 L .56492 .46944 L F
.861 .774 .764 r
.57656 .47004 m .57392 .46756 L .56653 .46563 L F
.57656 .47004 m .56653 .46563 L .56664 .46578 L F
.56697 .46624 m .5659 .46547 L .56671 .46614 L F
.57656 .47004 m .56664 .46578 L .56697 .46624 L F
.56664 .46578 m .5659 .46547 L .56697 .46624 L F
.773 .788 .865 r
.54312 .47837 m .56128 .47373 L .56143 .47405 L F
.55533 .4781 m .56143 .47405 L .56331 .47793 L F
.54312 .47837 m .56143 .47405 L .55533 .4781 L F
.765 .785 .869 r
.56872 .46865 m .56919 .4693 L .56816 .4695 L F
.754 .755 .853 r
.54607 .47483 m .53699 .47327 L .54312 .47837 L F
.54251 .46801 m .53699 .47327 L p .54607 .47483 L F P
0 g
s
.765 .785 .869 r
.56872 .46865 m .56816 .4695 L .56827 .46874 L F
.861 .774 .764 r
.57435 .47334 m .57475 .47275 L p .56849 .46839 L F P
0 g
s
.754 .755 .853 r
.54251 .46801 m .54607 .47483 L .54705 .47365 L F
.53699 .47327 m .52271 .48689 L p .54532 .48019 L F P
0 g
s
.765 .785 .869 r
.56505 .47019 m .51994 .47887 L p .56503 .47011 L F P
0 g
s
.773 .788 .865 r
.54533 .47571 m .56815 .46959 L .57099 .47073 L F
.54533 .47571 m .57099 .47073 L .57298 .47227 L F
.56128 .47373 m .57298 .47227 L .56331 .47793 L F
.765 .785 .869 r
.56815 .46959 m .56505 .47019 L p .56816 .4695 L F P
0 g
s
.765 .785 .869 r
.56816 .4695 m .56505 .47019 L .56503 .47011 L F
.56919 .4693 m .56815 .46959 L .56816 .4695 L F
.773 .788 .865 r
.54705 .47365 m .56815 .46959 L p .54533 .47571 L F P
0 g
s
.765 .785 .869 r
.56827 .46874 m .56816 .4695 L .51994 .47887 L F
.773 .788 .865 r
.54533 .47571 m .56128 .47373 L .54312 .47837 L F
.759 .743 .838 r
.56815 .46959 m .55599 .47949 L p .5681 .46992 L F P
0 g
s
.759 .743 .838 r
.55599 .47949 m .53599 .49575 L p .55605 .47961 L F P
0 g
s
.759 .743 .838 r
.55599 .47949 m .55605 .47961 L .5681 .46992 L F
.5681 .46992 m .53599 .49575 L .56768 .47283 L F
.55662 .48082 m .53599 .49575 L .5573 .48225 L F
.773 .788 .865 r
.54312 .47837 m .55533 .4781 L .55194 .48569 L F
.782 .795 .863 r
.55831 .48437 m .57326 .48126 L p .55549 .48694 L F P
0 g
s
.782 .795 .863 r
.57326 .48126 m .57364 .48118 L p .57326 .4813 L F P
0 g
s
.782 .795 .863 r
.57326 .48126 m .57326 .4813 L .55549 .48694 L F
.773 .788 .865 r
.57342 .47261 m .57435 .47334 L .57427 .47541 L F
.759 .743 .838 r
.55692 .4825 m .55227 .48544 L .55293 .48546 L F
.55692 .4825 m .55293 .48546 L .55894 .48569 L F
.5573 .48225 m .55692 .4825 L .55894 .48569 L F
.773 .788 .865 r
.55467 .47957 m .55824 .48423 L .55194 .48569 L F
.55533 .4781 m .55599 .47949 L .55467 .47957 L F
.55599 .47949 m .55824 .48423 L .55467 .47957 L F
.754 .755 .853 r
.55599 .47949 m .56885 .46903 L p .54532 .48019 L F P
0 g
s
.765 .785 .869 r
.56716 .4665 m .56872 .46865 L .56492 .46944 L F
.5644 .46649 m .56492 .46944 L .54673 .47325 L F
.754 .755 .853 r
.54532 .48019 m .56885 .46903 L .56712 .46765 L F
.861 .774 .764 r
.57435 .47334 m .56849 .46839 L .56885 .46903 L F
.57435 .47334 m .56885 .46903 L .57099 .47073 L F
.765 .785 .869 r
.54122 .4664 m .5644 .46649 L .56317 .46697 L F
.54251 .46801 m .56317 .46697 L .54673 .47325 L F
.54122 .4664 m .56317 .46697 L .54251 .46801 L F
.754 .755 .853 r
.55485 .46428 m .5483 .47521 L .56463 .46891 L F
.56438 .46809 m .56463 .46891 L .56555 .46856 L F
.55485 .46428 m .56463 .46891 L .56438 .46809 L F
.861 .774 .764 r
.56322 .45971 m .56261 .4609 L .56262 .46091 L F
.56322 .45971 m .56262 .4609 L .56256 .46202 L F
.56262 .4609 m .56237 .4614 L .5624 .46148 L F
.56262 .4609 m .5624 .46148 L .56256 .46202 L F
.765 .785 .869 r
.52889 .46635 m .55745 .45718 L .5616 .45986 L F
.52889 .46635 m .5616 .45986 L .56226 .46044 L F
.754 .755 .853 r
.5585 .45819 m .54251 .46801 L .5483 .47521 L F
.55847 .45815 m .54251 .46801 L .5585 .45819 L F
.765 .785 .869 r
.55745 .45718 m .55827 .45692 L .5616 .45986 L F
.887 .826 .782 r
.55458 .44627 m .56436 .45603 L p .56384 .45652 L F P
0 g
s
.887 .826 .782 r
.56384 .45652 m .56375 .4566 L .56219 .45485 L F
.56384 .45652 m .56219 .45485 L .55458 .44627 L F
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.821 .768 .802 r
.58708 .47945 m .58324 .48252 L .58315 .4826 L F
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.837 .829 .84 r
.59111 .48188 m .58914 .48167 L .58718 .47939 L F
.5821 .47347 m .58789 .47888 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58789 .47888 m .59111 .48188 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58159 .47353 m .5821 .47347 L p .58914 .48167 L F P
0 g
s
.819 .838 .863 r
.58792 .48248 m .59111 .48188 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.56712 .48666 m .58017 .48566 L .5669 .48759 L F
.58017 .48566 m .58417 .48535 L .57989 .48591 L F
.58017 .48566 m .57989 .48591 L .5669 .48759 L F
.57989 .48591 m .57985 .48595 L .56689 .48761 L F
.57989 .48591 m .56689 .48761 L .5669 .48759 L F
.58417 .48535 m .57989 .48591 L .57989 .48591 L F
.57989 .48591 m .56689 .48761 L .57989 .48591 L F
.57745 .48039 m .58166 .48216 L .58183 .48397 L F
.756 .702 .8 r
.57811 .48025 m .5777 .48052 L p .57855 .48037 L F P
0 g
s
.782 .795 .863 r
.58504 .48529 m .58496 .48569 L .55632 .48896 L F
.58417 .48535 m .58508 .48507 L .58504 .48529 L F
.55476 .48761 m .58438 .48513 L .58417 .48535 L F
.58438 .48513 m .58508 .48507 L .58417 .48535 L F
.819 .838 .863 r
.59391 .48588 m .59047 .48393 L .59316 .48357 L F
.821 .768 .802 r
.59501 .48471 m .5881 .47858 L p .58604 .48035 L F P
0 g
s
.821 .768 .802 r
.58587 .48121 m .59501 .48471 L .58604 .48035 L F
.59271 .48552 m .59208 .48484 L .58585 .4813 L F
.804 .734 .787 r
.59371 .48525 m .59377 .48545 L .59501 .48471 L F
.59501 .48471 m .59333 .48555 L p .59371 .48525 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .59501 .48471 L p .58587 .48121 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .58587 .48121 L .58585 .4813 L F
.837 .829 .84 r
.58792 .48248 m .58671 .4827 L p .58914 .48167 L F P
0 g
s
.756 .702 .8 r
.5777 .48052 m .56686 .48776 L p .57778 .48086 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .5866 .4798 L p .57873 .47768 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .57873 .47768 L .5786 .47968 L F
.5866 .4798 m .58477 .47826 L .57873 .47768 L F
.773 .788 .865 r
.57787 .4782 m .57793 .47831 L .55824 .48423 L F
.57419 .47769 m .57388 .47889 L .55824 .48423 L F
.57759 .47762 m .57787 .4782 L .55824 .48423 L F
.57793 .47831 m .57853 .47954 L .55824 .48423 L F
.839 .773 .788 r
.57759 .47762 m .57873 .47768 L .57756 .47757 L F
.5786 .47968 m .57869 .47835 L .57759 .47762 L F
.57869 .47835 m .57873 .47768 L .57759 .47762 L F
.837 .829 .84 r
.58878 .48163 m .58239 .47626 L .58159 .47353 L F
.58381 .4811 m .58236 .48017 L .58225 .47925 L F
.839 .773 .788 r
.57538 .47311 m .58206 .47599 L .57632 .47115 L F
.58324 .48252 m .5786 .47968 L .57878 .48004 L F
.58324 .48252 m .57878 .48004 L .57935 .4804 L F
.837 .829 .84 r
.58239 .47626 m .58185 .47581 L .58159 .47353 L F
.58914 .48167 m .58878 .48163 L .58159 .47353 L F
.839 .773 .788 r
.58468 .47819 m .5881 .47858 L .58206 .47599 L F
.57875 .4775 m .58468 .47819 L .57891 .47504 L F
.58468 .47819 m .58206 .47599 L .57894 .47464 L F
.57891 .47504 m .57894 .47464 L .57538 .47311 L F
.58468 .47819 m .57894 .47464 L .57891 .47504 L F
.756 .702 .8 r
.56686 .48776 m .56164 .49124 L p .56682 .48793 L F P
0 g
s
.756 .702 .8 r
.56682 .48793 m .56164 .49124 L .5664 .48972 L F
.79 .822 .877 r
.56338 .49352 m .57528 .49019 L .57416 .49136 L F
.782 .795 .863 r
.56686 .48776 m .58496 .48569 L .56593 .49169 L F
.773 .788 .865 r
.57419 .47769 m .57427 .47541 L .57759 .47762 L F
.57155 .4736 m .57427 .47541 L .57419 .47769 L F
.839 .773 .788 r
.57873 .47768 m .58477 .47826 L .57874 .47753 L F
.58477 .47826 m .58468 .47819 L .57356 .4769 L F
.782 .795 .863 r
.58141 .47956 m .58381 .4811 L .58276 .48262 L F
.839 .773 .788 r
.57413 .47724 m .57873 .47768 L .57356 .4769 L F
.773 .788 .865 r
.57853 .47954 m .57878 .48006 L .55194 .48569 L F
.57881 .4801 m .57811 .48025 L p .57878 .48006 L F P
0 g
s
.773 .788 .865 r
.57811 .48025 m .55194 .48569 L p .57878 .48006 L F P
0 g
s
.782 .795 .863 r
.57338 .48297 m .57364 .48118 L .57543 .48179 L F
.759 .743 .838 r
.56689 .47888 m .56811 .48309 L .57811 .48025 L F
.56905 .4863 m .57811 .48025 L p .56811 .48309 L F P
0 g
s
.837 .829 .84 r
.58199 .47986 m .58014 .47787 L .58012 .47771 L F
.58151 .47872 m .58012 .47771 L .57942 .47376 L F
.58199 .47986 m .58012 .47771 L .58151 .47872 L F
.839 .773 .788 r
.57875 .4775 m .57891 .47504 L .57538 .47311 L F
.837 .829 .84 r
.57725 .474 m .57912 .4738 L p .58014 .47787 L F P
0 g
s
.837 .829 .84 r
.57912 .4738 m .57942 .47376 L p .58014 .47787 L F P
0 g
s
.837 .829 .84 r
.57942 .47376 m .58159 .47353 L p .58185 .47581 L F P
0 g
s
.839 .773 .788 r
.57887 .47304 m .58397 .4768 L .58089 .47366 L F
.57887 .47304 m .58089 .47366 L .57701 .4697 L F
.57632 .47115 m .57887 .47304 L .57701 .4697 L F
.58206 .47599 m .58397 .4768 L .57632 .47115 L F
.57746 .47735 m .57875 .4775 L .57538 .47311 L F
.859 .827 .815 r
.57942 .47376 m .57527 .47422 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.57527 .47422 m .57522 .47407 L .58027 .47302 L F
.839 .773 .788 r
.57873 .47768 m .57874 .47753 L .57356 .4769 L F
.57655 .47067 m .57701 .4697 L .57435 .47342 L F
.57655 .47067 m .57435 .47342 L .57435 .4735 L F
.861 .774 .764 r
.57099 .47073 m .56885 .46903 L .56889 .4691 L F
.57475 .47275 m .57656 .47004 L p .56737 .4664 L F P
0 g
s
.861 .774 .764 r
.56767 .46692 m .56737 .4664 L .56671 .46614 L F
.57475 .47275 m .56737 .4664 L .56767 .46692 L F
.773 .788 .865 r
.56815 .46959 m .56872 .46948 L p .56977 .47024 L F P
0 g
s
.759 .743 .838 r
.56815 .46959 m .5681 .46992 L .56896 .46923 L F
.56815 .46959 m .56896 .46923 L .56889 .4691 L F
.839 .773 .788 r
.57656 .47004 m .57435 .47334 L p .57701 .4697 L F P
0 g
s
.759 .743 .838 r
.5681 .46992 m .56768 .47283 L .57003 .47113 L F
.57346 .47393 m .56623 .4766 L .5738 .47418 L F
.861 .774 .764 r
.57475 .47275 m .56767 .46692 L .56849 .46839 L F
.773 .788 .865 r
.56977 .47024 m .57437 .47166 L .5744 .4721 L F
.57437 .47166 m .57441 .47179 L .5744 .4721 L F
.57174 .46973 m .57202 .46966 L .57289 .4704 L F
.57174 .46973 m .57289 .4704 L .57437 .47166 L F
.56977 .47024 m .57174 .46973 L .57437 .47166 L F
.765 .785 .869 r
.5644 .46649 m .56342 .46343 L .56716 .4665 L F
.759 .743 .838 r
.5681 .46992 m .57003 .47113 L .56939 .46999 L F
.839 .773 .788 r
.57701 .4697 m .57435 .47334 L .57435 .47342 L F
.859 .827 .815 r
.57956 .47285 m .57213 .46588 L .56974 .46139 L F
.773 .788 .865 r
.56872 .46948 m .57123 .469 L p .56977 .47024 L F P
0 g
s
.861 .774 .764 r
.56342 .46343 m .56537 .46417 L .56375 .45802 L F
.56537 .46417 m .57369 .46734 L .56747 .46151 L F
.56537 .46417 m .56747 .46151 L .56375 .45802 L F
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.861 .774 .764 r
.5659 .46547 m .575 .46784 L .56342 .46343 L F
.859 .827 .815 r
.57529 .47181 m .56913 .46651 L .56747 .46151 L F
.57529 .47181 m .56747 .46151 L .57213 .46588 L F
.56747 .46151 m .56974 .46139 L p .57213 .46588 L F P
0 g
s
.861 .774 .764 r
.56375 .45802 m .575 .46784 L .56384 .45652 L F
.57369 .46734 m .575 .46784 L .56375 .45802 L F
.859 .827 .815 r
.56355 .46172 m .56502 .46164 L p .56913 .46651 L F P
0 g
s
.859 .827 .815 r
.56502 .46164 m .56747 .46151 L p .56913 .46651 L F P
0 g
s
.861 .774 .764 r
.56849 .46839 m .56671 .46614 L .56373 .46495 L F
.56339 .46065 m .56322 .45971 L .56259 .46212 L F
.754 .755 .853 r
.55694 .4608 m .56352 .46523 L .55852 .46081 L F
.56352 .46523 m .56345 .46499 L .55852 .46081 L F
.56456 .46593 m .56435 .46545 L .56335 .46465 L F
.56345 .46499 m .56335 .46465 L .55852 .46081 L F
.56456 .46593 m .56335 .46465 L .56345 .46499 L F
.56456 .46593 m .56663 .46793 L .56712 .46765 L F
.55694 .4608 m .56488 .46664 L .56456 .46593 L F
.56488 .46664 m .56663 .46793 L .56456 .46593 L F
.861 .774 .764 r
.56335 .46465 m .56364 .45974 L .56279 .46278 L F
.56339 .46065 m .56259 .46212 L .56279 .46278 L F
.56348 .45684 m .56238 .46135 L p .56384 .45652 L F P
0 g
s
.887 .826 .782 r
.56719 .46048 m .55794 .45141 L .55458 .44627 L F
.887 .769 .726 r
.56255 .46069 m .56348 .45684 L p .55919 .45773 L F P
0 g
s
.887 .769 .726 r
.56348 .45684 m .56393 .45502 L p .56247 .45585 L F P
0 g
s
.887 .769 .726 r
.56348 .45684 m .56247 .45585 L .55919 .45773 L F
.55597 .45407 m .56247 .45585 L .551 .44843 L F
.56247 .45585 m .55913 .45258 L .551 .44843 L F
.5597 .45743 m .56247 .45585 L .55597 .45407 L F
.54945 .44644 m .55195 .44802 L .54851 .44216 L F
.55195 .44802 m .55276 .44632 L .54851 .44216 L F
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.887 .826 .782 r
.55276 .44632 m .55458 .44627 L p .55794 .45141 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .5531 .4456 L .54916 .4416 L F
.53739 .42895 m .5485 .44014 L p .54811 .4407 L F P
0 g
s
.887 .769 .726 r
.54851 .44216 m .55526 .44779 L .54818 .44061 L F
.54795 .44093 m .5483 .44535 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.54818 .44061 m .5483 .44535 L .54832 .44538 L F
.923 .824 .731 r
.5485 .44014 m .55458 .44627 L p .54811 .4407 L F P
0 g
s
.929 .744 .631 r
.54865 .43521 m .5485 .44014 L .54662 .43312 L F
.898 .764 .705 r
.56016 .44864 m .55616 .44784 L .55999 .44807 L F
.55616 .44784 m .55458 .44627 L p .55523 .44649 L F P
0 g
s
.887 .769 .726 r
.56393 .45502 m .54779 .43883 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.55526 .44779 m .56393 .45502 L .54818 .44061 L F
.923 .824 .731 r
.54916 .4416 m .5522 .44519 L .54811 .4407 L F
.5531 .4456 m .5522 .44519 L .54916 .4416 L F
.887 .769 .726 r
.55913 .45258 m .56393 .45502 L .54851 .44216 L F
.55401 .45228 m .551 .44843 L .54974 .44779 L F
.491 .705 .965 r
.54849 .44567 m .54974 .44779 L .54798 .44594 L F
.887 .769 .726 r
.54974 .44779 m .54851 .44216 L .54872 .44605 L F
.5 .685 .95 r
.52413 .43488 m .52976 .4415 L p .53102 .44001 L F P
0 g
s
.491 .705 .965 r
.52635 .43458 m .54125 .43811 L .54082 .43977 L F
.5 .685 .95 r
.52976 .4415 m .53325 .43995 L p .53102 .44001 L F P
0 g
s
.491 .705 .965 r
.53102 .44001 m .54082 .43977 L .53847 .44867 L F
.52635 .43458 m .54082 .43977 L .53102 .44001 L F
.923 .824 .731 r
.53605 .42902 m .53739 .42895 L p .5522 .44519 L F P
0 g
s
.917 .755 .667 r
.54822 .44435 m .54779 .43883 L p .53635 .4328 L F P
0 g
s
.917 .755 .667 r
.54822 .44435 m .53635 .4328 L .54145 .43815 L F
.53391 .43028 m .53563 .43134 L .53148 .42443 L F
.53563 .43134 m .54276 .43573 L .53605 .42902 L F
.53563 .43134 m .53605 .42902 L .53148 .42443 L F
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.965 .811 .641 r
.53739 .42895 m .53618 .42829 L .53086 .42273 L F
.51908 .41044 m .53092 .42241 L p .53086 .42273 L F P
0 g
s
.965 .811 .641 r
.53092 .42241 m .53739 .42895 L p .53086 .42273 L F P
0 g
s
.965 .811 .641 r
.51863 .41053 m .51908 .41044 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.54779 .43883 m .52999 .42086 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53846 .43059 m .54779 .43883 L .53083 .42288 L F
.53545 .43204 m .53555 .43209 L .53391 .43028 L F
.53555 .43209 m .54779 .43883 L .534 .43034 L F
.53555 .43209 m .534 .43034 L .53391 .43028 L F
.472 .696 .966 r
.52486 .42426 m .52989 .4322 L .52691 .43318 L F
.53412 .4308 m .53504 .43227 L .52691 .43318 L F
.52388 .42002 m .53412 .4308 L .52989 .4322 L F
.52388 .42002 m .52989 .4322 L .52486 .42426 L F
.5 .685 .95 r
.52661 .43283 m .52413 .43488 L .52791 .43437 L F
.472 .696 .966 r
.5371 .43556 m .52791 .43437 L p .53508 .43233 L F P
0 g
s
.472 .696 .966 r
.53547 .43222 m .52791 .43437 L .52691 .43318 L F
.53777 .43565 m .5371 .43556 L p .53547 .43222 L F P
0 g
s
.472 .696 .966 r
.53547 .43222 m .5371 .43556 L .53508 .43233 L F
.53886 .43579 m .53777 .43565 L p .53547 .43222 L F P
0 g
s
.917 .755 .667 r
.54145 .43816 m .53619 .43334 L .53622 .43337 L F
.54145 .43815 m .53619 .43334 L .54145 .43816 L F
.53619 .43334 m .53619 .43334 L .54145 .43816 L F
.53138 .42419 m .53236 .42797 L .53285 .42876 L F
.53412 .4308 m .53148 .42443 L .53285 .42876 L F
.53148 .42443 m .53138 .42419 L .53159 .42485 L F
.53148 .42443 m .53159 .42485 L .53285 .42876 L F
.53148 .42443 m .53846 .43059 L .53083 .42288 L F
.54276 .43573 m .54779 .43883 L .53148 .42443 L F
.965 .811 .641 r
.53605 .42902 m .53345 .42914 L p .53618 .42829 L F P
0 g
s
.965 .811 .641 r
.53345 .42914 m .53345 .42913 L .53618 .42829 L F
.5 .685 .95 r
.53171 .42862 m .53538 .43302 L .5344 .43146 L F
.472 .696 .966 r
.53412 .4308 m .53547 .43222 L .53504 .43227 L F
.917 .755 .667 r
.53498 .43207 m .53569 .43245 L .5344 .43146 L F
.53569 .43245 m .53514 .43187 L .5344 .43146 L F
.53569 .43245 m .54779 .43883 L .53514 .43187 L F
.54145 .43815 m .53635 .4328 L .53457 .43185 L F
.5344 .43146 m .53545 .43204 L .53391 .43028 L F
.472 .696 .966 r
.52388 .42002 m .52496 .42035 L .53886 .43579 L F
.313 .65 .969 r
.52817 .42124 m .50764 .39919 L .46862 .3763 L p F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51908 .41044 L .51259 .40388 L p F P
0 g
s
.05 .498 .889 r
.50764 .39919 m .49248 .38314 L .45943 .36175 L p F P
0 g
s
.944 .585 .281 r
.51259 .40388 m .50927 .40053 L p .50814 .39668 L F P
0 g
s
.944 .585 .281 r
.50927 .40053 m .5007 .39188 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.50814 .39668 m .50927 .40053 L .50498 .39465 L F
.50927 .39741 m .50969 .39824 L .50814 .39668 L F
.50969 .39824 m .51259 .40388 L .50814 .39668 L F
.5007 .39188 m .5019 .39223 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.5019 .39223 m .51005 .39461 L p .50498 .39465 L F P
0 g
s
0 .244 .694 r
.45934 .35608 m .45943 .36175 L .49248 .38314 L p F P
0 g
s
0 .244 .694 r
.49248 .38314 m .48415 .37466 L .45934 .35608 L p F P
0 g
s
.816 .353 0 r
.51005 .39461 m .5007 .39188 L .49458 .38574 L p F P
0 g
s
.816 .353 0 r
.49458 .38574 m .49149 .38264 L p .4891 .37882 L F P
0 g
s
.816 .353 0 r
.49149 .38264 m .48337 .3745 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .49149 .38264 L .48666 .37698 L F
.48976 .37931 m .49021 .37992 L .4891 .37882 L F
.49021 .37992 m .49458 .38574 L .4891 .37882 L F
.51005 .39461 m .49458 .38574 L .48976 .37931 L F
.48415 .37466 m .50053 .38728 L p .48956 .37913 L F P
0 g
s
.816 .353 0 r
.48956 .37913 m .48666 .37698 L .48612 .37648 L F
.48956 .37913 m .48612 .37648 L .48415 .37466 L F
.50053 .38728 m .51005 .39461 L p .49148 .38061 L F P
0 g
s
.816 .353 0 r
.49148 .38061 m .4891 .37882 L .49042 .37979 L F
.49148 .38061 m .49042 .37979 L .50053 .38728 L F
.944 .585 .281 r
.51005 .39461 m .52619 .40711 L p .5093 .39719 L F P
0 g
s
.944 .585 .281 r
.5093 .39719 m .50498 .39465 L .50602 .39464 L F
.5093 .39719 m .50602 .39464 L .51005 .39461 L F
.52619 .40711 m .53574 .41451 L p .51511 .40119 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51259 .40388 L .50927 .39741 L F
.956 .697 .504 r
.5258 .41208 m .53574 .41451 L p .53582 .41968 L F P
0 g
s
.867 .734 .713 r
.539 .40136 m .5229 .38878 L p .5378 .41873 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .52756 .41902 L .52404 .41317 L F
.56002 .43304 m .53435 .42195 L .52767 .41518 L F
.53435 .42195 m .52756 .41902 L .52767 .41518 L F
.52756 .41902 m .51908 .41044 L p .52404 .41317 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52142 .40885 L .52153 .4123 L F
.944 .585 .281 r
.51511 .40119 m .51123 .39868 L .51359 .40001 L F
.51511 .40119 m .51359 .40001 L .52619 .40711 L F
.51123 .39868 m .51017 .39786 L .52619 .40711 L F
.50814 .39668 m .50498 .39465 L .5093 .39719 L F
.51017 .39786 m .5093 .39719 L .52619 .40711 L F
.50814 .39668 m .5093 .39719 L .51017 .39786 L F
.885 .718 .67 r
.52507 .41396 m .5197 .40525 L .52142 .40885 L F
.5197 .40525 m .49735 .369 L .51885 .40459 L F
.5197 .40525 m .51885 .40459 L .52142 .40885 L F
.52142 .40885 m .48766 .36153 L .51465 .40199 L F
.52142 .40885 m .51465 .40199 L .52153 .4123 L F
.929 .744 .631 r
.54868 .4336 m .54271 .43135 L .54595 .43167 L F
.867 .734 .713 r
.54479 .43281 m .54293 .42271 L .5378 .41873 L F
.54293 .42271 m .539 .40136 L .5378 .41873 L F
.944 .585 .281 r
.51123 .39868 m .50814 .39668 L .51017 .39786 L F
.885 .718 .67 r
.49735 .369 m .48766 .36153 L p .51781 .40378 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .51885 .40459 L .51781 .40378 L F
.51885 .40459 m .49735 .369 L .51781 .40378 L F
.51316 .38117 m .49735 .369 L p .5197 .40525 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52277 .40763 L .5197 .40525 L F
.52277 .40763 m .51316 .38117 L .5197 .40525 L F
.899 .691 .613 r
.5089 .39772 m .50496 .391 L p .50716 .39635 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .48766 .36153 L p .50356 .38992 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .50356 .38992 L .50716 .39635 L F
.816 .353 0 r
.4891 .37882 m .48666 .37698 L .48956 .37913 L F
.49042 .37979 m .48956 .37913 L .50053 .38728 L F
.4891 .37882 m .48956 .37913 L .49042 .37979 L F
.899 .691 .613 r
.47294 .35065 m .46381 .3439 L p .49795 .3856 L F P
0 g
s
.899 .691 .613 r
.50196 .39049 m .49896 .38638 L .49795 .3856 L F
.49896 .38638 m .47294 .35065 L .49795 .3856 L F
.48766 .36153 m .47294 .35065 L p .50069 .38771 L F P
0 g
s
.899 .691 .613 r
.50716 .39635 m .50356 .38992 L .50069 .38771 L F
.50356 .38992 m .48766 .36153 L .50069 .38771 L F
.53 .027 0 r
.4682 .3595 m .45934 .35608 L .48415 .37466 L p F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .48342 .37318 L .48162 .3716 L F
.48286 .37339 m .48599 .37652 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .49346 .38397 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.4877 .37778 m .48342 .37318 L .48599 .37652 L F
.816 .353 0 r
.48337 .3745 m .48348 .37452 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.48348 .37452 m .48415 .37466 L p .48666 .37698 L F P
0 g
s
.902 .651 .55 r
.46381 .3439 m .45097 .33514 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49045 .37991 m .46381 .3439 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49278 .38324 m .45097 .33514 L .48342 .37318 L F
.49346 .38397 m .49288 .3833 L .49278 .38324 L F
.49288 .3833 m .45097 .33514 L .49278 .38324 L F
.47693 .36747 m .48286 .37339 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.45097 .33514 m .4429 .32963 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.4429 .32963 m .47084 .3607 L p .48284 .37261 L F P
0 g
s
.902 .651 .55 r
.48342 .37318 m .48322 .37296 L .48284 .37261 L F
.48322 .37296 m .4429 .32963 L .48284 .37261 L F
.884 .607 .514 r
.47693 .36747 m .4731 .36389 L .46745 .35827 L F
.46303 .35386 m .46728 .35803 L p .46745 .35827 L F P
0 g
s
.884 .607 .514 r
.46728 .35803 m .46802 .35875 L p .46757 .35837 L F P
0 g
s
.884 .607 .514 r
.46757 .35837 m .46745 .35827 L .46728 .35803 L F
.899 .691 .613 r
.51152 .40218 m .47294 .35065 L .50196 .39049 L F
.46381 .3439 m .48777 .37628 L p .50196 .39049 L F P
0 g
s
.831 .715 .737 r
.4607 .31835 m .48766 .36153 L .51316 .38117 L p F P
0 g
s
.831 .715 .737 r
.51316 .38117 m .49144 .33734 L .4607 .31835 L p F P
0 g
s
.828 .698 .72 r
.43321 .30325 m .46381 .3439 L .48766 .36153 L p F P
0 g
s
.828 .698 .72 r
.48766 .36153 m .4607 .31835 L .43321 .30325 L p F P
0 g
s
.884 .607 .514 r
.42608 .31994 m .46303 .35386 L p .4731 .36389 L F P
0 g
s
.82 .589 .588 r
.42608 .31994 m .41422 .31571 L p .44473 .33956 L F P
0 g
s
.82 .589 .588 r
.44903 .34153 m .42608 .31994 L .44473 .33956 L F
.46022 .35129 m .42608 .31994 L p .45773 .34972 L F P
0 g
s
0 .409 .849 r
.41818 .32854 m .43694 .34028 L p .44456 .34066 L F P
0 g
s
.82 .589 .588 r
.45128 .34444 m .44903 .34153 L .44607 .34017 L F
.45358 .34647 m .44607 .34017 L .44473 .33956 L F
.45773 .34972 m .44607 .34017 L .45358 .34647 L F
.45773 .34972 m .45336 .34561 L .45128 .34444 L F
.45336 .34561 m .44903 .34153 L .45128 .34444 L F
.45268 .34415 m .4585 .34961 L p .45047 .34347 L F P
0 g
s
.82 .589 .588 r
.45047 .34347 m .4257 .3245 L .45093 .34287 L F
.45047 .34347 m .45093 .34287 L .45268 .34415 L F
.42242 .32177 m .45268 .34415 L p .4257 .3245 L F P
0 g
s
.82 .589 .588 r
.45773 .34972 m .43417 .3313 L .4585 .34961 L F
.43417 .3313 m .41422 .31571 L .43774 .33371 L F
.43417 .3313 m .43774 .33371 L .4585 .34961 L F
.141 .551 .925 r
.46197 .35125 m .47437 .35683 L .46732 .35553 L F
.885 .718 .67 r
.48766 .36153 m .51152 .40218 L .52153 .4123 L p F P
0 g
s
.141 .551 .925 r
.47437 .35683 m .49065 .36415 L .46713 .35567 L F
.826 .727 .755 r
.49144 .33734 m .51316 .38117 L .539 .40136 L p F P
0 g
s
.885 .718 .67 r
.52802 .4162 m .51316 .38117 L p .52507 .41396 L F P
0 g
s
.867 .734 .713 r
.5229 .38878 m .51316 .38117 L p .5407 .42702 L F P
0 g
s
.956 .697 .504 r
.53582 .41968 m .52767 .41518 L .53349 .41791 L F
.867 .734 .713 r
.51316 .38117 m .52634 .41224 L p .5407 .42702 L F P
0 g
s
.818 .733 .771 r
.52393 .35861 m .539 .40136 L .56394 .42074 L p F P
0 g
s
.818 .733 .771 r
.56394 .42074 m .55667 .38051 L .52393 .35861 L p F P
0 g
s
.759 .736 .831 r
.52067 .28937 m .54206 .33597 L .58099 .35987 L p F P
0 g
s
.759 .736 .831 r
.58099 .35987 m .56486 .3149 L .52067 .28937 L p F P
0 g
s
.788 .731 .8 r
.50327 .31276 m .52393 .35861 L .55667 .38051 L p F P
0 g
s
.788 .731 .8 r
.55667 .38051 m .54206 .33597 L .50327 .31276 L p F P
0 g
s
.826 .727 .755 r
.539 .40136 m .52393 .35861 L .49144 .33734 L p F P
0 g
s
.788 .724 .792 r
.4663 .29212 m .49144 .33734 L .52393 .35861 L p F P
0 g
s
.788 .724 .792 r
.52393 .35861 m .50327 .31276 L .4663 .29212 L p F P
0 g
s
.757 .732 .829 r
.47835 .2667 m .50327 .31276 L .54206 .33597 L p F P
0 g
s
.757 .732 .829 r
.54206 .33597 m .52067 .28937 L .47835 .2667 L p F P
0 g
s
.729 .739 .859 r
.49379 .24372 m .52067 .28937 L .56486 .3149 L p F P
0 g
s
.729 .739 .859 r
.56486 .3149 m .54042 .26889 L .49379 .24372 L p F P
0 g
s
.744 .779 .881 r
.50395 .37062 m .51227 .38069 L p .52622 .37211 L F P
0 g
s
.744 .779 .881 r
.52622 .37211 m .51227 .38069 L .52323 .37934 L F
.781 .735 .811 r
.58099 .35987 m .58827 .40147 L .61752 .42007 L p F P
0 g
s
.781 .735 .811 r
.61752 .42007 m .61852 .38269 L .58099 .35987 L p F P
0 g
s
.76 .738 .833 r
.56486 .3149 m .58099 .35987 L .61852 .38269 L p F P
0 g
s
.785 .735 .806 r
.54206 .33597 m .55667 .38051 L .58827 .40147 L p F P
0 g
s
.785 .735 .806 r
.58827 .40147 m .58099 .35987 L .54206 .33597 L p F P
0 g
s
.808 .736 .784 r
.55667 .38051 m .56394 .42074 L .58688 .43805 L p F P
0 g
s
.808 .736 .784 r
.58688 .43805 m .58827 .40147 L .55667 .38051 L p F P
0 g
s
.755 .781 .875 r
.59016 .37239 m .5769 .34778 L p .56148 .39598 L F P
0 g
s
.849 .742 .745 r
.56394 .42074 m .5483 .40858 L p .55923 .44106 L F P
0 g
s
.755 .781 .875 r
.56272 .39823 m .55946 .40605 L .56682 .40563 L F
.56148 .39598 m .5565 .41154 L .56272 .39823 L F
.5565 .41154 m .5543 .41842 L .56272 .39823 L F
.56682 .40563 m .59016 .37239 L p .56148 .39598 L F P
0 g
s
.769 .785 .866 r
.61502 .41896 m .60325 .39655 L p .59035 .43049 L F P
0 g
s
.769 .785 .866 r
.59035 .43049 m .58603 .44187 L .59589 .44112 L F
.59589 .44112 m .61502 .41896 L p .59035 .43049 L F P
0 g
s
.778 .788 .861 r
.61502 .41896 m .59029 .44761 L p .59938 .45109 L F P
0 g
s
.833 .745 .767 r
.58688 .43805 m .57234 .42708 L p .57543 .45152 L F P
0 g
s
.833 .745 .767 r
.57543 .45152 m .57234 .42708 L .5741 .45056 L F
.57234 .42708 m .56394 .42074 L p .57203 .44907 L F P
0 g
s
.833 .745 .767 r
.5741 .45056 m .57234 .42708 L .57203 .44907 L F
.56394 .42074 m .56393 .44623 L p .57468 .45834 L F P
0 g
s
.769 .785 .866 r
.60325 .39655 m .56612 .44549 L .57064 .45101 L p F P
0 g
s
.833 .745 .767 r
.57543 .45152 m .5741 .45056 L .57441 .45474 L F
.769 .785 .866 r
.5839 .44747 m .57288 .45374 L .58169 .45329 L F
.58436 .44627 m .5835 .44683 L .5839 .44747 L F
.5835 .44683 m .57288 .45374 L .5839 .44747 L F
.57064 .45101 m .57288 .45374 L p .58436 .44627 L F P
0 g
s
.833 .745 .767 r
.57596 .45569 m .57441 .45474 L .57468 .45834 L F
.769 .785 .866 r
.57288 .45374 m .57878 .46095 L p .58169 .45329 L F P
0 g
s
.769 .785 .866 r
.58659 .44263 m .58196 .45349 L .59029 .44761 L F
.58392 .455 m .59029 .44761 L p .58196 .45349 L F P
0 g
s
.769 .785 .866 r
.5839 .44747 m .58169 .45329 L .58659 .44263 L F
.58169 .45329 m .57878 .46095 L .58196 .45349 L F
.58169 .45329 m .58196 .45349 L .58659 .44263 L F
.778 .788 .861 r
.59029 .44761 m .57878 .46095 L p .59938 .45109 L F P
0 g
s
.758 .806 .892 r
.58098 .45273 m .59292 .4527 L .58736 .45299 L F
.57623 .45254 m .58078 .45259 L .58098 .45273 L F
.58078 .45259 m .59292 .4527 L .58098 .45273 L F
.58078 .45259 m .59049 .44997 L .59292 .4527 L F
.57623 .45254 m .57987 .45189 L .58078 .45259 L F
.57987 .45189 m .59049 .44997 L .58078 .45259 L F
.769 .785 .866 r
.57878 .46095 m .58392 .455 L p .58196 .45349 L F P
0 g
s
.769 .785 .866 r
.58603 .44187 m .5839 .44747 L .58659 .44263 L F
.778 .788 .861 r
.57878 .46095 m .58228 .46533 L p .59277 .45812 L F P
0 g
s
.778 .788 .861 r
.58228 .46533 m .58398 .46746 L p .58774 .46347 L F P
0 g
s
.778 .788 .861 r
.59277 .45812 m .58228 .46533 L .58774 .46347 L F
.59132 .45495 m .57878 .46095 L .59277 .45812 L F
.758 .806 .892 r
.58388 .46657 m .57759 .45882 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.57759 .45882 m .57237 .45239 L p .58098 .45273 L F P
0 g
s
.758 .806 .892 r
.58098 .45273 m .58736 .45299 L .57759 .45882 L F
.818 .742 .781 r
.5881 .47858 m .59137 .474 L p .5889 .4737 L F P
0 g
s
.789 .794 .856 r
.5886 .47325 m .59088 .47628 L p .60432 .46279 L F P
0 g
s
.789 .794 .856 r
.60432 .46279 m .59088 .47628 L .59409 .47512 L F
.778 .788 .861 r
.59938 .45109 m .59132 .45495 L .59277 .45812 L F
.818 .742 .781 r
.58795 .47359 m .58928 .46684 L .58783 .46957 L F
.58928 .46684 m .58854 .4665 L .58783 .46957 L F
.778 .788 .861 r
.59938 .45109 m .58398 .46746 L .5918 .46666 L F
.60098 .44782 m .59659 .45682 L .60312 .45253 L F
.5971 .4574 m .59208 .46677 L .60074 .46148 L F
.59435 .46767 m .60074 .46148 L p .59208 .46677 L F P
0 g
s
.778 .788 .861 r
.59432 .4615 m .5918 .46666 L .5971 .4574 L F
.5918 .46666 m .5886 .47325 L .59208 .46677 L F
.5918 .46666 m .59208 .46677 L .5971 .4574 L F
.789 .794 .856 r
.60074 .46148 m .5886 .47325 L p .60432 .46279 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .60081 .46574 L .59646 .46619 L F
.58388 .46657 m .59072 .46624 L .59102 .46635 L F
.59072 .46624 m .60081 .46574 L .59102 .46635 L F
.59072 .46624 m .59842 .46397 L .60081 .46574 L F
.58388 .46657 m .58917 .46562 L p .59072 .46624 L F P
0 g
s
.761 .825 .903 r
.58917 .46562 m .59842 .46397 L p .59072 .46624 L F P
0 g
s
.778 .788 .861 r
.5886 .47325 m .59435 .46767 L p .59208 .46677 L F P
0 g
s
.778 .788 .861 r
.59659 .45682 m .59432 .4615 L .5971 .4574 L F
.789 .794 .856 r
.59088 .47628 m .59195 .47771 L p .59409 .47512 L F P
0 g
s
.844 .77 .78 r
.58692 .47347 m .5821 .47347 L .58583 .47333 L F
.5821 .47347 m .58465 .47319 L p .58583 .47333 L F P
0 g
s
.844 .77 .78 r
.58606 .47717 m .5821 .47347 L p .58692 .47347 L F P
0 g
s
.818 .742 .781 r
.57758 .46851 m .58312 .47382 L p .58783 .46957 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58783 .46957 L .58312 .47382 L F
.778 .788 .861 r
.58398 .46746 m .5886 .47325 L p .5918 .46666 L F P
0 g
s
.761 .825 .903 r
.59228 .4773 m .58762 .47135 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.58762 .47135 m .58388 .46657 L p .59102 .46635 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .59646 .46619 L .58762 .47135 L F
.778 .788 .861 r
.60074 .46148 m .62448 .43848 L p .59659 .45682 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .60116 .47171 L .59934 .47443 L F
.59934 .47443 m .61202 .45543 L .59881 .47434 L F
.789 .794 .856 r
.60191 .47166 m .59195 .47771 L .59869 .47638 L F
.62448 .43848 m .60152 .46617 L .60191 .47166 L F
.60152 .46617 m .59195 .47771 L .60191 .47166 L F
.804 .733 .785 r
.59653 .48056 m .5963 .48062 L .59273 .48269 L F
.789 .794 .856 r
.59195 .47771 m .59502 .48179 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60463 .46858 m .59869 .47638 L .60721 .4705 L F
.60421 .46827 m .60191 .47166 L .60463 .46858 L F
.60191 .47166 m .59869 .47638 L .60463 .46858 L F
.804 .733 .785 r
.59653 .48056 m .59656 .48047 L .5963 .48062 L F
.789 .794 .856 r
.59502 .48179 m .60224 .47622 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60224 .47622 m .63079 .45423 L p .59869 .47638 L F P
0 g
s
.803 .809 .855 r
.59502 .48179 m .59636 .484 L p .60593 .47583 L F P
0 g
s
.803 .809 .855 r
.60248 .4762 m .59502 .48179 L .60593 .47583 L F
.59636 .484 m .59766 .48616 L p .60205 .48193 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .59636 .484 L .60205 .48193 L F
.737 .89 .949 r
.59709 .48407 m .59433 .48019 L p .60219 .47569 L F P
0 g
s
.737 .89 .949 r
.59433 .48019 m .59228 .4773 L p .59767 .47643 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60219 .47569 L .59433 .48019 L F
.736 .523 .605 r
.59788 .48616 m .59723 .48445 L p .60364 .48165 L F P
0 g
s
.736 .523 .605 r
.60364 .48165 m .6141 .47707 L .60082 .48451 L F
.60364 .48165 m .60082 .48451 L .59788 .48616 L F
.59813 .48364 m .6141 .47707 L .59723 .48445 L F
.6141 .47707 m .63567 .46818 L .59788 .48616 L F
.59813 .48364 m .6408 .46988 L .62421 .47388 L F
.60408 .4812 m .62421 .47388 L .61851 .47525 L F
.59813 .48364 m .62421 .47388 L .60408 .4812 L F
.59723 .48445 m .59709 .48407 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59733 .484 m .6408 .46988 L p .59813 .48364 L F P
0 g
s
.803 .809 .855 r
.61179 .47266 m .60877 .47554 L .61247 .47404 L F
.61179 .47266 m .61247 .47404 L .63335 .46554 L F
.61506 .4761 m .63335 .46554 L p .60877 .47554 L F P
0 g
s
.736 .523 .605 r
.64366 .46895 m .63567 .46818 L p .62576 .47227 L F P
0 g
s
.736 .523 .605 r
.61851 .47525 m .62263 .47422 L .62576 .47227 L F
.62263 .47422 m .64366 .46895 L .62576 .47227 L F
.6408 .46988 m .64366 .46895 L p .61851 .47525 L F P
0 g
s
.737 .89 .949 r
.64366 .46895 m .60265 .48227 L p .60219 .47569 L F P
0 g
s
.736 .523 .605 r
.59709 .48407 m .59733 .484 L p .59813 .48364 L F P
0 g
s
.737 .89 .949 r
.60265 .48227 m .59709 .48407 L p .60219 .47569 L F P
0 g
s
.789 .794 .856 r
.60421 .46827 m .60721 .4705 L .63079 .45423 L F
.803 .809 .855 r
.63079 .45423 m .63004 .45481 L p .62726 .45764 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .63335 .46554 L .633 .46692 L p F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .633 .46692 L .65056 .45149 L F
.831 .855 .863 r
.63335 .46554 m .66081 .44034 L .65764 .4213 L p F P
0 g
s
.758 .806 .892 r
.64653 .45536 m .59468 .46464 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.59468 .46464 m .58388 .46657 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.58736 .45299 m .59292 .4527 L .59339 .45323 L F
.769 .785 .866 r
.60325 .39655 m .57064 .45101 L .58436 .44627 L F
.887 .769 .726 r
.55195 .44802 m .55913 .45258 L .55276 .44632 L F
.551 .44843 m .55913 .45258 L .54945 .44644 L F
.887 .826 .782 r
.56287 .45893 m .55578 .45236 L .55276 .44632 L F
.55578 .45236 m .55523 .45185 L .55514 .45164 L F
.55578 .45236 m .55514 .45164 L .55276 .44632 L F
.887 .769 .726 r
.55913 .45766 m .5597 .45743 L .55597 .45407 L F
.55919 .45773 m .5592 .45772 L .55913 .45766 L F
.5592 .45772 m .5597 .45743 L .55913 .45766 L F
.753 .798 .889 r
.58256 .43719 m .59769 .42915 L .60082 .43849 L F
.849 .742 .745 r
.56393 .44438 m .56394 .42074 L p .56239 .44329 L F P
0 g
s
.849 .742 .745 r
.56239 .44329 m .56394 .42074 L .55923 .44106 L F
.761 .783 .871 r
.60325 .39655 m .59016 .37239 L p .57758 .41062 L F P
0 g
s
.917 .755 .667 r
.53138 .42419 m .53083 .42288 L .53235 .42796 L F
.53138 .42419 m .53235 .42796 L .53236 .42797 L F
.53077 .42321 m .53234 .42796 L p .53083 .42288 L F P
0 g
s
.472 .696 .966 r
.53199 .42758 m .53236 .42797 L .53247 .42816 L F
.313 .65 .969 r
.46862 .3763 m .48603 .39852 L .52817 .42124 L p F P
0 g
s
.946 .723 .57 r
.52513 .42041 m .53076 .4232 L .51708 .41199 L F
.917 .755 .667 r
.53083 .42288 m .53234 .42796 L .53235 .42796 L F
.965 .811 .641 r
.53618 .42829 m .53535 .42784 L .51863 .41053 L F
.53535 .42784 m .5211 .41344 L .51863 .41053 L F
.946 .723 .57 r
.53076 .4232 m .52999 .42086 L .52516 .41754 L F
.53076 .4232 m .52516 .41754 L .51708 .41199 L F
.52661 .42179 m .53076 .4232 L .52513 .42041 L F
.53178 .42681 m .53076 .4232 L .52638 .42172 L F
.5323 .42788 m .53076 .4232 L .532 .42759 L F
.53234 .42795 m .52999 .42086 L p .53231 .42792 L F P
0 g
s
.946 .723 .57 r
.51532 .40921 m .51289 .40471 L .51526 .40911 L F
.994 .756 .46 r
.5007 .39188 m .51259 .40388 L p .51271 .40421 L F P
0 g
s
.946 .723 .57 r
.5129 .40473 m .51526 .40911 L p .51289 .40471 L F P
0 g
s
.946 .723 .57 r
.51362 .40588 m .51825 .41011 L .51277 .40437 L F
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.946 .723 .57 r
.51825 .41011 m .52048 .41216 L .51823 .40988 L F
.51825 .41011 m .51823 .40988 L .51277 .40437 L F
.51708 .41199 m .52516 .41754 L .51362 .40588 L F
.965 .811 .641 r
.5211 .41344 m .52078 .41311 L .51863 .41053 L F
.472 .696 .966 r
.52176 .41937 m .52222 .41792 L .52513 .42041 L F
.52222 .41792 m .52251 .41796 L .52513 .42041 L F
.53231 .42792 m .53236 .42797 L .53199 .42758 L F
.946 .723 .57 r
.52638 .42172 m .52661 .42179 L .52513 .42041 L F
.532 .42759 m .53178 .42681 L .52638 .42172 L F
.472 .696 .966 r
.52496 .42035 m .52617 .42073 L .5325 .42819 L F
.965 .811 .641 r
.52932 .42338 m .52788 .42196 L .51863 .41053 L F
.52863 .42289 m .52822 .42248 L .51863 .41053 L F
.946 .723 .57 r
.51731 .41239 m .52656 .42201 L .51708 .41199 L F
.51746 .41265 m .519 .41424 L .51731 .41239 L F
.519 .41424 m .52656 .42201 L .51731 .41239 L F
.475 .655 .939 r
.50803 .41597 m .50504 .41246 L p .49369 .41374 L F P
0 g
s
.475 .655 .939 r
.50504 .41246 m .4974 .4035 L p .49464 .40866 L F P
0 g
s
.475 .655 .939 r
.49464 .40866 m .49182 .41395 L .50504 .41246 L F
.491 .663 .938 r
.48743 .46621 m .52976 .4415 L .52413 .43488 L p F P
0 g
s
.491 .663 .938 r
.51821 .4345 m .48743 .46621 L .52413 .43488 L F
.51062 .42808 m .50826 .43195 L .52119 .43143 L F
.50826 .43195 m .48743 .46621 L .51417 .43867 L F
.50826 .43195 m .51417 .43867 L .52119 .43143 L F
.475 .655 .939 r
.49369 .41374 m .49411 .41423 L .50803 .41597 L F
.47496 .44556 m .51383 .42279 L .50803 .41597 L p F P
0 g
s
.475 .655 .939 r
.49182 .41395 m .47496 .44556 L .50803 .41597 L F
.491 .663 .938 r
.52119 .43143 m .51383 .42279 L p .51062 .42808 L F P
0 g
s
.491 .663 .938 r
.47496 .44556 m .48274 .45844 L p .50467 .43329 L F P
0 g
s
.491 .663 .938 r
.5101 .42707 m .50329 .43065 L .50467 .43329 L F
.50329 .43065 m .47496 .44556 L .50467 .43329 L F
.519 .694 .948 r
.5261 .44748 m .52638 .4484 L .51024 .4439 L F
.491 .663 .938 r
.50926 .42547 m .50262 .42936 L p .5101 .42707 L F P
0 g
s
.491 .663 .938 r
.50262 .42936 m .47496 .44556 L p .50329 .43065 L F P
0 g
s
.491 .663 .938 r
.50262 .42936 m .50329 .43065 L .5101 .42707 L F
.48274 .45844 m .48743 .46621 L p .50596 .43574 L F P
0 g
s
.491 .663 .938 r
.50826 .43195 m .50548 .43483 L .50596 .43574 L F
.50548 .43483 m .48274 .45844 L .50596 .43574 L F
.519 .694 .948 r
.51745 .44443 m .5261 .44748 L .50982 .44311 L F
.491 .663 .938 r
.51062 .42808 m .50467 .43329 L .50826 .43195 L F
.5101 .42707 m .50467 .43329 L .51062 .42808 L F
.475 .655 .939 r
.46076 .42289 m .46967 .43711 L p .48599 .41732 L F P
0 g
s
.475 .655 .939 r
.48462 .41506 m .46076 .42289 L .48599 .41732 L F
.4873 .41072 m .46076 .42289 L .48906 .4136 L F
.49281 .40593 m .48643 .4093 L p .49397 .40766 L F P
0 g
s
.475 .655 .939 r
.48643 .4093 m .46076 .42289 L p .4873 .41072 L F P
0 g
s
.475 .655 .939 r
.48643 .4093 m .4873 .41072 L .49397 .40766 L F
.506 .688 .949 r
.50264 .42554 m .5111 .429 L .49532 .42384 L F
.475 .655 .939 r
.46967 .43711 m .47496 .44556 L p .48813 .42086 L F P
0 g
s
.475 .655 .939 r
.48731 .4195 m .46967 .43711 L .48813 .42086 L F
.49005 .41522 m .48682 .41869 L .49063 .41618 L F
.48682 .41869 m .46967 .43711 L .48731 .4195 L F
.48682 .41869 m .48731 .4195 L .49063 .41618 L F
.519 .694 .948 r
.50982 .44311 m .51024 .4439 L .50041 .44116 L F
.491 .663 .938 r
.50467 .43329 m .48274 .45844 L .50548 .43483 L F
.475 .655 .939 r
.48957 .41444 m .48642 .41803 L .49005 .41522 L F
.48642 .41803 m .46967 .43711 L .48682 .41869 L F
.48642 .41803 m .48682 .41869 L .49005 .41522 L F
.49397 .40766 m .46967 .43711 L .49464 .40866 L F
.697 .744 .887 r
.40196 .38838 m .40196 .38838 L .43082 .41729 L F
.40147 .38886 m .43082 .41729 L p .40188 .3883 L F P
0 g
s
.726 .781 .896 r
.39908 .39219 m .40164 .38905 L .39959 .39292 L F
.40147 .38886 m .40164 .38905 L p .39908 .39219 L F P
0 g
s
.726 .781 .896 r
.37856 .36251 m .39959 .39292 L .39763 .39457 L F
.40669 .39486 m .40859 .39996 L p .3982 .39553 L F P
0 g
s
.726 .781 .896 r
.3982 .39553 m .40859 .39996 L .39946 .39765 L F
.39959 .39292 m .40669 .39486 L .3982 .39553 L F
.40164 .38905 m .40272 .39029 L p .39959 .39292 L F P
0 g
s
.726 .781 .896 r
.40272 .39029 m .40669 .39486 L p .39959 .39292 L F P
0 g
s
.699 .743 .886 r
.43082 .41729 m .39865 .39392 L .39763 .39457 L F
.726 .781 .896 r
.39763 .39457 m .39946 .39765 L .39483 .39634 L F
.699 .743 .886 r
.39483 .39634 m .39523 .39658 L p .39763 .39457 L F P
0 g
s
.699 .743 .886 r
.39523 .39658 m .43082 .41729 L p .39763 .39457 L F P
0 g
s
.699 .743 .886 r
.43082 .41729 m .40147 .38886 L p .39852 .39382 L F P
0 g
s
.977 .86 .656 r
.39262 .40135 m .39202 .40035 L p .39191 .39979 L F P
0 g
s
.807 .716 .764 r
.42675 .42714 m .38996 .39686 L p .38928 .40115 L F P
0 g
s
.959 .866 .703 r
.38893 .40559 m .38973 .40324 L .38973 .40794 L F
.807 .716 .764 r
.3895 .39648 m .37607 .38542 L p .38921 .4011 L F P
0 g
s
.959 .866 .703 r
.38325 .3891 m .38915 .40198 L .38893 .40559 L F
.38915 .40198 m .38973 .40324 L .38893 .40559 L F
.38973 .40324 m .40581 .4383 L .38973 .40794 L F
.807 .716 .764 r
.38288 .39671 m .38531 .40054 L .38772 .40265 L F
.959 .866 .703 r
.39124 .4123 m .38907 .40843 L p .38325 .3891 L F P
0 g
s
.807 .716 .764 r
.38796 .40285 m .42675 .42714 L p .38921 .4011 L F P
0 g
s
.431 .614 .927 r
.44598 .39943 m .42208 .42011 L .43504 .44659 L p F P
0 g
s
.519 .694 .948 r
.44589 .42596 m .44035 .4173 L p .49831 .4377 L F P
0 g
s
.519 .694 .948 r
.49831 .4377 m .51745 .44443 L .4996 .43982 L F
.49831 .4377 m .4996 .43982 L .44589 .42596 L F
.475 .655 .939 r
.49063 .41618 m .48731 .4195 L .48813 .42086 L F
.409 .6 .925 r
.42208 .42011 m .44598 .39943 L .43193 .37653 L p F P
0 g
s
.735 .786 .893 r
.40329 .38583 m .40339 .3861 L p .40326 .38589 L F P
0 g
s
.697 .744 .887 r
.41216 .39456 m .40333 .38588 L .40316 .3862 L F
.41216 .39456 m .40316 .3862 L .4027 .38755 L F
.409 .6 .925 r
.43193 .37653 m .4085 .39258 L .42208 .42011 L p F P
0 g
s
.457 .645 .939 r
.46076 .42289 m .4974 .4035 L .4918 .3969 L p F P
0 g
s
.457 .645 .939 r
.4918 .3969 m .48896 .39355 L p .47788 .39402 L F P
0 g
s
.457 .645 .939 r
.47788 .39402 m .47649 .39408 L .47817 .39439 L F
.47788 .39402 m .47817 .39439 L .4918 .3969 L F
.48896 .39355 m .48156 .38481 L p .47898 .38953 L F P
0 g
s
.457 .645 .939 r
.47898 .38953 m .47649 .39408 L .48896 .39355 L F
.05 .498 .889 r
.45943 .36175 m .46862 .3763 L .50764 .39919 L p F P
0 g
s
.457 .645 .939 r
.44598 .39943 m .4553 .41423 L p .47068 .397 L F P
0 g
s
.457 .645 .939 r
.47821 .38856 m .46765 .39212 L .47068 .397 L F
.46765 .39212 m .44598 .39943 L .47068 .397 L F
.4553 .41423 m .46076 .42289 L p .47293 .40061 L F P
0 g
s
.457 .645 .939 r
.47522 .39641 m .47155 .3984 L .47293 .40061 L F
.47155 .3984 m .4553 .41423 L .47293 .40061 L F
.47679 .38677 m .47051 .38935 L p .47821 .38856 L F P
0 g
s
.457 .645 .939 r
.47051 .38935 m .44598 .39943 L p .4715 .39083 L F P
0 g
s
.457 .645 .939 r
.47051 .38935 m .4715 .39083 L .47821 .38856 L F
.47649 .39408 m .46076 .42289 L .4918 .3969 L F
.475 .655 .939 r
.49464 .40866 m .48957 .41444 L .49262 .41245 L F
.49397 .40766 m .4873 .41072 L .48906 .4136 L F
.491 .681 .95 r
.48717 .40593 m .49527 .4096 L .48029 .40399 L F
.49527 .4096 m .49596 .41062 L .48083 .40481 L F
.457 .645 .939 r
.47406 .39466 m .47113 .39772 L .47458 .39544 L F
.47113 .39772 m .4553 .41423 L .47155 .3984 L F
.47113 .39772 m .47155 .3984 L .47458 .39544 L F
.506 .688 .949 r
.49532 .42384 m .49582 .42467 L .48579 .42128 L F
.457 .645 .939 r
.47821 .38856 m .47068 .397 L .47898 .38953 L F
.47068 .397 m .4553 .41423 L .47113 .39772 L F
.47068 .397 m .47113 .39772 L .47898 .38953 L F
.506 .688 .949 r
.49485 .42307 m .49532 .42384 L .48536 .42058 L F
.48495 .41992 m .48536 .42058 L .43119 .40285 L F
.49485 .42307 m .48536 .42058 L .48495 .41992 L F
.48536 .42058 m .48579 .42128 L .43119 .40285 L F
.49532 .42384 m .48579 .42128 L .48536 .42058 L F
.396 .689 .978 r
.39069 .33206 m .39632 .34906 L .44153 .37386 L p F P
0 g
s
.396 .689 .978 r
.44153 .37386 m .42907 .35332 L .39069 .33206 L p F P
0 g
s
.386 .583 .92 r
.4085 .39258 m .43193 .37653 L .41994 .3556 L p F P
0 g
s
.167 .572 .934 r
.42752 .34191 m .42907 .35332 L .46862 .3763 L p F P
0 g
s
.167 .572 .934 r
.46862 .3763 m .45943 .36175 L .42752 .34191 L p F P
0 g
s
.436 .632 .937 r
.44598 .39943 m .48156 .38481 L .47657 .37886 L p F P
0 g
s
.436 .632 .937 r
.47657 .37886 m .47408 .37589 L p .46322 .37547 L F P
0 g
s
.436 .632 .937 r
.46322 .37547 m .46234 .37544 L .46337 .37569 L F
.46322 .37547 m .46337 .37569 L .47657 .37886 L F
.47408 .37589 m .46743 .36797 L p .46476 .37189 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .46234 .37544 L .47408 .37589 L F
.43193 .37653 m .44087 .39109 L p .45636 .37761 L F P
0 g
s
.436 .632 .937 r
.46394 .37101 m .45339 .37283 L .45636 .37761 L F
.45339 .37283 m .43193 .37653 L .45636 .37761 L F
.491 .681 .95 r
.48029 .40399 m .48083 .40481 L .47083 .40096 L F
.47978 .40323 m .48029 .40399 L .47041 .40028 L F
.436 .632 .937 r
.44087 .39109 m .44598 .39943 L p .4585 .38107 L F P
0 g
s
.436 .632 .937 r
.45769 .37976 m .44087 .39109 L .4585 .38107 L F
.46019 .37674 m .45719 .37896 L .46084 .37764 L F
.45719 .37896 m .44087 .39109 L .45769 .37976 L F
.45719 .37896 m .45769 .37976 L .46084 .37764 L F
.46234 .37544 m .44598 .39943 L .47657 .37886 L F
.457 .645 .939 r
.47898 .38953 m .47406 .39466 L .47708 .39301 L F
.472 .671 .951 r
.47971 .39044 m .48051 .39144 L .46643 .38553 L F
.436 .632 .937 r
.45966 .37599 m .45678 .3783 L .46019 .37674 L F
.45678 .3783 m .44087 .39109 L .45719 .37896 L F
.45678 .3783 m .45719 .37896 L .46019 .37674 L F
.491 .681 .95 r
.47916 .4023 m .47978 .40323 L .47002 .39966 L F
.436 .632 .937 r
.46394 .37101 m .45911 .37521 L .46476 .37189 L F
.45636 .37761 m .44087 .39109 L .45678 .3783 L F
.491 .681 .95 r
.42559 .39402 m .41727 .38037 L p .47083 .40096 L F P
0 g
s
.491 .681 .95 r
.47083 .40096 m .49596 .41062 L .47354 .40533 L F
.47083 .40096 m .47354 .40533 L .42559 .39402 L F
.436 .632 .937 r
.45911 .37521 m .45636 .37761 L .45966 .37599 L F
.45636 .37761 m .45678 .3783 L .45966 .37599 L F
.45911 .37521 m .45966 .37599 L .46476 .37189 L F
.46228 .36921 m .45594 .37074 L p .46394 .37101 L F P
0 g
s
.436 .632 .937 r
.45594 .37074 m .43193 .37653 L p .45698 .37221 L F P
0 g
s
.436 .632 .937 r
.45594 .37074 m .45698 .37221 L .46394 .37101 L F
.46084 .37764 m .45769 .37976 L .4585 .38107 L F
.386 .583 .92 r
.41994 .3556 m .39577 .36553 L .4085 .39258 L p F P
0 g
s
.238 .618 .956 r
.39827 .32522 m .39069 .33206 L .42907 .35332 L p F P
0 g
s
.367 .562 .911 r
.39577 .36553 m .41994 .3556 L .41126 .33802 L p F P
0 g
s
.367 .562 .911 r
.41126 .33802 m .38544 .34057 L .39577 .36553 L p F P
0 g
s
0 .409 .83 r
.43694 .34028 m .42752 .34191 L .45943 .36175 L p F P
0 g
s
0 .409 .83 r
.45943 .36175 m .45934 .35608 L .43694 .34028 L p F P
0 g
s
.415 .615 .933 r
.43193 .37653 m .46743 .36797 L .46343 .36308 L p F P
0 g
s
.415 .615 .933 r
.46343 .36308 m .46147 .36068 L p .4508 .35931 L F P
0 g
s
.415 .615 .933 r
.4508 .35931 m .45054 .35928 L .45083 .35936 L F
.4508 .35931 m .45083 .35936 L .46343 .36308 L F
.46147 .36068 m .4561 .35412 L p .45306 .35694 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .45054 .35928 L .46147 .36068 L F
0 .246 .728 r
.45149 .35055 m .45934 .35608 L p .45691 .34983 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .4562 .34799 L .45149 .35055 L F
.415 .615 .933 r
.41994 .3556 m .42766 .36908 L p .44414 .36041 L F P
0 g
s
.415 .615 .933 r
.4522 .35617 m .4415 .35598 L .44414 .36041 L F
.4415 .35598 m .41994 .3556 L .44414 .36041 L F
.42766 .36908 m .43193 .37653 L p .44599 .3635 L F P
0 g
s
.415 .615 .933 r
.44857 .3611 m .44488 .36164 L .44599 .3635 L F
.44488 .36164 m .42766 .36908 L .44599 .3635 L F
.4502 .35436 m .44369 .35463 L p .4522 .35617 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .41994 .3556 L p .44476 .35604 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .44476 .35604 L .4522 .35617 L F
.436 .632 .937 r
.46476 .37189 m .45966 .37599 L .46275 .37483 L F
.449 .659 .951 r
.45874 .36931 m .46556 .37275 L .45331 .3674 L F
.472 .671 .951 r
.46588 .38476 m .46643 .38553 L .4567 .38144 L F
.415 .615 .933 r
.44451 .36103 m .42766 .36908 L .44488 .36164 L F
.4522 .35617 m .44694 .35894 L .45306 .35694 L F
.472 .671 .951 r
.46538 .38405 m .46588 .38476 L .45633 .38083 L F
.415 .615 .933 r
.44414 .36041 m .42766 .36908 L .44451 .36103 L F
.45054 .35928 m .43193 .37653 L .46343 .36308 L F
.472 .671 .951 r
.456 .38027 m .45633 .38083 L .40547 .35991 L F
.46538 .38405 m .45633 .38083 L .456 .38027 L F
.415 .615 .933 r
.44694 .35894 m .44414 .36041 L .44745 .35962 L F
.44414 .36041 m .44451 .36103 L .44745 .35962 L F
.44694 .35894 m .44745 .35962 L .45306 .35694 L F
.449 .659 .951 r
.46556 .37275 m .46642 .37369 L .45382 .36808 L F
0 .246 .728 r
.44937 .34525 m .43694 .34028 L p .45466 .34882 L F P
0 g
s
.238 .618 .956 r
.42907 .35332 m .42752 .34191 L .39827 .32522 L p F P
0 g
s
0 .409 .849 r
.43694 .34028 m .4562 .34799 L .45085 .34321 L p F P
0 g
s
.647 .588 .774 r
.41422 .31571 m .41041 .31671 L p .4443 .33891 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .44558 .33946 L .4443 .33891 L F
.82 .589 .588 r
.41422 .31571 m .42242 .32177 L p .4257 .3245 L F P
0 g
s
.647 .588 .774 r
.44558 .33946 m .41422 .31571 L .4443 .33891 L F
.41041 .31671 m .40783 .31739 L p .44425 .33912 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .41041 .31671 L .44425 .33912 L F
.45094 .34286 m .41422 .31571 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.40783 .31739 m .4466 .3391 L .4488 .34093 L p F P
0 g
s
.647 .588 .774 r
.4488 .34093 m .45024 .34213 L p .44195 .33729 L F P
0 g
s
.647 .588 .774 r
.44195 .33729 m .40783 .31739 L .4488 .34093 L F
.141 .551 .925 r
.48844 .3643 m .46713 .35567 L p .49065 .36415 L F P
0 g
s
.141 .551 .925 r
.46713 .35567 m .46638 .35536 L p .47437 .35683 L F P
0 g
s
.744 .779 .881 r
.51332 .35819 m .50395 .37062 L p .52622 .37211 L F P
0 g
s
.408 .636 .949 r
.51226 .36713 m .50562 .36316 L p .49691 .36423 L F P
0 g
s
.408 .636 .949 r
.49691 .36423 m .49308 .36471 L .4994 .3655 L F
.49691 .36423 m .4994 .3655 L .51226 .36713 L F
.49308 .36471 m .49434 .36562 L .51226 .36713 L F
0 .409 .849 r
.43694 .34028 m .45085 .34321 L .44671 .34077 L F
.141 .551 .925 r
.4592 .34801 m .45924 .34797 L .47879 .35752 L F
0 .221 .688 r
.4562 .34681 m .45268 .34415 L p .45231 .34373 L F P
0 g
s
0 .221 .688 r
.45326 .34442 m .45231 .34373 L .45203 .34343 L F
.4562 .34681 m .45231 .34373 L .45326 .34442 L F
.443 .478 .801 r
.45838 .34889 m .45905 .34817 L .45571 .34658 L F
.141 .551 .925 r
.4592 .34801 m .46434 .35051 L .46284 .35075 L F
.375 .614 .943 r
.47929 .35715 m .47906 .35732 L .48453 .35809 L F
.48416 .35789 m .48453 .35809 L .49515 .3596 L F
.48416 .35789 m .49515 .3596 L .49469 .35947 L F
.47929 .35715 m .48453 .35809 L .48416 .35789 L F
.141 .551 .925 r
.45598 .34644 m .47879 .35752 L .47877 .35753 L F
0 .221 .688 r
.44852 .34057 m .4497 .34159 L .4466 .3391 L F
.45268 .34415 m .45031 .34218 L p .4497 .34159 L F P
0 g
s
.721 .361 .367 r
.44962 .34151 m .45454 .34408 L .45186 .34255 L F
.408 .636 .949 r
.4952 .35961 m .48079 .35759 L p .49872 .36095 L F P
0 g
s
.408 .636 .949 r
.48079 .35759 m .48101 .3577 L .49872 .36095 L F
.47904 .35734 m .4799 .35775 L .49872 .36095 L F
.141 .551 .925 r
.47877 .35753 m .47879 .35752 L .49217 .36405 L F
0 .064 .555 r
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
.443 .478 .801 r
.45571 .34658 m .4592 .34801 L .45318 .34438 L F
.4592 .34801 m .45958 .3476 L .45681 .34621 L F
.4592 .34801 m .45681 .34621 L .45318 .34438 L F
.141 .551 .925 r
.45582 .3463 m .47901 .35735 L .47879 .35752 L F
0 .331 .713 r
.45955 .34759 m .48175 .35691 L .45958 .34761 L F
.46424 .34868 m .48175 .35691 L .45955 .34759 L F
.47998 .35665 m .45958 .34761 L p .48175 .35691 L F P
0 g
s
.141 .551 .925 r
.45571 .3462 m .47903 .35735 L .45582 .3463 L F
.47903 .35735 m .47901 .35735 L .45582 .3463 L F
0 .331 .713 r
.45811 .34551 m .48214 .35697 L .45407 .34389 L F
.375 .614 .943 r
.48585 .35754 m .48319 .35736 L .50105 .36043 L F
.48319 .35736 m .48381 .3577 L .50105 .36043 L F
.48053 .35718 m .4806 .35729 L .50105 .36043 L F
0 .331 .713 r
.48214 .35697 m .48175 .35691 L .45407 .34389 L F
.46646 .3492 m .4676 .34973 L .48263 .35705 L F
.359 .589 .932 r
.47181 .35171 m .4697 .35072 L .49342 .35775 L F
.375 .614 .943 r
.49342 .35775 m .46919 .35048 L p .46966 .35071 L F P
0 g
s
0 .331 .713 r
.4676 .34973 m .48185 .35663 L .48263 .35705 L F
.4532 .34272 m .46919 .35048 L .4676 .34973 L F
.46919 .35048 m .48185 .35663 L .4676 .34973 L F
.375 .614 .943 r
.46736 .35002 m .45956 .34759 L .45958 .3476 L F
.46752 .35008 m .46736 .35002 L .46736 .35002 L F
.46736 .35002 m .45956 .34759 L .46736 .35002 L F
.7 .556 .688 r
.4466 .3391 m .4455 .33913 L p .44758 .34016 L F P
0 g
s
0 .221 .688 r
.4488 .34093 m .4466 .3391 L p .44947 .3414 L F P
0 g
s
0 .221 .688 r
.44917 .34107 m .44852 .34057 L .44995 .34142 L F
.4466 .3391 m .45194 .34233 L p .44852 .34057 L F P
0 g
s
0 .331 .713 r
.45407 .34389 m .46424 .34868 L .45955 .34759 L F
.721 .361 .367 r
.45454 .34408 m .45751 .34564 L .45507 .3443 L F
.45751 .34564 m .45844 .34613 L .45759 .34566 L F
.45751 .34564 m .45759 .34566 L .45507 .3443 L F
.45454 .34408 m .45507 .3443 L .45186 .34255 L F
.45844 .34613 m .45979 .34678 L .45537 .34442 L F
.45979 .34678 m .45999 .34687 L .45537 .34442 L F
.45186 .34255 m .45532 .34438 L .45772 .34529 L F
0 .331 .713 r
.45525 .34415 m .45811 .34551 L .45618 .34474 L F
.375 .614 .943 r
.46739 .35001 m .45956 .34759 L .46752 .35008 L F
.359 .589 .932 r
.46089 .34809 m .45958 .3476 L .46683 .34977 L F
.375 .614 .943 r
.48319 .35736 m .48053 .35718 L .48381 .3577 L F
.47998 .35665 m .47937 .3571 L .48585 .35754 L F
.47904 .35734 m .4952 .35961 L p .47906 .35732 L F P
0 g
s
.375 .614 .943 r
.4952 .35961 m .50105 .36043 L p .49515 .3596 L F P
0 g
s
.375 .614 .943 r
.47906 .35732 m .4952 .35961 L .49515 .3596 L F
.721 .361 .367 r
.45772 .34529 m .45876 .34578 L .45719 .34498 L F
.45002 .34179 m .45729 .34557 L p .44962 .34151 L F P
0 g
s
.375 .614 .943 r
.46338 .34874 m .45956 .34759 L p .46353 .34882 L F P
0 g
s
.141 .551 .925 r
.47903 .35735 m .49046 .36281 L .47901 .35735 L F
.47879 .35752 m .49046 .36281 L .49217 .36405 L F
.47901 .35735 m .49046 .36281 L .47879 .35752 L F
.443 .478 .801 r
.45318 .34438 m .45692 .34581 L .45046 .34202 L F
.45958 .3476 m .46011 .34704 L .45318 .34438 L F
0 .221 .688 r
.45598 .34644 m .4562 .34681 L .45157 .34291 L F
.4562 .34681 m .45203 .34343 L .45157 .34291 L F
.443 .478 .801 r
.45727 .34843 m .45838 .34889 L .45276 .34401 L F
.45727 .34843 m .45276 .34401 L .45145 .34295 L F
0 .221 .688 r
.45257 .34367 m .45573 .34622 L .45157 .34291 L F
.141 .551 .925 r
.45564 .34614 m .47904 .35734 L .45571 .3462 L F
.47904 .35734 m .49046 .36281 L .47903 .35735 L F
.47904 .35734 m .47903 .35735 L .45571 .3462 L F
.375 .614 .943 r
.47937 .3571 m .47929 .35715 L .49469 .35947 L F
.49451 .35943 m .49469 .35947 L .50105 .36043 L F
.47937 .3571 m .49469 .35947 L .49451 .35943 L F
.408 .636 .949 r
.49308 .36471 m .48917 .36519 L .49434 .36562 L F
.48917 .36519 m .49026 .36652 L .51226 .36713 L F
.734 .762 .875 r
.51919 .38906 m .50395 .37062 L p .50168 .37586 L F P
0 g
s
.734 .762 .875 r
.50168 .37586 m .51088 .38741 L .51919 .38906 L F
.472 .671 .951 r
.46643 .38553 m .48051 .39144 L .46812 .38791 L F
.491 .681 .95 r
.46955 .39889 m .47002 .39966 L .41727 .38037 L F
.47916 .4023 m .47002 .39966 L .46955 .39889 L F
.41727 .38037 m .41213 .37192 L p .46873 .39757 L F P
0 g
s
.491 .681 .95 r
.46873 .39757 m .47916 .4023 L .46955 .39889 L F
.46873 .39757 m .46955 .39889 L .41727 .38037 L F
.47002 .39966 m .47041 .40028 L .41727 .38037 L F
.47978 .40323 m .47041 .40028 L .47002 .39966 L F
.47041 .40028 m .47083 .40096 L .41727 .38037 L F
.48029 .40399 m .47083 .40096 L .47041 .40028 L F
.742 .778 .882 r
.51012 .39964 m .50937 .39661 L .51954 .39829 L F
.50937 .39661 m .51563 .39337 L .51954 .39829 L F
.739 .763 .872 r
.51919 .38906 m .51563 .39337 L p .51791 .39219 L F P
0 g
s
.742 .778 .882 r
.50937 .39661 m .50537 .38049 L .51563 .39337 L F
.946 .723 .57 r
.51496 .4085 m .51287 .40466 L .51532 .40921 L F
.994 .756 .46 r
.51277 .40437 m .51287 .40464 L .50058 .39208 L F
.946 .723 .57 r
.51287 .40466 m .51289 .40471 L .51532 .40921 L F
.994 .756 .46 r
.50051 .3922 m .50058 .39208 L p .51287 .40464 L F P
0 g
s
.946 .723 .57 r
.51362 .40588 m .51277 .40437 L .51547 .40944 L F
.51277 .40437 m .51287 .40466 L .51547 .40944 L F
.994 .756 .46 r
.51757 .40945 m .5129 .40473 L .51287 .40464 L F
.5129 .40473 m .50051 .3922 L .51287 .40464 L F
.50058 .39208 m .5007 .39188 L p .51823 .40988 L F P
0 g
s
.946 .723 .57 r
.51277 .40437 m .51152 .40218 L .51287 .40466 L F
.51287 .40466 m .51152 .40218 L .51289 .40471 L F
.994 .756 .46 r
.51823 .40988 m .51757 .40945 L .51287 .40464 L F
.51823 .40988 m .51287 .40464 L .51277 .40437 L F
.958 .65 .403 r
.50087 .39467 m .50149 .39511 L .496 .38764 L F
.50149 .39511 m .50051 .3922 L .496 .38764 L F
.50149 .39511 m .50806 .39983 L .50051 .3922 L F
.50169 .39552 m .50806 .39983 L .50087 .39467 L F
.413 .67 .967 r
.50087 .39467 m .50159 .39542 L .50133 .39542 L F
.50363 .39896 m .49618 .39702 L p .50159 .39542 L F P
0 g
s
.413 .67 .967 r
.50159 .39542 m .49618 .39702 L .49598 .39667 L F
.50159 .39542 m .49536 .39681 L .49414 .39541 L F
.50543 .39942 m .50363 .39896 L p .50159 .39542 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49488 .38608 L F
.48337 .3745 m .49458 .38574 L p .49488 .38608 L F P
0 g
s
.896 .553 .07 r
.49458 .38574 m .5007 .39188 L p .49488 .38608 L F P
0 g
s
.958 .65 .403 r
.496 .38764 m .50237 .3936 L .49505 .38626 L F
.50806 .39983 m .51152 .40218 L .496 .38764 L F
.49596 .38758 m .49505 .38626 L .49785 .39005 L F
.896 .553 .07 r
.48366 .37485 m .48337 .3745 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.50237 .3936 m .51152 .40218 L .49505 .38626 L F
.49539 .38665 m .49785 .39005 L p .49505 .38626 L F P
0 g
s
.896 .553 .07 r
.50027 .3915 m .4999 .39117 L .48366 .37485 L F
.903 .49 .126 r
.48521 .37744 m .49539 .38665 L .4838 .37502 L F
.896 .553 .07 r
.4999 .39117 m .48613 .37736 L .48366 .37485 L F
0 0 .492 r
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.53 .027 0 r
.48415 .37466 m .48337 .3745 L p .48079 .37167 L F P
0 g
s
.53 .027 0 r
.48415 .37466 m .47801 .3692 L .47192 .36304 L F
.48337 .3745 m .47801 .3692 L p .48079 .37167 L F P
0 g
s
.53 .027 0 r
.47801 .3692 m .4682 .3595 L p .47192 .36304 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.903 .49 .126 r
.47879 .36977 m .48263 .37358 L .47693 .36747 L F
.47693 .36747 m .47939 .3702 L p .47936 .37019 L F P
0 g
s
.903 .49 .126 r
.49346 .38397 m .48286 .37339 L p .48352 .37453 L F P
0 g
s
0 0 .492 r
.469 .36006 m .4682 .3595 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .47879 .36977 L .4785 .36956 L F
.47879 .36977 m .469 .36006 L .4785 .36956 L F
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
.903 .49 .126 r
.47973 .37093 m .48352 .37453 L .48263 .37358 L F
.958 .65 .403 r
.50087 .39467 m .496 .38764 L .49951 .39247 L F
.496 .38764 m .49596 .38758 L .49609 .38776 L F
.496 .38764 m .49609 .38776 L .49951 .39247 L F
.50431 .39823 m .50515 .39887 L .50205 .39588 L F
.50515 .39887 m .5129 .40473 L .50309 .39672 L F
.50515 .39887 m .50309 .39672 L .50205 .39588 L F
.472 .696 .966 r
.51151 .41567 m .52045 .41738 L .52056 .41754 L F
.483 .677 .951 r
.4974 .4035 m .50803 .41597 L p .51016 .41578 L F P
0 g
s
.483 .677 .951 r
.51067 .41574 m .50811 .41337 L .51016 .41578 L F
.50811 .41337 m .4974 .4035 L .51016 .41578 L F
.472 .696 .966 r
.51345 .41721 m .52388 .42002 L .52372 .42166 L F
.51299 .41666 m .52388 .42002 L .51345 .41721 L F
.5 .685 .95 r
.51709 .42152 m .51383 .42279 L p .51979 .42473 L F P
0 g
s
.483 .677 .951 r
.51383 .42279 m .51709 .42152 L p .515 .42148 L F P
0 g
s
.5 .685 .95 r
.51383 .42279 m .52413 .43488 L p .52661 .43283 L F P
0 g
s
.5 .685 .95 r
.51979 .42473 m .51383 .42279 L .52661 .43283 L F
.472 .696 .966 r
.515 .42148 m .51709 .42152 L .52282 .43068 L F
.51709 .42152 m .52372 .42166 L .52303 .42858 L F
.51709 .42152 m .52303 .42858 L .52282 .43068 L F
.52388 .42002 m .52691 .43318 L .52303 .42858 L F
.5 .685 .95 r
.53171 .42862 m .51979 .42473 L .52661 .43283 L F
.472 .696 .966 r
.51016 .41578 m .52372 .42166 L .515 .42148 L F
.5 .685 .95 r
.52287 .41927 m .51709 .42152 L p .53171 .42862 L F P
0 g
s
.5 .685 .95 r
.51709 .42152 m .51979 .42473 L .53171 .42862 L F
.472 .696 .966 r
.51016 .41578 m .51299 .41666 L .51345 .41721 L F
.51169 .41565 m .52045 .41738 L p .51151 .41567 L F P
0 g
s
.483 .677 .951 r
.50467 .40746 m .4974 .4035 L .51067 .41574 L F
.472 .696 .966 r
.51016 .41578 m .52056 .41754 L .51262 .41655 L F
.51151 .41567 m .52056 .41754 L .51016 .41578 L F
.483 .677 .951 r
.51169 .41565 m .51067 .41574 L .51586 .42052 L F
.50467 .40746 m .51067 .41574 L .51169 .41565 L F
.472 .696 .966 r
.50624 .41458 m .51151 .41567 L .51016 .41578 L F
.946 .723 .57 r
.51708 .41199 m .51362 .40588 L .51547 .40944 L F
.447 .684 .966 r
.50834 .40218 m .51556 .40966 L .51169 .41565 L F
.946 .723 .57 r
.51526 .40911 m .51556 .40966 L p .51708 .41199 L F P
0 g
s
.447 .684 .966 r
.51556 .40966 m .51619 .41032 L .51607 .41047 L F
.51556 .40966 m .51607 .41047 L .51169 .41565 L F
.946 .723 .57 r
.51708 .41199 m .51556 .40966 L .51733 .41246 L F
.52656 .42201 m .5279 .42331 L .51708 .41199 L F
.472 .696 .966 r
.52617 .42073 m .52639 .42094 L .5325 .42819 L F
.946 .723 .57 r
.51977 .41508 m .51979 .4151 L .51746 .41265 L F
.472 .696 .966 r
.52622 .42074 m .53182 .42739 L .5325 .42819 L F
.52496 .42035 m .5325 .42819 L .53886 .43579 L F
.483 .677 .951 r
.51586 .42052 m .51067 .41574 L .51129 .41712 L F
.515 .42148 m .51129 .41712 L .51383 .42279 L F
.51586 .42052 m .51129 .41712 L .515 .42148 L F
.50803 .41597 m .51383 .42279 L p .51067 .41574 L F P
0 g
s
.491 .663 .938 r
.51383 .42279 m .5101 .42707 L .51062 .42808 L F
.51383 .42279 m .50926 .42547 L p .5101 .42707 L F P
0 g
s
.472 .696 .966 r
.52252 .43368 m .50624 .41458 L p .51016 .41578 L F P
0 g
s
.472 .696 .966 r
.51016 .41578 m .52282 .43068 L .52252 .43368 L F
.447 .684 .966 r
.50834 .40218 m .51169 .41565 L .50699 .41017 L F
.51573 .41087 m .5175 .41273 L .51169 .41565 L F
.52228 .41774 m .52045 .41738 L p .5175 .41273 L F P
0 g
s
.447 .684 .966 r
.52045 .41738 m .51169 .41565 L p .5175 .41273 L F P
0 g
s
.447 .684 .966 r
.49636 .39777 m .50834 .40218 L .50819 .40309 L F
.50049 .40258 m .50819 .40309 L .50699 .41017 L F
.49636 .39777 m .50819 .40309 L .50049 .40258 L F
.49636 .39777 m .50628 .40022 L .50834 .40218 L F
.49618 .3977 m .49681 .39786 L .49636 .39777 L F
.49681 .39786 m .50628 .40022 L .49636 .39777 L F
.946 .723 .57 r
.51979 .4151 m .5323 .42791 L .519 .41424 L F
.5323 .42791 m .5323 .42791 L .519 .41424 L F
.52516 .41754 m .52999 .42086 L .51825 .41011 L F
.51829 .4106 m .51825 .41011 L .51362 .40588 L F
.746 .779 .88 r
.52294 .41818 m .51672 .41095 L .52398 .41811 L F
.519 .694 .948 r
.4551 .44035 m .44589 .42596 L p .50041 .44116 L F P
0 g
s
.519 .694 .948 r
.50041 .44116 m .50174 .44335 L .4551 .44035 L F
.51024 .4439 m .51173 .44675 L .4551 .44035 L F
.52689 .45009 m .4551 .44035 L p .52638 .4484 L F P
0 g
s
.734 .762 .875 r
.47059 .44782 m .47924 .43737 L p .47868 .43738 L F P
0 g
s
.746 .779 .88 r
.52249 .41778 m .51672 .41095 L .52294 .41818 L F
.946 .723 .57 r
.53231 .42792 m .5323 .42788 L .532 .42759 L F
.472 .696 .966 r
.52627 .42076 m .53231 .42792 L .53199 .42758 L F
.52622 .42074 m .52627 .42076 L .53182 .42739 L F
.752 .781 .876 r
.52603 .42132 m .52682 .42111 L p .53234 .42795 L F P
0 g
s
.752 .781 .876 r
.52682 .42111 m .5305 .42473 L .53234 .42795 L F
.746 .779 .88 r
.52354 .41814 m .52398 .41811 L .52669 .42114 L F
.52682 .42111 m .52669 .42114 L p .52398 .41811 L F P
0 g
s
.965 .811 .641 r
.52756 .42193 m .5193 .41328 L .51927 .41314 L F
.52739 .42176 m .5193 .41328 L .52756 .42193 L F
.52844 .42278 m .51927 .41314 L .51876 .41108 L F
.52866 .42304 m .52807 .42243 L .52844 .42278 L F
.52807 .42243 m .51927 .41314 L .52844 .42278 L F
.52888 .42331 m .51927 .41314 L .52866 .42304 L F
.752 .781 .876 r
.52848 .42423 m .53234 .42795 L .53386 .43061 L F
.946 .723 .57 r
.53234 .42796 m .53234 .42795 L p .53231 .42792 L F P
0 g
s
.965 .811 .641 r
.529 .42346 m .51876 .41108 L .52037 .4127 L F
.994 .756 .46 r
.51908 .41044 m .51823 .40988 L .51271 .40421 L F
.51259 .40388 m .51908 .41044 L p .51271 .40421 L F P
0 g
s
.946 .723 .57 r
.52999 .42086 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.52048 .41216 m .52999 .42086 L .51277 .40437 L F
.965 .811 .641 r
.5316 .42579 m .5301 .42431 L .52078 .41311 L F
.5316 .42579 m .52078 .41311 L .5211 .41344 L F
.53535 .42784 m .53174 .42587 L .5211 .41344 L F
.53174 .42587 m .53132 .42546 L .5211 .41344 L F
.885 .718 .67 r
.52999 .42086 m .52802 .4162 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52153 .4123 m .52999 .42086 L p .52507 .41396 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .5229 .38878 L .5407 .42702 L F
.52634 .41224 m .52999 .42086 L p .5407 .42702 L F P
0 g
s
.746 .779 .88 r
.52398 .41811 m .53894 .41703 L .52682 .42111 L F
.5374 .41823 m .52682 .42111 L p .53894 .41703 L F P
0 g
s
.744 .762 .868 r
.53536 .40848 m .53416 .41131 L .5344 .41158 L F
.849 .742 .745 r
.5483 .40858 m .539 .40136 L p .55657 .43918 L F P
0 g
s
.867 .734 .713 r
.54669 .43413 m .539 .40136 L p .54479 .43281 L F P
0 g
s
.929 .744 .631 r
.55544 .4371 m .55044 .43484 L .55408 .43612 L F
.55044 .43484 m .54662 .43312 L .54947 .43416 L F
.55266 .4351 m .54868 .4336 L .55046 .43351 L F
.849 .742 .745 r
.539 .40136 m .54574 .43009 L p .55874 .44386 L F P
0 g
s
.744 .762 .868 r
.55134 .42767 m .54109 .41536 L p .5374 .41823 L F P
0 g
s
.965 .811 .641 r
.53174 .42587 m .5316 .42579 L .53132 .42546 L F
.752 .781 .876 r
.533 .4287 m .53369 .42955 L .53304 .42879 L F
.53142 .42553 m .53345 .42914 L .533 .4287 L F
.53345 .42914 m .53369 .42955 L .533 .4287 L F
.923 .824 .731 r
.54645 .44169 m .54046 .43591 L .53605 .42902 L F
.472 .696 .966 r
.53896 .4358 m .53886 .43579 L p .53388 .42984 L F P
0 g
s
.472 .696 .966 r
.53381 .42974 m .53896 .4358 L .53388 .42984 L F
.53283 .42853 m .53896 .4358 L .5325 .42819 L F
.491 .705 .965 r
.53902 .43586 m .53911 .43594 L .53902 .43593 L F
.53894 .43586 m .53902 .43593 L .52891 .43519 L F
.53902 .43586 m .53902 .43593 L .53894 .43586 L F
.53911 .43594 m .53973 .43648 L .52891 .43519 L F
.519 .694 .948 r
.51745 .44443 m .50958 .44265 L .50943 .44236 L F
.51745 .44443 m .50982 .44311 L .50958 .44265 L F
.51024 .4439 m .52638 .4484 L .51173 .44675 L F
.5261 .44748 m .51024 .4439 L .50982 .44311 L F
.504 .667 .935 r
.49346 .47715 m .49715 .48385 L p .52296 .45033 L F P
0 g
s
.744 .762 .868 r
.4893 .46216 m .50694 .47546 L p .51378 .45934 L F P
0 g
s
.744 .762 .868 r
.51573 .45474 m .50976 .45641 L .51378 .45934 L F
.50976 .45641 m .4893 .46216 L .51378 .45934 L F
.758 .782 .873 r
.55388 .45235 m .55235 .4508 L .55407 .45235 L F
.513 .691 .949 r
.54417 .45854 m .55512 .45352 L p .55147 .45045 L F P
0 g
s
.513 .691 .949 r
.55147 .45045 m .55512 .45352 L .55441 .45286 L F
.55388 .45235 m .55519 .45349 L .55442 .45278 L F
.55147 .45045 m .55441 .45286 L .55388 .45235 L F
.55441 .45286 m .55519 .45349 L .55388 .45235 L F
.849 .742 .745 r
.55759 .43619 m .5483 .40858 L .55615 .4351 L F
.761 .783 .871 r
.55663 .43405 m .55929 .43725 L p .56169 .43219 L F P
0 g
s
.923 .824 .731 r
.54795 .44093 m .54704 .44227 L .53605 .42902 L F
.887 .769 .726 r
.54851 .44216 m .5485 .44268 L .54872 .44614 L F
.491 .705 .965 r
.54125 .43811 m .54214 .43903 L .53771 .45156 L F
.513 .691 .949 r
.54875 .44715 m .53325 .43995 L .55008 .44869 L F
.758 .782 .873 r
.54601 .44328 m .54841 .44552 L .54941 .44756 L F
.54601 .44328 m .54941 .44756 L .54728 .44502 L F
.491 .705 .965 r
.54798 .44594 m .54909 .44753 L .54764 .44613 L F
.513 .691 .949 r
.54179 .43897 m .55008 .44869 L .54941 .44756 L F
.887 .769 .726 r
.54851 .44216 m .54872 .44614 L .54872 .44615 L F
.491 .705 .965 r
.54984 .44729 m .55175 .4501 L .55025 .44865 L F
.887 .769 .726 r
.54985 .44831 m .55237 .45083 L .54974 .44779 L F
.55143 .44998 m .55237 .45083 L .54985 .44831 L F
.54974 .44779 m .551 .44843 L .54945 .44644 L F
.491 .705 .965 r
.54984 .44729 m .55409 .45235 L .55175 .4501 L F
.513 .691 .949 r
.54124 .4384 m .55008 .44869 L .54179 .43897 L F
.752 .781 .876 r
.53917 .43599 m .53975 .43592 L .54222 .43834 L F
.53911 .43594 m .53913 .43594 L .53917 .43599 L F
.53913 .43594 m .53975 .43592 L .53917 .43599 L F
.491 .705 .965 r
.53838 .43743 m .54067 .43766 L .54104 .43806 L F
.54067 .43766 m .54166 .43776 L .54104 .43806 L F
.54104 .43806 m .54164 .43777 L .54232 .43836 L F
.54765 .44467 m .54849 .44567 L .54218 .43892 L F
.758 .782 .873 r
.54578 .44291 m .54841 .44552 L .54601 .44328 L F
.887 .769 .726 r
.54832 .44564 m .54833 .44575 L p .54844 .44184 L F P
0 g
s
.752 .781 .876 r
.54222 .43834 m .54046 .43591 L .54285 .43874 L F
.749 .76 .862 r
.54212 .43782 m .54182 .43791 L .54195 .43801 L F
.923 .824 .731 r
.54666 .44217 m .54202 .43771 L .54083 .43641 L F
.491 .705 .965 r
.53756 .43622 m .5403 .43655 L .53838 .43743 L F
.5403 .43655 m .54044 .43667 L .53838 .43743 L F
.752 .781 .876 r
.53975 .43592 m .54046 .43591 L .54222 .43834 L F
.744 .762 .868 r
.54182 .43791 m .54202 .43771 L p .53972 .43602 L F P
0 g
s
.744 .762 .868 r
.53972 .43602 m .54202 .43771 L .54003 .4358 L F
.491 .705 .965 r
.54065 .43659 m .54194 .43779 L .54166 .43776 L F
.54044 .43667 m .54166 .43776 L .53838 .43743 L F
.54065 .43659 m .54166 .43776 L .54044 .43667 L F
.53476 .43556 m .53475 .43558 L .52891 .43519 L F
.752 .781 .876 r
.53911 .43594 m .53777 .4333 L .54046 .43591 L F
.53742 .43443 m .53777 .4333 L .53911 .43594 L F
.491 .705 .965 r
.53942 .43586 m .53475 .43558 L .53476 .43556 L F
.744 .762 .868 r
.53885 .43504 m .53972 .43602 L .53888 .43502 L F
.53955 .43588 m .53972 .43602 L .53885 .43504 L F
.752 .781 .876 r
.53451 .43016 m .53751 .43337 L .5347 .43044 L F
.53451 .43016 m .53754 .43308 L .53751 .43337 L F
.917 .755 .667 r
.5374 .43449 m .53741 .43445 L .53622 .43337 L F
.491 .705 .965 r
.53942 .43586 m .53994 .43593 L p .53894 .43586 L F P
0 g
s
.491 .705 .965 r
.53891 .43583 m .53894 .43586 L .53475 .43558 L F
.53942 .43586 m .53894 .43586 L .53891 .43583 L F
.917 .755 .667 r
.54822 .44435 m .54145 .43815 L .54145 .43816 L F
.54309 .43987 m .54822 .44435 L .54145 .43816 L F
.491 .705 .965 r
.54125 .43811 m .54222 .43834 L .54214 .43903 L F
.54222 .43834 m .54238 .43837 L .54235 .43846 L F
.54222 .43834 m .54235 .43846 L .54214 .43903 L F
.917 .755 .667 r
.54294 .43972 m .53741 .43445 L .5374 .43449 L F
.54294 .43972 m .54145 .43816 L .53741 .43445 L F
.54309 .43987 m .54294 .43972 L .53896 .43596 L F
.5 .685 .95 r
.53623 .43382 m .528 .43448 L .53184 .43903 L F
.53184 .43903 m .5264 .43464 L .53102 .44001 L F
.528 .43448 m .5264 .43464 L .53184 .43903 L F
.53623 .43382 m .53102 .44001 L .53905 .43609 L F
.5389 .43594 m .53905 .43609 L .53906 .43608 L F
.53623 .43382 m .53905 .43609 L .5389 .43594 L F
.53606 .43365 m .528 .43448 L .53623 .43382 L F
.472 .696 .966 r
.51262 .41655 m .52056 .41754 L .52176 .41937 L F
.52045 .41738 m .52228 .41774 L p .52176 .41937 L F P
0 g
s
.483 .677 .951 r
.52121 .41859 m .515 .42148 L .52181 .41951 L F
.51989 .416 m .515 .42148 L .52246 .41801 L F
.52246 .41801 m .52121 .41859 L .52352 .41902 L F
.52121 .41859 m .52181 .41951 L .52352 .41902 L F
.51709 .42152 m .52352 .41902 L p .515 .42148 L F P
0 g
s
.506 .688 .949 r
.5111 .429 m .51162 .43 L .49582 .42467 L F
.5111 .429 m .49582 .42467 L .49532 .42384 L F
.49582 .42467 m .51162 .43 L .49839 .42887 L F
.50624 .41458 m .51505 .42491 L p .50264 .42554 L F P
0 g
s
.506 .688 .949 r
.50264 .42554 m .51505 .42491 L .5111 .429 L F
.5 .685 .95 r
.53224 .42818 m .52287 .41927 L .53171 .42862 L F
.52383 .41934 m .52287 .41927 L .52995 .426 L F
.52824 .42398 m .52995 .426 L .53224 .42818 L F
.52383 .41934 m .52995 .426 L .52824 .42398 L F
.472 .696 .966 r
.52443 .41936 m .52592 .42053 L .52513 .42041 L F
.52513 .42041 m .52592 .42053 L .52617 .42073 L F
.746 .779 .88 r
.52661 .42116 m .52603 .42132 L p .5246 .41949 L F P
0 g
s
.746 .779 .88 r
.52354 .41814 m .52617 .42073 L .5246 .41949 L F
.52617 .42073 m .52661 .42116 L .5246 .41949 L F
.472 .696 .966 r
.52617 .42073 m .52611 .42056 L .52641 .4208 L F
.746 .779 .88 r
.52354 .41814 m .52669 .42114 L .52617 .42073 L F
.472 .696 .966 r
.52592 .42053 m .52611 .42056 L .52617 .42073 L F
.746 .779 .88 r
.52354 .41814 m .52603 .42132 L .52468 .41998 L F
.739 .763 .872 r
.52296 .41772 m .52325 .41806 L .52553 .41993 L F
.746 .779 .88 r
.52354 .41814 m .52417 .41915 L .52308 .4183 L F
.472 .696 .966 r
.52307 .4179 m .52404 .41877 L .52443 .41936 L F
.52398 .419 m .52443 .41936 L .52513 .42041 L F
.52307 .4179 m .52443 .41936 L .52398 .419 L F
.946 .723 .57 r
.5198 .41511 m .5323 .42791 L .51979 .4151 L F
.52848 .42423 m .5323 .42791 L .5198 .41511 L F
.472 .696 .966 r
.52228 .41774 m .52249 .41778 L p .52269 .41798 L F P
0 g
s
.472 .696 .966 r
.52251 .41796 m .52269 .41798 L .52513 .42041 L F
.52228 .41774 m .52269 .41798 L .52251 .41796 L F
.5 .685 .95 r
.52367 .41896 m .52352 .41902 L p .52406 .41935 L F P
0 g
s
.5 .685 .95 r
.52352 .41902 m .52287 .41927 L p .52383 .41934 L F P
0 g
s
.5 .685 .95 r
.52352 .41902 m .52383 .41934 L .52406 .41935 L F
.472 .696 .966 r
.52222 .41792 m .52228 .41774 L .52251 .41796 L F
.946 .723 .57 r
.52559 .42144 m .52848 .42423 L .5198 .41511 L F
.746 .779 .88 r
.5228 .41839 m .52546 .4213 L .52367 .4218 L F
.52064 .41934 m .52367 .4218 L .50006 .42838 L F
.5228 .41839 m .52367 .4218 L .52064 .41934 L F
.52383 .42192 m .50006 .42838 L p .52546 .4213 L F P
0 g
s
.483 .677 .951 r
.52157 .41718 m .51989 .416 L .52246 .41801 L F
.506 .688 .949 r
.5111 .429 m .52252 .43368 L .51162 .43 L F
.52252 .43368 m .51249 .43168 L p .51162 .43 L F P
0 g
s
.506 .688 .949 r
.51505 .42491 m .52252 .43368 L p .5111 .429 L F P
0 g
s
.5 .685 .95 r
.53639 .4336 m .528 .43448 L .5364 .43362 L F
.472 .696 .966 r
.52791 .43437 m .52252 .43368 L p .52691 .43318 L F P
0 g
s
.5 .685 .95 r
.52901 .43085 m .52661 .43283 L .53038 .433 L F
.52661 .43283 m .52791 .43437 L .53611 .43327 L F
.752 .781 .876 r
.53608 .43324 m .5374 .43449 L .53739 .43454 L F
.5 .685 .95 r
.5364 .43362 m .53623 .43382 L .5389 .43594 L F
.752 .781 .876 r
.5364 .43362 m .53739 .43454 L .53733 .43472 L F
.53608 .43324 m .53739 .43454 L .5364 .43362 L F
.5 .685 .95 r
.5264 .43464 m .52413 .43488 L .53102 .44001 L F
.53611 .43327 m .52413 .43488 L .53642 .4336 L F
.504 .667 .935 r
.52976 .4415 m .52511 .44421 L p .52554 .44564 L F P
0 g
s
.491 .705 .965 r
.53771 .45156 m .52252 .43368 L p .52635 .43458 L F P
0 g
s
.491 .705 .965 r
.52635 .43458 m .53847 .44867 L .53771 .45156 L F
.519 .694 .948 r
.52252 .43368 m .53069 .4433 L p .51745 .44443 L F P
0 g
s
.519 .694 .948 r
.51745 .44443 m .53069 .4433 L .5261 .44748 L F
.491 .663 .938 r
.50467 .43329 m .50548 .43483 L .50826 .43195 L F
.519 .694 .948 r
.44035 .4173 m .50397 .42998 L p .51745 .44443 L F P
0 g
s
.519 .694 .948 r
.50397 .42998 m .52252 .43368 L p .51745 .44443 L F P
0 g
s
.752 .781 .876 r
.53891 .43596 m .51707 .44487 L .51611 .44405 L F
.53895 .43594 m .53891 .43596 L .53891 .43596 L F
.53891 .43596 m .51707 .44487 L .53891 .43596 L F
.519 .694 .948 r
.50982 .44311 m .50041 .44116 L .49999 .44047 L F
.50041 .44116 m .51024 .4439 L .50174 .44335 L F
.50958 .44265 m .50982 .44311 L .49999 .44047 L F
.744 .762 .868 r
.51194 .4405 m .4893 .46216 L .51461 .44902 L F
.513 .691 .949 r
.53938 .43723 m .53325 .43995 L p .54875 .44715 L F P
0 g
s
.887 .769 .726 r
.54844 .44184 m .54833 .44575 L .54874 .44643 L F
.923 .824 .731 r
.5531 .4456 m .54925 .44581 L .54762 .44311 L F
.54925 .44581 m .54906 .44582 L .54762 .44311 L F
.54762 .44311 m .54906 .44582 L .54761 .4431 L F
.758 .782 .873 r
.55348 .45241 m .55388 .45235 L .55386 .45241 L F
.513 .691 .949 r
.55147 .45045 m .53325 .43995 L .54642 .45605 L F
.765 .785 .869 r
.53303 .46026 m .5553 .4558 L p .52889 .46635 L F P
0 g
s
.765 .785 .869 r
.5553 .4558 m .55745 .45718 L .52889 .46635 L F
.52889 .46635 m .54122 .4664 L .53406 .47059 L F
.749 .76 .862 r
.53476 .46198 m .52279 .46135 L .53158 .46856 L F
.758 .782 .873 r
.52507 .45232 m .55342 .45235 L .55348 .45241 L F
.52506 .4523 m .55342 .45235 L .52507 .45232 L F
.513 .691 .949 r
.55099 .44998 m .53325 .43995 L .55147 .45045 L F
.923 .824 .731 r
.54046 .43591 m .53658 .43215 L .53649 .43162 L F
.54046 .43591 m .53649 .43162 L .53605 .42902 L F
.54704 .44227 m .54654 .44178 L .53605 .42902 L F
.54654 .44178 m .54645 .44169 L .53605 .42902 L F
.867 .734 .713 r
.52999 .42086 m .53959 .43055 L p .5407 .42702 L F P
0 g
s
.752 .781 .876 r
.53879 .41986 m .54106 .42255 L .53777 .4333 L F
.53754 .43308 m .53777 .4333 L .5374 .43449 L F
.53879 .41986 m .53777 .4333 L .53754 .43308 L F
.923 .824 .731 r
.54764 .44312 m .54755 .44303 L .54645 .44169 L F
.54764 .44312 m .54645 .44169 L .54654 .44178 L F
.744 .762 .868 r
.53888 .43502 m .53972 .43602 L .54003 .4358 L F
.923 .824 .731 r
.54083 .43641 m .5401 .43575 L .54013 .43573 L F
.5401 .43575 m .53751 .43337 L .54013 .43573 L F
.53345 .42914 m .53366 .42913 L p .53658 .43215 L F P
0 g
s
.923 .824 .731 r
.53366 .42913 m .53605 .42902 L p .53658 .43215 L F P
0 g
s
.472 .696 .966 r
.53236 .42797 m .53283 .42853 L .53247 .42816 L F
.53283 .42853 m .5325 .42819 L .53247 .42816 L F
.53247 .42816 m .53381 .42974 L .53388 .42984 L F
.752 .781 .876 r
.53056 .42479 m .53152 .42574 L .53407 .43086 L F
.513 .691 .949 r
.55116 .44969 m .54306 .44504 L .55159 .45032 L F
.55102 .44949 m .55091 .44943 L .55116 .44969 L F
.55091 .44943 m .54306 .44504 L .55116 .44969 L F
.55056 .44894 m .54306 .44504 L .55102 .44949 L F
.54306 .44504 m .54349 .44574 L .55159 .45032 L F
.55159 .45032 m .55099 .44998 L .55147 .45045 L F
.923 .824 .731 r
.55276 .44632 m .54937 .44641 L p .5531 .4456 L F P
0 g
s
.923 .824 .731 r
.54937 .44641 m .54934 .44634 L .5531 .4456 L F
.752 .781 .876 r
.53345 .42914 m .5374 .43449 L .53608 .43324 L F
.53345 .42914 m .53608 .43324 L .53513 .43211 L F
.53451 .43016 m .5374 .43449 L .53345 .42914 L F
.917 .755 .667 r
.53237 .42805 m .53251 .42846 L p .53285 .42876 L F P
0 g
s
.5 .685 .95 r
.53171 .42862 m .5344 .43146 L .53369 .43041 L F
.513 .691 .949 r
.54306 .44504 m .53325 .43995 L .54349 .44574 L F
.749 .76 .862 r
.52878 .45602 m .52279 .46135 L .53476 .46198 L F
.744 .762 .868 r
.50694 .47546 m .52682 .45406 L p .51573 .45474 L F P
0 g
s
.749 .76 .862 r
.52682 .45406 m .50694 .47546 L p .52878 .45602 L F P
0 g
s
.758 .782 .873 r
.51573 .45474 m .52682 .45406 L .52321 .46076 L F
.52682 .45406 m .55386 .45241 L .53132 .45855 L F
.52682 .45406 m .53132 .45855 L .52321 .46076 L F
.5 .685 .95 r
.53906 .43608 m .53102 .44001 L .53944 .43643 L F
.53325 .43995 m .54 .43696 L p .53102 .44001 L F P
0 g
s
.5 .685 .95 r
.53102 .44001 m .54 .43696 L .53944 .43643 L F
.513 .691 .949 r
.54124 .4384 m .53938 .43723 L .54875 .44715 L F
.54 .43696 m .5399 .437 L p .54124 .4384 L F P
0 g
s
.513 .691 .949 r
.5399 .437 m .53938 .43723 L p .54124 .4384 L F P
0 g
s
.752 .781 .876 r
.5347 .43044 m .53751 .43337 L .53513 .43109 L F
.53514 .43109 m .53751 .43338 L .5374 .43449 L F
.472 .696 .966 r
.53955 .43588 m .53896 .4358 L p .5354 .43121 L F P
0 g
s
.965 .811 .641 r
.53206 .42667 m .53303 .42857 L .53165 .42651 L F
.53618 .42829 m .53313 .42856 L .53206 .42667 L F
.53313 .42856 m .53303 .42857 L .53206 .42667 L F
.53618 .42829 m .53165 .42651 L .5311 .42552 L F
.53345 .42913 m .53313 .42856 L .53618 .42829 L F
.752 .781 .876 r
.53142 .42553 m .53451 .43016 L .53345 .42914 L F
.923 .824 .731 r
.54013 .43573 m .53751 .43337 L .53345 .42914 L F
.53751 .43337 m .53714 .43302 L .53472 .43047 L F
.752 .781 .876 r
.53142 .42553 m .53754 .43308 L .53451 .43016 L F
.472 .696 .966 r
.53714 .43302 m .53955 .43588 L .5354 .43121 L F
.917 .755 .667 r
.53285 .42876 m .53251 .42846 L .53301 .42924 L F
.53236 .42797 m .53237 .42805 L .53285 .42876 L F
.752 .781 .876 r
.5305 .42473 m .53407 .43086 L .53386 .43061 L F
.53056 .42479 m .53407 .43086 L .5305 .42473 L F
.917 .755 .667 r
.5344 .43146 m .53412 .4308 L .53374 .43041 L F
.5 .685 .95 r
.5344 .43146 m .53608 .43324 L .53386 .43061 L F
.5344 .43146 m .53538 .43302 L .53611 .43327 L F
.917 .755 .667 r
.53456 .43185 m .53498 .43207 L .5344 .43146 L F
.752 .781 .876 r
.53304 .42879 m .5354 .4326 L .53453 .43177 L F
.917 .755 .667 r
.53412 .4308 m .53285 .42876 L .53301 .42924 L F
.5 .685 .95 r
.53313 .42915 m .53288 .42904 L .53443 .43107 L F
.53288 .42904 m .53235 .42882 L .53356 .43013 L F
.917 .755 .667 r
.53412 .4308 m .53301 .42924 L .53374 .43041 L F
.5 .685 .95 r
.53288 .42904 m .53356 .43013 L .53443 .43107 L F
.53235 .42882 m .53369 .43041 L .53443 .43107 L F
.53301 .42902 m .53235 .42882 L .53313 .42915 L F
.53235 .42882 m .53171 .42862 L .53369 .43041 L F
.53302 .42899 m .53171 .42862 L .53306 .42904 L F
.5323 .42814 m .53224 .42818 L .53302 .42899 L F
.53224 .42818 m .53171 .42862 L .53302 .42899 L F
.52661 .43283 m .53611 .43327 L .53611 .43327 L F
.472 .696 .966 r
.52303 .42858 m .52691 .43318 L .52252 .43368 L F
.491 .705 .965 r
.52252 .43368 m .52791 .43437 L p .52635 .43458 L F P
0 g
s
.752 .781 .876 r
.50748 .43669 m .52335 .42237 L .53184 .43611 L F
.744 .762 .868 r
.52826 .43042 m .52521 .43239 L .52905 .4317 L F
.5 .685 .95 r
.53079 .42938 m .52901 .43085 L .53363 .43242 L F
.53079 .42938 m .53363 .43242 L .53538 .43302 L F
.53171 .42862 m .53079 .42938 L .53538 .43302 L F
.52901 .43085 m .53038 .433 L .53611 .43327 L F
.752 .781 .876 r
.53184 .43611 m .52386 .42191 L .53694 .43599 L F
.52335 .42237 m .52384 .42193 L .53184 .43611 L F
.52384 .42193 m .52386 .42191 L .52393 .42204 L F
.52384 .42193 m .52393 .42204 L .53184 .43611 L F
.506 .688 .949 r
.51249 .43168 m .49839 .42887 L p .51162 .43 L F P
0 g
s
.752 .781 .876 r
.49528 .43699 m .52381 .42194 L .50748 .43669 L F
.52381 .42194 m .52386 .42191 L .50748 .43669 L F
.483 .677 .951 r
.51667 .41218 m .4974 .4035 L .51826 .41401 L F
.50601 .40096 m .4974 .4035 L p .51667 .41218 L F P
0 g
s
.746 .779 .88 r
.50717 .40408 m .51806 .41378 L .51818 .41391 L F
.51819 .41394 m .51818 .41391 L .51822 .41396 L F
.50717 .40408 m .51818 .41391 L .51819 .41394 L F
.946 .723 .57 r
.51746 .41265 m .51731 .41241 L .51765 .41306 L F
.746 .779 .88 r
.50717 .40408 m .50756 .40361 L .51806 .41378 L F
.447 .684 .966 r
.51619 .41032 m .51668 .41089 L .51672 .41097 L F
.946 .723 .57 r
.5175 .41273 m .51746 .41265 L .51749 .4127 L F
.51979 .4151 m .519 .41424 L .51746 .41265 L F
.5175 .41273 m .51977 .41508 L .51746 .41265 L F
.51861 .41389 m .51977 .41508 L .5175 .41273 L F
.447 .684 .966 r
.51619 .41032 m .51672 .41097 L .51573 .41087 L F
.51672 .41097 m .52228 .41774 L .51857 .41385 L F
.946 .723 .57 r
.51746 .41265 m .51708 .41199 L .51731 .41241 L F
.447 .684 .966 r
.51672 .41097 m .51857 .41385 L .51573 .41087 L F
.994 .756 .46 r
.51823 .40988 m .51638 .41038 L .51486 .40768 L F
.965 .811 .641 r
.52037 .4127 m .51876 .41108 L .51863 .41053 L F
.483 .677 .951 r
.50723 .40133 m .51826 .41401 L .5174 .41266 L F
.50723 .40133 m .5174 .41266 L .51211 .4064 L F
.746 .779 .88 r
.51711 .41218 m .51573 .41068 L .51576 .41 L F
.51573 .41068 m .50885 .40318 L .51211 .4064 L F
.51573 .41068 m .51211 .4064 L .51576 .41 L F
.483 .677 .951 r
.50672 .40074 m .50723 .40133 L .51195 .40621 L F
.946 .723 .57 r
.51556 .40966 m .5156 .40974 L p .51733 .41246 L F P
0 g
s
.946 .723 .57 r
.51733 .41246 m .5156 .40974 L .5174 .41266 L F
.51761 .41299 m .5174 .41266 L .51765 .41306 L F
.51733 .41246 m .5174 .41266 L .51761 .41299 L F
.958 .65 .403 r
.50534 .39933 m .5129 .40473 L .50404 .39802 L F
.50471 .39874 m .50404 .39802 L .50363 .39771 L F
.50534 .39933 m .50404 .39802 L .50471 .39874 L F
.463 .667 .951 r
.4974 .4035 m .50049 .40258 L p .49855 .40246 L F P
0 g
s
.483 .677 .951 r
.50421 .40693 m .4974 .4035 L .50467 .40746 L F
.463 .667 .951 r
.49855 .40246 m .49316 .39686 L .4974 .4035 L F
.48156 .38481 m .4918 .3969 L p .49316 .39686 L F P
0 g
s
.463 .667 .951 r
.4918 .3969 m .4974 .4035 L p .49316 .39686 L F P
0 g
s
.447 .684 .966 r
.49385 .39685 m .50521 .39936 L .49618 .3977 L F
.49536 .39681 m .50521 .39936 L p .49385 .39685 L F P
0 g
s
.447 .684 .966 r
.49385 .39685 m .49636 .39777 L .50046 .40474 L F
.49636 .39777 m .50699 .41017 L .50666 .41214 L F
.50046 .40474 m .50666 .41214 L .50624 .41458 L F
.49636 .39777 m .50666 .41214 L .50046 .40474 L F
.463 .667 .951 r
.48454 .38431 m .48351 .38449 L p .4995 .4016 L F P
0 g
s
.463 .667 .951 r
.48351 .38449 m .48156 .38481 L p .4918 .3944 L F P
0 g
s
.463 .667 .951 r
.48351 .38449 m .4918 .3944 L .4995 .4016 L F
.4995 .4016 m .4918 .3944 L .49855 .40246 L F
.4918 .3944 m .48156 .38481 L .49855 .40246 L F
.447 .684 .966 r
.48992 .3954 m .49536 .39681 L p .49385 .39685 L F P
0 g
s
.475 .655 .939 r
.4974 .4035 m .49397 .40766 L .49464 .40866 L F
.4974 .4035 m .49281 .40593 L p .49397 .40766 L F P
0 g
s
.447 .684 .966 r
.50624 .41458 m .48992 .3954 L p .49385 .39685 L F P
0 g
s
.447 .684 .966 r
.49385 .39685 m .50046 .40474 L .50624 .41458 L F
.50521 .39936 m .50543 .39942 L p .49618 .3977 L F P
0 g
s
.958 .65 .403 r
.51484 .40832 m .5129 .40473 L p .50534 .39933 L F P
0 g
s
.447 .684 .966 r
.50543 .39942 m .50628 .40022 L .49618 .3977 L F
.958 .65 .403 r
.5149 .40844 m .51484 .40832 L p .50487 .399 L F P
0 g
s
.958 .65 .403 r
.51484 .40832 m .50534 .39933 L .50487 .399 L F
.463 .667 .951 r
.50344 .39805 m .50318 .39829 L .50626 .4003 L F
.50318 .39829 m .49905 .40201 L .50461 .40069 L F
.50318 .39829 m .50461 .40069 L .50626 .4003 L F
.50344 .39805 m .50626 .4003 L .50561 .3997 L F
.958 .65 .403 r
.50609 .40021 m .50592 .39999 L .50482 .39897 L F
.463 .667 .951 r
.49905 .40201 m .49918 .40228 L .50626 .4003 L F
.483 .677 .951 r
.50672 .40074 m .51195 .40621 L .51178 .406 L F
.50672 .40074 m .50601 .40096 L p .51667 .41218 L F P
0 g
s
.958 .65 .403 r
.5129 .40473 m .51152 .40218 L p .50806 .39983 L F P
0 g
s
.958 .65 .403 r
.5129 .40473 m .50806 .39983 L .50126 .39523 L F
.742 .778 .882 r
.5065 .40015 m .50222 .39526 L .50729 .40004 L F
.50222 .39526 m .50078 .39355 L .50729 .40004 L F
.896 .553 .07 r
.50051 .3922 m .5001 .39285 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5001 .39285 m .4999 .39249 L .50027 .3915 L F
.742 .778 .882 r
.49986 .39245 m .49963 .39199 L .49988 .39246 L F
.896 .553 .07 r
.4999 .39249 m .49984 .3924 L .49984 .39239 L F
.4999 .39249 m .49984 .39239 L .50027 .3915 L F
.742 .778 .882 r
.49986 .39245 m .49924 .39171 L .49963 .39199 L F
.994 .756 .46 r
.51757 .40945 m .51512 .40785 L .50051 .3922 L F
.51512 .40785 m .51486 .40768 L .51123 .40406 L F
.51486 .40768 m .51143 .40426 L .51123 .40406 L F
.447 .684 .966 r
.50628 .40022 m .50674 .40034 L .50834 .40218 L F
.994 .756 .46 r
.51512 .40785 m .51123 .40406 L .50051 .3922 L F
.742 .778 .882 r
.5065 .40015 m .50729 .40004 L .50714 .40065 L F
.50729 .40004 m .50776 .40053 L .50714 .40065 L F
.994 .756 .46 r
.50019 .39271 m .50051 .3922 L p .51123 .40406 L F P
0 g
s
.463 .667 .951 r
.50049 .40258 m .50672 .40074 L p .49855 .40246 L F P
0 g
s
.463 .667 .951 r
.50672 .40074 m .50685 .40071 L p .50672 .40074 L F P
0 g
s
.463 .667 .951 r
.49855 .40246 m .50672 .40074 L .50672 .40074 L F
.50626 .4003 m .50685 .40071 L .50636 .40028 L F
.49855 .40246 m .50672 .40074 L .50626 .4003 L F
.50672 .40074 m .50685 .40071 L .50626 .4003 L F
.49905 .40201 m .49855 .40246 L .49918 .40228 L F
.958 .65 .403 r
.50155 .39566 m .50472 .39886 L .50126 .39523 L F
.463 .667 .951 r
.50315 .39733 m .50155 .39566 L .50318 .39829 L F
.413 .67 .967 r
.49059 .38396 m .50087 .39467 L .48992 .3954 L F
.50087 .39467 m .50133 .39542 L .48992 .3954 L F
.958 .65 .403 r
.50366 .39786 m .50472 .39886 L .50155 .39566 L F
.50126 .39523 m .50169 .39552 L .50087 .39467 L F
.463 .667 .951 r
.50315 .39733 m .50102 .3948 L .50155 .39566 L F
.50362 .39789 m .50315 .39733 L .50318 .39829 L F
.742 .778 .882 r
.50362 .39789 m .50315 .39733 L .50454 .39869 L F
.413 .67 .967 r
.47855 .37897 m .49059 .38396 L .49053 .38497 L F
.438 .654 .951 r
.48156 .38481 m .48454 .38431 L p .48276 .38412 L F P
0 g
s
.413 .67 .967 r
.48276 .38412 m .49053 .38497 L .49006 .39305 L F
.47855 .37897 m .49053 .38497 L .48276 .38412 L F
.903 .49 .126 r
.49212 .3846 m .49539 .38665 L .48444 .37675 L F
.49271 .3852 m .49281 .38526 L .49212 .3846 L F
.49281 .38526 m .49539 .38665 L .49212 .3846 L F
.413 .67 .967 r
.49212 .3846 m .49147 .38332 L .49388 .38533 L F
.49147 .38332 m .49137 .38311 L .49286 .38442 L F
.49147 .38332 m .49286 .38442 L .49388 .38533 L F
.958 .65 .403 r
.49596 .38758 m .49903 .39171 L .49913 .39187 L F
.49876 .39131 m .49909 .39177 L p .49596 .38758 L F P
0 g
s
.958 .65 .403 r
.49596 .38758 m .49909 .39177 L .49915 .39187 L F
.413 .67 .967 r
.50022 .39362 m .49933 .39182 L .50159 .39542 L F
.958 .65 .403 r
.49596 .38758 m .49754 .38971 L .49744 .38962 L F
.896 .553 .07 r
.50027 .3915 m .49984 .39239 L .49854 .38997 L F
.958 .65 .403 r
.49596 .38758 m .49785 .39005 L .49797 .39027 L F
.903 .49 .126 r
.49774 .38991 m .49539 .38665 L p .49271 .3852 L F P
0 g
s
.896 .553 .07 r
.4999 .39117 m .49887 .39026 L .48613 .37736 L F
.49887 .39026 m .49819 .38959 L .48613 .37736 L F
.742 .778 .882 r
.49728 .38884 m .497 .38843 L .50039 .39255 L F
.896 .553 .07 r
.49854 .38997 m .49697 .3884 L .49627 .38769 L F
.49876 .39016 m .49627 .38769 L .49603 .38745 L F
.49819 .38959 m .49603 .38745 L .48366 .37485 L F
.49876 .39016 m .49603 .38745 L .49819 .38959 L F
.49603 .38745 m .49494 .38636 L .48366 .37485 L F
.903 .49 .126 r
.49151 .38275 m .49208 .38266 L .47973 .37093 L F
.49539 .38665 m .49208 .38266 L .49151 .38275 L F
.958 .65 .403 r
.49346 .38397 m .49539 .38665 L p .49505 .38626 L F P
0 g
s
.903 .49 .126 r
.49539 .38665 m .49346 .38397 L p .49208 .38266 L F P
0 g
s
.742 .778 .882 r
.497 .38843 m .49751 .38894 L .50039 .39255 L F
.896 .553 .07 r
.49504 .38647 m .49085 .38227 L .48366 .37485 L F
.49532 .38675 m .49438 .3858 L .49504 .38647 L F
.49438 .3858 m .49085 .38227 L .49504 .38647 L F
.734 .762 .875 r
.49271 .38413 m .49262 .38424 L p .49354 .38497 L F P
0 g
s
.413 .67 .967 r
.49137 .38311 m .49181 .38325 L .49388 .38533 L F
.364 .65 .966 r
.47298 .3669 m .47745 .3688 L .4774 .36897 L F
.47291 .36676 m .47745 .3688 L .47298 .3669 L F
.47032 .36791 m .4774 .36897 L .47574 .37412 L F
.46699 .36409 m .4774 .36897 L .47032 .36791 L F
.903 .49 .126 r
.47879 .36977 m .47693 .36747 L .47936 .37019 L F
.48286 .37339 m .47693 .36747 L p .48263 .37358 L F P
0 g
s
.903 .49 .126 r
.48352 .37453 m .48342 .37436 L .48263 .37358 L F
.48342 .37436 m .48286 .37339 L .48263 .37358 L F
.82 .589 .588 r
.46303 .35386 m .46022 .35129 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.4585 .34961 m .46303 .35386 L p .45773 .34972 L F P
0 g
s
.079 .306 .788 r
.46463 .35581 m .46327 .3543 L .4562 .34799 L F
.46877 .35965 m .46508 .35606 L .46463 .35581 L F
.46508 .35606 m .46327 .3543 L .46463 .35581 L F
.713 .22 0 r
.46586 .3569 m .46598 .35702 L .46518 .35616 L F
.46586 .3569 m .46518 .35616 L .46508 .35606 L F
.079 .306 .788 r
.4562 .34799 m .4682 .3595 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.46508 .35606 m .46518 .35616 L .46303 .35386 L F
.46598 .35702 m .46887 .35977 L .46728 .35803 L F
.884 .607 .514 r
.46802 .35875 m .47693 .36747 L p .46745 .35827 L F P
0 g
s
.713 .22 0 r
.47693 .36747 m .46802 .35875 L p .46887 .35977 L F P
0 g
s
.713 .22 0 r
.46802 .35875 m .46728 .35803 L p .46887 .35977 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .47154 .36179 L .46924 .35978 L F
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .48348 .37423 L .469 .36006 L F
.48348 .37423 m .47262 .36355 L .469 .36006 L F
.713 .22 0 r
.47939 .3702 m .47693 .36747 L p .46586 .3569 L F P
0 g
s
.902 .651 .55 r
.47084 .3607 m .47693 .36747 L p .48342 .37318 L F P
0 g
s
0 0 .492 r
.48354 .37408 m .47902 .36921 L .469 .36006 L F
.47902 .36921 m .47593 .36621 L .469 .36006 L F
.47154 .36184 m .469 .36006 L p .47745 .36756 L F P
0 g
s
.286 .617 .958 r
.4715 .3588 m .49182 .36843 L .4784 .36776 L F
.4784 .36776 m .47723 .36734 L p .47664 .36646 L F P
0 g
s
.286 .617 .958 r
.4715 .3588 m .4784 .36776 L .47664 .36646 L F
.364 .65 .966 r
.47723 .36734 m .4784 .36776 L p .4773 .36741 L F P
0 g
s
.364 .65 .966 r
.4773 .36741 m .4784 .36776 L .47783 .36796 L F
0 0 .492 r
.47763 .36772 m .47723 .36734 L .47745 .36756 L F
.47723 .36734 m .47154 .36184 L .47745 .36756 L F
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
.713 .22 0 r
.4706 .36198 m .47939 .3702 L .46586 .3569 L F
.47275 .36412 m .47939 .3702 L .4706 .36198 L F
.364 .65 .966 r
.47957 .36976 m .47843 .36817 L .48105 .37042 L F
0 0 .492 r
.47902 .36921 m .47823 .36837 L .47593 .36621 L F
.47823 .36837 m .4775 .36762 L .47593 .36621 L F
.364 .65 .966 r
.4672 .36418 m .47583 .36725 L .47747 .36881 L F
.713 .22 0 r
.47533 .36677 m .47939 .3702 L .47168 .36314 L F
0 0 .492 r
.48348 .37423 m .48354 .37408 L .47262 .36355 L F
.364 .65 .966 r
.47723 .36734 m .47783 .36796 L .47583 .36725 L F
.47528 .36672 m .47583 .36725 L .4672 .36418 L F
.47723 .36734 m .47583 .36725 L .47528 .36672 L F
.408 .636 .949 r
.47379 .36708 m .47377 .36753 L .4761 .36756 L F
.713 .22 0 r
.47798 .3693 m .47939 .3702 L .47533 .36677 L F
.903 .49 .126 r
.47977 .37098 m .47879 .36977 L .48297 .37422 L F
.48297 .37422 m .47936 .37019 L .48293 .37415 L F
.713 .22 0 r
.48204 .37315 m .48144 .3725 L p .47798 .3693 L F P
0 g
s
.903 .49 .126 r
.47973 .37093 m .48263 .37358 L .47879 .36977 L F
.47879 .36977 m .47936 .37019 L .48297 .37422 L F
.47939 .3702 m .48293 .37415 L p .47936 .37019 L F P
0 g
s
.713 .22 0 r
.48144 .3725 m .47939 .3702 L p .47798 .3693 L F P
0 g
s
.408 .636 .949 r
.47377 .36753 m .47553 .36762 L .47616 .36761 L F
.903 .49 .126 r
.48444 .37675 m .48521 .37744 L .47973 .37093 L F
.48521 .37744 m .4838 .37502 L .47973 .37093 L F
.48444 .37675 m .47977 .37098 L .48297 .37422 L F
.413 .67 .967 r
.49933 .39182 m .4999 .39249 L .50159 .39542 L F
.49059 .38396 m .49212 .3846 L .50159 .39542 L F
.958 .65 .403 r
.50155 .39566 m .50087 .39467 L .50089 .39459 L F
.463 .667 .951 r
.50102 .3948 m .48858 .38363 L .50312 .39823 L F
.413 .67 .967 r
.49212 .3846 m .49766 .39026 L .50159 .39542 L F
.463 .667 .951 r
.49846 .39175 m .48858 .38363 L .50102 .3948 L F
.50102 .3948 m .50312 .39823 L .50278 .39764 L F
.958 .65 .403 r
.49754 .38971 m .49957 .39246 L .49744 .38962 L F
.49957 .39246 m .49961 .39253 L .49744 .38962 L F
.413 .67 .967 r
.49845 .39077 m .49933 .39182 L .50022 .39362 L F
.994 .756 .46 r
.5001 .39285 m .50019 .39271 L p .50753 .40036 L F P
0 g
s
.994 .756 .46 r
.504 .39685 m .5001 .39285 L .50753 .40036 L F
.742 .778 .882 r
.50039 .39255 m .49751 .38894 L .50304 .39448 L F
.958 .65 .403 r
.51534 .40927 m .50592 .39999 L .50609 .40021 L F
.51534 .40927 m .5149 .40844 L p .50592 .39999 L F P
0 g
s
.447 .684 .966 r
.50834 .40218 m .50972 .40268 L .51012 .40312 L F
.413 .67 .967 r
.5009 .39422 m .50182 .39549 L .50159 .39542 L F
.4999 .39249 m .50182 .39549 L .5009 .39422 L F
.4999 .39249 m .50262 .39573 L .50182 .39549 L F
.50159 .39542 m .50262 .39573 L .50543 .39942 L F
.958 .65 .403 r
.50363 .39771 m .50431 .39823 L .50126 .39523 L F
.50431 .39823 m .50205 .39588 L .50126 .39523 L F
.50472 .39886 m .50534 .39933 L .50363 .39771 L F
.463 .667 .951 r
.50344 .39805 m .50626 .40019 L .5049 .399 L F
.958 .65 .403 r
.50482 .39897 m .50487 .399 L .50472 .39886 L F
.50487 .399 m .50534 .39933 L .50472 .39886 L F
.742 .778 .882 r
.50315 .39733 m .49942 .39219 L .50561 .39962 L F
.49942 .39219 m .49889 .39145 L .49982 .39259 L F
.49942 .39219 m .49982 .39259 L .50561 .39962 L F
.463 .667 .951 r
.50362 .39789 m .50454 .39869 L .50394 .39812 L F
.742 .778 .882 r
.50315 .39733 m .50561 .39962 L .50454 .39869 L F
.49909 .39177 m .49918 .39186 L .50315 .39733 L F
.734 .762 .875 r
.50075 .39371 m .49985 .3929 L .50142 .39453 L F
.413 .67 .967 r
.50262 .39573 m .5043 .39773 L .50543 .39942 L F
.447 .684 .966 r
.50543 .39942 m .50565 .39948 L p .50628 .40022 L F P
0 g
s
.734 .762 .875 r
.50418 .39703 m .50636 .39966 L .50653 .39982 L F
.504 .39685 m .50636 .39966 L .50418 .39703 L F
.994 .756 .46 r
.5112 .40403 m .50019 .39271 L .51123 .40406 L F
.51028 .40312 m .50976 .40259 L .5112 .40403 L F
.50976 .40259 m .50019 .39271 L .5112 .40403 L F
.899 .691 .613 r
.5033 .39389 m .51152 .40218 L p .50603 .39546 L F P
0 g
s
.899 .691 .613 r
.51152 .40218 m .5089 .39772 L p .50716 .39635 L F P
0 g
s
.742 .778 .882 r
.50758 .40057 m .51874 .39864 L .50967 .40263 L F
.50776 .40053 m .50777 .40054 L .50714 .40065 L F
.994 .756 .46 r
.5088 .40163 m .50019 .39271 L .50976 .40259 L F
.50753 .40036 m .50533 .39807 L .5088 .40163 L F
.50533 .39807 m .50019 .39271 L .5088 .40163 L F
.958 .65 .403 r
.5149 .40844 m .51228 .40597 L .51228 .40597 L F
.51228 .40597 m .50487 .399 L .51228 .40597 L F
.51228 .40597 m .50487 .399 L .50482 .39897 L F
.463 .667 .951 r
.50278 .39764 m .50312 .39823 L .50318 .39829 L F
.50316 .3983 m .48858 .38363 L .4995 .4016 L F
.438 .654 .951 r
.48276 .38412 m .47855 .37897 L .48156 .38481 L F
.47855 .37897 m .47595 .37579 L .4779 .37894 L F
.47855 .37897 m .4779 .37894 L .48156 .38481 L F
.413 .67 .967 r
.47855 .37897 m .48885 .38182 L .48068 .37985 L F
.48004 .37905 m .48885 .38182 L p .47855 .37897 L F P
0 g
s
.958 .65 .403 r
.49744 .38962 m .50004 .3931 L .50043 .39375 L F
.49785 .39005 m .49876 .39131 L p .49797 .39027 L F P
0 g
s
.903 .49 .126 r
.49896 .39159 m .49774 .38991 L p .49715 .38936 L F P
0 g
s
.903 .49 .126 r
.49896 .39159 m .49715 .38936 L .49271 .3852 L F
.896 .553 .07 r
.49293 .38436 m .49085 .38227 L .49438 .3858 L F
.49402 .38545 m .49438 .3858 L .49532 .38675 L F
.49293 .38436 m .49438 .3858 L .49402 .38545 L F
.413 .67 .967 r
.48068 .37985 m .49018 .38275 L .49212 .3846 L F
.438 .654 .951 r
.48454 .38431 m .49066 .38329 L p .48276 .38412 L F P
0 g
s
.903 .49 .126 r
.4852 .3777 m .49063 .38319 L .48444 .37675 L F
.49063 .38319 m .49165 .38421 L .49093 .38346 L F
.49063 .38319 m .49093 .38346 L .48444 .37675 L F
.48591 .37842 m .49165 .38421 L .4852 .3777 L F
.49165 .38421 m .49271 .3852 L .48444 .37675 L F
.413 .67 .967 r
.49107 .38252 m .49181 .38325 L .49018 .38275 L F
.48951 .38212 m .49018 .38275 L .48068 .37985 L F
.903 .49 .126 r
.48937 .38198 m .4906 .38316 L .48525 .37776 L F
.413 .67 .967 r
.49107 .38252 m .49018 .38275 L .48951 .38212 L F
.49018 .38275 m .49137 .38311 L .49212 .3846 L F
.438 .654 .951 r
.49066 .38329 m .49167 .38312 L p .4906 .38324 L F P
0 g
s
.438 .654 .951 r
.48276 .38412 m .49066 .38329 L .4906 .38324 L F
.903 .49 .126 r
.49495 .38771 m .49896 .39159 L .49165 .38421 L F
.49129 .38388 m .49165 .38421 L .4906 .38316 L F
.49495 .38771 m .49165 .38421 L .49129 .38388 L F
.413 .67 .967 r
.48937 .38198 m .48951 .38212 L .48068 .37985 L F
.49766 .39026 m .49896 .39159 L .50022 .39362 L F
.742 .778 .882 r
.50102 .3948 m .49909 .39177 L .50315 .39733 L F
.463 .667 .951 r
.49066 .38329 m .48858 .38363 L p .49786 .39104 L F P
0 g
s
.413 .67 .967 r
.49409 .38557 m .49896 .39159 L .49766 .39026 L F
.903 .49 .126 r
.49909 .39177 m .49896 .39159 L p .49495 .38771 L F P
0 g
s
.903 .49 .126 r
.49165 .38421 m .49896 .39159 L .49271 .3852 L F
.742 .778 .882 r
.49839 .39108 m .49375 .38521 L .49889 .39145 L F
.49706 .39009 m .49642 .38916 L .49839 .39108 L F
.899 .691 .613 r
.49346 .38397 m .5033 .39389 L p .50196 .39049 L F P
0 g
s
.899 .691 .613 r
.50603 .39546 m .50196 .39049 L .5033 .39389 L F
.48777 .37628 m .49346 .38397 L p .50196 .39049 L F P
0 g
s
.742 .778 .882 r
.49388 .38533 m .50537 .38049 L .51012 .39964 L F
.413 .67 .967 r
.49212 .3846 m .49391 .38534 L .49766 .39026 L F
.742 .778 .882 r
.49642 .38916 m .49375 .38521 L .49839 .39108 L F
.49315 .38545 m .49375 .38521 L p .49706 .39009 L F P
0 g
s
.463 .667 .951 r
.49066 .38329 m .49786 .39104 L .49554 .38829 L F
.413 .67 .967 r
.49437 .38591 m .49896 .39159 L .49409 .38557 L F
.49437 .38591 m .49845 .39077 L .49896 .39159 L F
.463 .667 .951 r
.49786 .39104 m .48858 .38363 L .49846 .39175 L F
.742 .778 .882 r
.49165 .38606 m .49706 .39009 L .50178 .39598 L F
.958 .65 .403 r
.49913 .39187 m .49915 .39187 L .49928 .39207 L F
.49903 .39171 m .49915 .39187 L .49913 .39187 L F
.742 .778 .882 r
.49706 .39009 m .49889 .39145 L .50102 .3948 L F
.50201 .39634 m .50178 .39598 L .50315 .39733 L F
.958 .65 .403 r
.50199 .39628 m .50366 .39786 L .50155 .39566 L F
.50178 .39598 m .50155 .39566 L .50148 .39552 L F
.742 .778 .882 r
.49706 .39009 m .50102 .3948 L .50178 .39598 L F
.463 .667 .951 r
.49917 .39209 m .49786 .39104 L .49985 .3929 L F
.49786 .39104 m .49846 .39175 L .49985 .3929 L F
.49554 .38829 m .49786 .39104 L .49917 .39209 L F
.742 .778 .882 r
.49889 .39145 m .49375 .38521 L .49388 .38533 L F
.49889 .39145 m .49388 .38533 L .49504 .38671 L F
.49889 .39145 m .49402 .38545 L .49688 .38832 L F
.413 .67 .967 r
.49391 .38534 m .49673 .38817 L .49845 .39077 L F
.742 .778 .882 r
.51954 .39829 m .51874 .39864 L .50777 .40054 L F
.51954 .39829 m .50777 .40054 L .50776 .40053 L F
.5043 .39706 m .50437 .39706 L .50729 .40004 L F
.50078 .39355 m .50437 .39706 L .5043 .39706 L F
.50078 .39355 m .49986 .39245 L .50437 .39706 L F
.49924 .39171 m .49728 .38884 L .4991 .39101 L F
.896 .553 .07 r
.49854 .38997 m .49984 .3924 L .4989 .39076 L F
.49854 .38997 m .4989 .39076 L .49841 .38986 L F
.742 .778 .882 r
.49377 .3852 m .50537 .38049 L p .49388 .38533 L F P
0 g
s
.742 .778 .882 r
.49375 .38521 m .49377 .3852 L p .49388 .38533 L F P
0 g
s
.413 .67 .967 r
.49181 .38325 m .49391 .38534 L .49388 .38533 L F
.49388 .38533 m .49391 .38534 L .49391 .38534 L F
.896 .553 .07 r
.4961 .38755 m .48847 .3799 L .49532 .38675 L F
.742 .778 .882 r
.49924 .39171 m .4991 .39101 L .49963 .39199 L F
.896 .553 .07 r
.49984 .39239 m .49984 .3924 L .49854 .38997 L F
.49876 .39016 m .49854 .38997 L .49627 .38769 L F
.742 .778 .882 r
.49845 .39077 m .49688 .38832 L .49924 .39171 L F
.49688 .38832 m .49638 .38753 L .497 .38843 L F
.49688 .38832 m .497 .38843 L .49924 .39171 L F
.49988 .39246 m .49963 .39199 L .51012 .39964 L F
.50729 .40004 m .49989 .39248 L .51012 .39964 L F
.49989 .39248 m .49988 .39246 L .51012 .39964 L F
.734 .762 .875 r
.49673 .38818 m .49888 .39073 L .49841 .38986 L F
.413 .67 .967 r
.49673 .38817 m .49717 .3887 L .49845 .39077 L F
.896 .553 .07 r
.49697 .3884 m .49585 .38728 L .49583 .38726 L F
.49585 .38728 m .49532 .38675 L .49583 .38726 L F
.49583 .38726 m .49532 .38675 L .49494 .38636 L F
.49697 .3884 m .49494 .38636 L .49603 .38745 L F
.742 .778 .882 r
.49688 .38832 m .49402 .38545 L .49638 .38753 L F
.50304 .39448 m .49638 .38753 L .51012 .39964 L F
.896 .553 .07 r
.49887 .39026 m .49876 .39016 L .49819 .38959 L F
.742 .778 .882 r
.49751 .38894 m .49638 .38753 L .50304 .39448 L F
.497 .38843 m .49638 .38753 L .49751 .38894 L F
.734 .762 .875 r
.49651 .38791 m .49673 .38818 L .51237 .39731 L F
.896 .553 .07 r
.49854 .38997 m .49834 .38979 L .49697 .3884 L F
.49832 .38977 m .49532 .38675 L .49697 .3884 L F
.49834 .38979 m .49826 .38971 L .49832 .38977 L F
.49826 .38971 m .49532 .38675 L .49832 .38977 L F
.463 .667 .951 r
.49554 .38829 m .49917 .39209 L .49868 .39151 L F
.413 .67 .967 r
.48885 .38182 m .48937 .38198 L p .48068 .37985 L F P
0 g
s
.364 .65 .966 r
.48937 .38198 m .48732 .38134 L p .48525 .37776 L F P
0 g
s
.903 .49 .126 r
.48293 .37415 m .48361 .37491 L p .48444 .37675 L F P
0 g
s
.438 .654 .951 r
.48276 .38412 m .49057 .3832 L .49029 .38294 L F
.49057 .3832 m .49167 .38312 L .49163 .38308 L F
.48276 .38412 m .4906 .38324 L .49057 .3832 L F
.4906 .38324 m .49167 .38312 L .49057 .3832 L F
.903 .49 .126 r
.48609 .37879 m .48922 .38194 L .48525 .37776 L F
.438 .654 .951 r
.4882 .38099 m .48757 .38135 L .49029 .38294 L F
.48757 .38135 m .48276 .38412 L .48841 .38324 L F
.48757 .38135 m .48841 .38324 L .49029 .38294 L F
.903 .49 .126 r
.48922 .38194 m .49045 .38309 L .48525 .37776 L F
.48801 .38075 m .49495 .38771 L .48609 .37879 L F
.49028 .38314 m .49222 .38504 L .48621 .37894 L F
.49222 .38504 m .49495 .38771 L .48801 .38075 L F
.49222 .38504 m .48801 .38075 L .48621 .37894 L F
.48922 .38194 m .49495 .38771 L .49045 .38309 L F
.49495 .38771 m .4906 .38316 L .48937 .38198 L F
.742 .778 .882 r
.49504 .38671 m .49388 .38533 L .49402 .38545 L F
.413 .67 .967 r
.49391 .38534 m .49845 .39077 L .49437 .38591 L F
.742 .778 .882 r
.49165 .38606 m .49279 .3856 L p .49706 .39009 L F P
0 g
s
.903 .49 .126 r
.498 .39084 m .49909 .39177 L .49495 .38771 L F
.463 .667 .951 r
.49705 .38957 m .49066 .38329 L .49868 .39151 L F
.734 .762 .875 r
.49653 .38798 m .4962 .38856 L .49868 .39151 L F
.896 .553 .07 r
.49834 .38979 m .49673 .38817 L .49725 .3887 L F
.734 .762 .875 r
.49673 .38818 m .49833 .38977 L .49775 .38877 L F
.49833 .38977 m .50565 .3971 L .49775 .38877 L F
.49775 .38877 m .50565 .3971 L .51237 .39731 L F
.902 .651 .55 r
.49346 .38397 m .49045 .37991 L p .48884 .37866 L F P
0 g
s
.734 .762 .875 r
.50395 .37062 m .49278 .38405 L p .49667 .38747 L F P
0 g
s
.734 .762 .875 r
.49278 .38405 m .49271 .38413 L p .49353 .38483 L F P
0 g
s
.734 .762 .875 r
.49278 .38405 m .49353 .38483 L .49667 .38747 L F
.49782 .38482 m .49649 .38789 L .51237 .39731 L F
.896 .553 .07 r
.49725 .3887 m .49587 .38731 L .49532 .38675 L F
.49673 .38817 m .49587 .38731 L .49725 .3887 L F
.413 .67 .967 r
.49391 .38534 m .49411 .38542 L .49673 .38817 L F
.734 .762 .875 r
.49411 .38542 m .49637 .38777 L .49667 .38747 L F
.49271 .38413 m .49354 .38497 L .49667 .38747 L F
.413 .67 .967 r
.49411 .38542 m .49459 .38562 L .49649 .38789 L F
.49411 .38542 m .49649 .38789 L .49673 .38817 L F
.734 .762 .875 r
.49354 .38497 m .49635 .3878 L .49637 .38777 L F
.49354 .38497 m .49637 .38777 L .49411 .38542 L F
.49649 .38789 m .49648 .3879 L .49651 .38791 L F
.49649 .38789 m .49651 .38791 L .51237 .39731 L F
.49841 .38986 m .50421 .39706 L .50565 .3971 L F
.49888 .39073 m .50421 .39706 L .49841 .38986 L F
.742 .778 .882 r
.50729 .40004 m .51954 .39829 L .50776 .40053 L F
.734 .762 .875 r
.5088 .40163 m .51237 .39731 L p .50421 .39706 L F P
0 g
s
.734 .762 .875 r
.50418 .39703 m .50653 .39982 L .5042 .39705 L F
.50653 .39982 m .50654 .39983 L .50421 .39706 L F
.5042 .39705 m .50421 .39706 L .49651 .38791 L F
.50653 .39982 m .50421 .39706 L .5042 .39705 L F
.413 .67 .967 r
.50087 .39311 m .50322 .39592 L .50262 .39573 L F
.734 .762 .875 r
.49859 .39039 m .50418 .39703 L .49651 .38791 L F
.50418 .39703 m .5042 .39705 L .49651 .38791 L F
.4989 .39076 m .504 .39685 L .4989 .39076 L F
.504 .39685 m .504 .39685 L .4989 .39076 L F
.4989 .39076 m .504 .39685 L .50418 .39703 L F
.896 .553 .07 r
.49841 .38986 m .4989 .39076 L .49834 .38979 L F
.742 .778 .882 r
.49963 .39199 m .4991 .39101 L .50039 .39255 L F
.50579 .39952 m .50222 .39526 L .5065 .40015 L F
.734 .762 .875 r
.50421 .39706 m .50654 .39983 L .5088 .40163 L F
.447 .684 .966 r
.50674 .40034 m .50725 .40046 L .5076 .40101 L F
.742 .778 .882 r
.50714 .40065 m .50758 .40057 L .50909 .40219 L F
.447 .684 .966 r
.50725 .40046 m .50865 .40173 L .50834 .40218 L F
.742 .778 .882 r
.5065 .40015 m .50714 .40065 L .50692 .40069 L F
.50626 .40019 m .5064 .40017 L .50692 .40069 L F
.463 .667 .951 r
.50685 .40071 m .50719 .40061 L p .50636 .40028 L F P
0 g
s
.734 .762 .875 r
.50654 .39983 m .5072 .40061 L .50869 .40176 L F
.50869 .40176 m .5088 .40163 L p .50654 .39983 L F P
0 g
s
.734 .762 .875 r
.504 .39685 m .50636 .39966 L .504 .39685 L F
.413 .67 .967 r
.50304 .39586 m .504 .39685 L .50579 .39952 L F
.50687 .39979 m .50636 .39966 L p .504 .39685 L F P
0 g
s
.413 .67 .967 r
.50636 .39966 m .50579 .39952 L p .504 .39685 L F P
0 g
s
.447 .684 .966 r
.50674 .40034 m .5076 .40101 L .50834 .40218 L F
.742 .778 .882 r
.5064 .40017 m .5065 .40015 L .50692 .40069 L F
.463 .667 .951 r
.50636 .40028 m .50719 .40061 L .50681 .40026 L F
.413 .67 .967 r
.50579 .39952 m .50543 .39942 L p .5043 .39773 L F P
0 g
s
.413 .67 .967 r
.50304 .39586 m .50579 .39952 L .5043 .39773 L F
.994 .756 .46 r
.5001 .39286 m .5001 .39285 L p .50015 .39292 L F P
0 g
s
.742 .778 .882 r
.50538 .39915 m .50013 .39293 L .50222 .39526 L F
.50013 .39293 m .49889 .39145 L .50006 .39279 L F
.50013 .39293 m .50006 .39279 L .50222 .39526 L F
.49982 .39259 m .49889 .39145 L .49997 .39273 L F
.49889 .39145 m .49845 .39077 L .49924 .39171 L F
.413 .67 .967 r
.49703 .38848 m .49933 .39182 L .49845 .39077 L F
.742 .778 .882 r
.49986 .39245 m .49889 .39145 L .49924 .39171 L F
.734 .762 .875 r
.49719 .38874 m .49943 .39224 L .49998 .39278 L F
.896 .553 .07 r
.5001 .39285 m .5001 .39286 L p .4999 .39249 L F P
0 g
s
.994 .756 .46 r
.50056 .39333 m .50015 .39292 L .5001 .39285 L F
.742 .778 .882 r
.50029 .39306 m .49889 .39145 L .49986 .39245 L F
.49989 .39248 m .49986 .39245 L .49988 .39246 L F
.896 .553 .07 r
.4999 .39249 m .5 .39282 L .49984 .3924 L F
.5 .39282 m .49999 .39279 L .49984 .3924 L F
.5001 .39286 m .50005 .39295 L p .4999 .39249 L F P
0 g
s
.413 .67 .967 r
.4989 .39076 m .50262 .39573 L .4999 .39249 L F
.49635 .38635 m .50087 .39311 L .4989 .39076 L F
.50087 .39311 m .50262 .39573 L .4989 .39076 L F
.734 .762 .875 r
.49859 .39039 m .4989 .39076 L .4989 .39076 L F
.413 .67 .967 r
.49933 .39182 m .49834 .38979 L .4999 .39249 L F
.896 .553 .07 r
.49984 .3924 m .49981 .39246 L .4989 .39076 L F
.994 .756 .46 r
.50078 .39355 m .50056 .39333 L .5001 .39285 L F
.742 .778 .882 r
.50029 .39306 m .49986 .39245 L .50078 .39355 L F
.946 .723 .57 r
.51152 .40218 m .5129 .40473 L p .51289 .40471 L F P
0 g
s
.742 .778 .882 r
.50967 .40264 m .52131 .39896 L .50991 .40283 L F
.739 .763 .872 r
.53536 .40848 m .52499 .39602 L p .52272 .39784 L F P
0 g
s
.734 .762 .875 r
.51563 .39337 m .51919 .38906 L p .51088 .38741 L F P
0 g
s
.742 .778 .882 r
.51954 .39829 m .51583 .38973 L .52272 .39784 L F
.52113 .39911 m .50991 .40283 L p .52131 .39896 L F P
0 g
s
.746 .779 .88 r
.51188 .40356 m .51453 .40709 L .51486 .40768 L F
.51188 .40356 m .51486 .40768 L .51403 .40686 L F
.739 .763 .872 r
.52272 .39784 m .52113 .39911 L .52719 .4031 L F
.52272 .39784 m .52719 .4031 L .53536 .40848 L F
.749 .78 .878 r
.56471 .3242 m .51919 .38906 L .52499 .39602 L p F P
0 g
s
.749 .78 .878 r
.52499 .39602 m .52798 .39961 L p .53994 .39018 L F P
0 g
s
.749 .78 .878 r
.54242 .38822 m .53942 .38956 L .53994 .39018 L F
.53942 .38956 m .52499 .39602 L .53994 .39018 L F
.52798 .39961 m .53536 .40848 L p .53872 .39884 L F P
0 g
s
.749 .78 .878 r
.54242 .38822 m .52798 .39961 L .53872 .39884 L F
.849 .742 .745 r
.55756 .43988 m .5483 .40858 L .55657 .43918 L F
.755 .781 .875 r
.5565 .41154 m .544 .41885 L .5543 .41842 L F
.761 .783 .871 r
.59016 .37239 m .55134 .42767 L .55663 .43405 L p F P
0 g
s
.761 .783 .871 r
.59016 .37239 m .55663 .43405 L .56169 .43219 L F
.57105 .4305 m .55929 .43725 L .56894 .43692 L F
.59016 .37239 m .56589 .42337 L .57105 .4305 L F
.56589 .42337 m .55929 .43725 L .57105 .4305 L F
.55929 .43725 m .56612 .44549 L p .56894 .43692 L F P
0 g
s
.761 .783 .871 r
.57697 .41841 m .57393 .42541 L .58007 .42382 L F
.57573 .41626 m .57313 .42418 L .57697 .41841 L F
.57313 .42418 m .57105 .4305 L .57371 .42507 L F
.57313 .42418 m .57371 .42507 L .57697 .41841 L F
.57758 .41062 m .57573 .41626 L .5793 .4137 L F
.57758 .41062 m .5793 .4137 L .60325 .39655 L F
.57573 .41626 m .58007 .42382 L .60325 .39655 L F
.57094 .43913 m .57737 .43066 L p .56894 .43692 L F P
0 g
s
.761 .783 .871 r
.57737 .43066 m .60325 .39655 L p .57601 .42859 L F P
0 g
s
.761 .783 .871 r
.56894 .43692 m .57737 .43066 L .57601 .42859 L F
.755 .781 .875 r
.55946 .40605 m .5543 .41842 L .56202 .41053 L F
.55604 .42099 m .56682 .40563 L p .5543 .41842 L F P
0 g
s
.748 .793 .889 r
.5537 .41754 m .56865 .41732 L .56169 .41812 L F
.56865 .41732 m .58697 .41706 L .56896 .41781 L F
.56865 .41732 m .56896 .41781 L .56169 .41812 L F
.56865 .41732 m .58342 .40926 L .58697 .41706 L F
.5537 .41754 m .56646 .41398 L .56865 .41732 L F
.56646 .41398 m .58342 .40926 L .56865 .41732 L F
.761 .783 .871 r
.57105 .4305 m .56894 .43692 L .57697 .41841 L F
.748 .793 .889 r
.56953 .41868 m .58697 .41706 L .58833 .42004 L F
.56169 .41812 m .56896 .41781 L .56953 .41868 L F
.56896 .41781 m .58697 .41706 L .56953 .41868 L F
.761 .783 .871 r
.57393 .42541 m .56894 .43692 L .57601 .42859 L F
.57393 .42541 m .57601 .42859 L .58007 .42382 L F
.56612 .44549 m .57094 .43913 L p .56894 .43692 L F P
0 g
s
.753 .798 .889 r
.57237 .45239 m .56481 .44323 L p .57552 .43669 L F P
0 g
s
.753 .798 .889 r
.56481 .44323 m .55842 .43548 L p .56826 .43618 L F P
0 g
s
.753 .798 .889 r
.56826 .43618 m .57552 .43669 L .56481 .44323 L F
.769 .785 .866 r
.59029 .44761 m .59589 .44112 L p .58603 .44187 L F P
0 g
s
.778 .788 .861 r
.60098 .44782 m .60312 .45253 L .62448 .43848 L F
.776 .732 .813 r
.64345 .43512 m .65336 .40283 L .61852 .38269 L p F P
0 g
s
.759 .737 .833 r
.60906 .34117 m .61852 .38269 L .65336 .40283 L p F P
0 g
s
.759 .737 .833 r
.65336 .40283 m .65161 .36617 L .60906 .34117 L p F P
0 g
s
.812 .827 .862 r
.63079 .45423 m .65764 .4213 L .65107 .39784 L p F P
0 g
s
.812 .827 .862 r
.65107 .39784 m .62448 .43848 L .63079 .45423 L p F P
0 g
s
.753 .798 .889 r
.64188 .44141 m .58537 .45033 L p .57552 .43669 L F P
0 g
s
.753 .798 .889 r
.58537 .45033 m .57237 .45239 L p .57552 .43669 L F P
0 g
s
.755 .781 .875 r
.53536 .40848 m .544 .41885 L p .5565 .41154 L F P
0 g
s
.755 .781 .875 r
.544 .41885 m .55134 .42767 L p .5543 .41842 L F P
0 g
s
.755 .781 .875 r
.5769 .34778 m .54406 .39577 L p .5565 .41154 L F P
0 g
s
.755 .781 .875 r
.54406 .39577 m .53536 .40848 L p .5565 .41154 L F P
0 g
s
.755 .781 .875 r
.55134 .42767 m .55604 .42099 L p .5543 .41842 L F P
0 g
s
.748 .793 .889 r
.55842 .43548 m .55003 .4254 L p .5671 .42498 L F P
0 g
s
.797 .814 .865 r
.62448 .43848 m .65107 .39784 L .642 .37095 L p F P
0 g
s
.797 .814 .865 r
.642 .37095 m .61502 .41896 L .62448 .43848 L p F P
0 g
s
.748 .793 .889 r
.63382 .42333 m .57347 .43305 L p .5671 .42498 L F P
0 g
s
.748 .793 .889 r
.57347 .43305 m .55842 .43548 L p .5671 .42498 L F P
0 g
s
.749 .78 .878 r
.5769 .34778 m .56937 .33321 L p .54495 .38726 L F P
0 g
s
.749 .78 .878 r
.54495 .38726 m .53923 .39991 L .5463 .39013 L F
.54495 .38726 m .5463 .39013 L .5769 .34778 L F
.54005 .40163 m .54696 .39153 L p .53923 .39991 L F P
0 g
s
.749 .78 .878 r
.54696 .39153 m .5769 .34778 L p .5463 .39013 L F P
0 g
s
.749 .78 .878 r
.53923 .39991 m .54696 .39153 L .5463 .39013 L F
.56471 .3242 m .52499 .39602 L .54242 .38822 L F
.744 .779 .881 r
.51919 .38906 m .52397 .38225 L p .52323 .37934 L F P
0 g
s
.744 .779 .881 r
.51227 .38069 m .51919 .38906 L p .52323 .37934 L F P
0 g
s
.74 .788 .891 r
.52663 .39728 m .51822 .38715 L p .53192 .37826 L F P
0 g
s
.74 .788 .891 r
.51822 .38715 m .51085 .37826 L p .52295 .37826 L F P
0 g
s
.744 .779 .881 r
.56471 .3242 m .55864 .31123 L p .52323 .37934 L F P
0 g
s
.744 .779 .881 r
.52622 .37211 m .52323 .37934 L .55864 .31123 L F
.52397 .38225 m .56471 .3242 L p .52323 .37934 L F P
0 g
s
.74 .788 .891 r
.52295 .37826 m .53192 .37826 L .51822 .38715 L F
.744 .779 .881 r
.55864 .31123 m .55484 .30312 L p .52622 .37211 L F P
0 g
s
.74 .788 .891 r
.52295 .37826 m .53943 .37551 L .53192 .37826 L F
.51085 .37826 m .52266 .37713 L .52295 .37826 L F
.52266 .37713 m .53943 .37551 L .52295 .37826 L F
.749 .78 .878 r
.56937 .33321 m .56471 .3242 L p .54369 .38457 L F P
0 g
s
.749 .78 .878 r
.54369 .38457 m .54121 .39168 L .54415 .38557 L F
.54369 .38457 m .54415 .38557 L .56937 .33321 L F
.54121 .39168 m .53872 .39884 L .56937 .33321 L F
.53872 .39884 m .53536 .40848 L .53923 .39991 L F
.53872 .39884 m .53923 .39991 L .56937 .33321 L F
.744 .79 .89 r
.53824 .39784 m .55468 .39769 L .5468 .39826 L F
.52663 .39728 m .53805 .39745 L .53824 .39784 L F
.53805 .39745 m .55468 .39769 L .53824 .39784 L F
.74 .788 .891 r
.53943 .37551 m .5461 .3682 L .54961 .37453 L F
.51085 .37826 m .53719 .37075 L p .53943 .37551 L F P
0 g
s
.74 .788 .891 r
.53719 .37075 m .5461 .3682 L p .53943 .37551 L F P
0 g
s
.776 .802 .874 r
.62091 .31211 m .59016 .37239 L .60325 .39655 L p F P
0 g
s
.768 .799 .878 r
.59016 .37239 m .62091 .31211 L .61155 .28335 L p F P
0 g
s
.768 .799 .878 r
.61155 .28335 m .5769 .34778 L .59016 .37239 L p F P
0 g
s
.74 .788 .891 r
.53943 .37551 m .60573 .36913 L .54024 .37724 L F
.53943 .37551 m .54024 .37724 L .53192 .37826 L F
.54072 .37826 m .55772 .37507 L .5595 .37826 L F
.53192 .37826 m .54024 .37724 L .54072 .37826 L F
.54024 .37724 m .55772 .37507 L .54072 .37826 L F
.744 .79 .89 r
.53805 .39745 m .55126 .3917 L .55468 .39769 L F
.52663 .39728 m .53687 .39496 L p .53805 .39745 L F P
0 g
s
.744 .79 .89 r
.53687 .39496 m .55126 .3917 L p .53805 .39745 L F P
0 g
s
.749 .78 .878 r
.53536 .40848 m .54005 .40163 L p .53923 .39991 L F P
0 g
s
.744 .79 .89 r
.54284 .41675 m .53416 .40633 L p .5468 .39826 L F P
0 g
s
.744 .79 .89 r
.53416 .40633 m .52663 .39728 L p .53824 .39784 L F P
0 g
s
.744 .79 .89 r
.53824 .39784 m .5468 .39826 L .53416 .40633 L F
.755 .781 .875 r
.55946 .40605 m .56202 .41053 L .56682 .40563 L F
.786 .806 .869 r
.61502 .41896 m .642 .37095 L .63152 .34187 L p F P
0 g
s
.786 .806 .869 r
.63152 .34187 m .60325 .39655 L .61502 .41896 L p F P
0 g
s
.744 .79 .89 r
.62309 .40194 m .55985 .41361 L p .5468 .39826 L F P
0 g
s
.744 .79 .89 r
.55985 .41361 m .54284 .41675 L p .5468 .39826 L F P
0 g
s
.744 .79 .89 r
.5468 .39826 m .55468 .39769 L .55524 .39866 L F
.742 .778 .882 r
.51874 .39864 m .51939 .39853 L .50967 .40264 L F
.51939 .39853 m .52663 .39728 L .5115 .40206 L F
.51939 .39853 m .5115 .40206 L .50967 .40264 L F
.50966 .40263 m .50967 .40264 L .50955 .40268 L F
.51874 .39864 m .50967 .40264 L .50966 .40263 L F
.994 .756 .46 r
.50917 .40201 m .50976 .40259 L .51028 .40312 L F
.739 .763 .872 r
.5088 .40163 m .50869 .40176 L p .50938 .40222 L F P
0 g
s
.447 .684 .966 r
.5086 .4018 m .50937 .40241 L .50834 .40218 L F
.739 .763 .872 r
.50869 .40176 m .50933 .40228 L .50938 .40222 L F
.994 .756 .46 r
.5088 .40163 m .50976 .40259 L .50917 .40201 L F
.742 .778 .882 r
.50537 .38049 m .5073 .3797 L p .51954 .39829 L F P
0 g
s
.742 .778 .882 r
.5073 .3797 m .51583 .38973 L .51954 .39829 L F
.746 .779 .88 r
.51188 .40356 m .51177 .40222 L .51439 .40685 L F
.51425 .40673 m .51439 .40685 L .51453 .40709 L F
.51188 .40356 m .51439 .40685 L .51425 .40673 L F
.994 .756 .46 r
.51669 .41091 m .51635 .41038 L .51823 .40988 L F
.746 .779 .88 r
.51177 .40222 m .52113 .39911 L p .51669 .41091 L F P
0 g
s
.994 .756 .46 r
.51669 .41091 m .51669 .41091 L p .51668 .41089 L F P
0 g
s
.447 .684 .966 r
.51669 .41091 m .51813 .41261 L .51672 .41097 L F
.965 .811 .641 r
.51669 .41091 m .51863 .41053 L p .51941 .41374 L F P
0 g
s
.447 .684 .966 r
.51668 .41089 m .51672 .41095 L .51669 .41091 L F
.51672 .41095 m .51813 .41261 L .51669 .41091 L F
.51672 .41097 m .51813 .41261 L .51776 .41223 L F
.746 .779 .88 r
.52244 .41797 m .51711 .41218 L .51672 .41095 L F
.483 .677 .951 r
.52352 .41902 m .52357 .419 L p .52157 .41718 L F P
0 g
s
.746 .779 .88 r
.52263 .41821 m .52229 .41783 L .52244 .41797 L F
.52229 .41783 m .51711 .41218 L .52244 .41797 L F
.50717 .40408 m .51277 .40908 L .5131 .40947 L F
.483 .677 .951 r
.51917 .41481 m .51889 .41467 L .52003 .41584 L F
.51857 .4145 m .50421 .40693 L .51908 .4153 L F
.51889 .41467 m .51857 .4145 L .51943 .4155 L F
.51857 .4145 m .51908 .4153 L .51943 .4155 L F
.51889 .41467 m .51943 .4155 L .52003 .41584 L F
.51854 .41415 m .50421 .40693 L .51917 .41481 L F
.742 .778 .882 r
.49279 .3856 m .49554 .38829 L .49706 .39009 L F
.413 .67 .967 r
.48992 .3954 m .48945 .39484 L p .4895 .39479 L F P
0 g
s
.457 .645 .939 r
.48156 .38481 m .47821 .38856 L .47898 .38953 L F
.48156 .38481 m .47679 .38677 L p .47821 .38856 L F P
0 g
s
.413 .67 .967 r
.48945 .39484 m .47469 .37737 L p .4895 .39479 L F P
0 g
s
.438 .654 .951 r
.47134 .37262 m .48156 .38481 L p .47143 .36851 L F P
0 g
s
.413 .67 .967 r
.47469 .37737 m .47855 .37897 L .4895 .39479 L F
.47855 .37897 m .49006 .39305 L .48992 .3954 L F
.463 .667 .951 r
.50318 .39829 m .50312 .39823 L .50316 .3983 L F
.50312 .39823 m .48858 .38363 L .50316 .3983 L F
.50362 .39789 m .50344 .39805 L .5049 .399 L F
.413 .67 .967 r
.49618 .39702 m .49536 .39681 L p .49598 .39667 L F P
0 g
s
.463 .667 .951 r
.48858 .38363 m .48454 .38431 L p .49748 .39927 L F P
0 g
s
.463 .667 .951 r
.48858 .38363 m .49748 .39927 L .4995 .4016 L F
.413 .67 .967 r
.49536 .39681 m .48992 .3954 L p .49414 .39541 L F P
0 g
s
.472 .671 .951 r
.47971 .39044 m .48992 .3954 L .48051 .39144 L F
.491 .681 .95 r
.48717 .40593 m .48029 .40399 L .47978 .40323 L F
.47916 .4023 m .48717 .40593 L .47978 .40323 L F
.472 .671 .951 r
.48992 .3954 m .48167 .39291 L p .48051 .39144 L F P
0 g
s
.472 .671 .951 r
.48302 .38722 m .48992 .3954 L p .47971 .39044 L F P
0 g
s
.491 .681 .95 r
.49704 .41223 m .42559 .39402 L p .49596 .41062 L F P
0 g
s
.491 .681 .95 r
.48992 .3954 m .49879 .40582 L p .48717 .40593 L F P
0 g
s
.457 .645 .939 r
.47406 .39466 m .47458 .39544 L .47708 .39301 L F
.47708 .39301 m .47458 .39544 L .47522 .39641 L F
.47458 .39544 m .47155 .3984 L .47522 .39641 L F
.491 .681 .95 r
.41213 .37192 m .47447 .39074 L p .48717 .40593 L F P
0 g
s
.491 .681 .95 r
.47447 .39074 m .48992 .3954 L p .48717 .40593 L F P
0 g
s
.742 .778 .882 r
.47149 .40514 m .49065 .38657 L .50609 .40021 L F
.49065 .38657 m .50315 .39733 L .50362 .39789 L F
.49057 .3865 m .49065 .38657 L .49065 .38657 L F
.49065 .38657 m .50315 .39733 L .49065 .38657 L F
.49057 .3865 m .49165 .38606 L p .50178 .39598 L F P
0 g
s
.742 .778 .882 r
.49057 .3865 m .50178 .39598 L .50201 .39634 L F
.49057 .3865 m .50454 .39869 L .50609 .40021 L F
.506 .688 .949 r
.48445 .41912 m .48495 .41992 L .43119 .40285 L F
.43119 .40285 m .42559 .39402 L p .4836 .41775 L F P
0 g
s
.506 .688 .949 r
.4836 .41775 m .48445 .41912 L .43119 .40285 L F
.475 .655 .939 r
.48957 .41444 m .49005 .41522 L .49262 .41245 L F
.49262 .41245 m .49005 .41522 L .49063 .41618 L F
.48906 .4136 m .48462 .41506 L .48599 .41732 L F
.49369 .41374 m .49182 .41395 L .49411 .41423 L F
.506 .688 .949 r
.42559 .39402 m .48919 .41023 L p .50264 .42554 L F P
0 g
s
.506 .688 .949 r
.44035 .4173 m .43119 .40285 L p .49582 .42467 L F P
0 g
s
.506 .688 .949 r
.49839 .42887 m .44035 .4173 L p .49582 .42467 L F P
0 g
s
.939 .874 .746 r
.40143 .44209 m .38907 .40843 L p .39275 .41696 L F P
0 g
s
0 .222 .743 r
.38907 .40843 m .40143 .44209 L p .39364 .41367 L F P
0 g
s
.807 .716 .764 r
.38996 .39686 m .3895 .39648 L p .38928 .40115 L F P
0 g
s
.959 .866 .703 r
.37595 .37318 m .39134 .39919 L p .38893 .40149 L F P
0 g
s
0 .222 .743 r
.38538 .38355 m .38869 .40587 L p .39364 .41367 L F P
0 g
s
0 .222 .743 r
.38869 .40587 m .38907 .40843 L p .39364 .41367 L F P
0 g
s
.959 .866 .703 r
.37595 .37318 m .38325 .3891 L .38756 .40341 L F
.38907 .40843 m .38788 .40523 L p .38797 .40476 L F P
0 g
s
0 .196 .725 r
.38732 .40374 m .38907 .40843 L p .38811 .405 L F P
0 g
s
.959 .866 .703 r
.38749 .40351 m .38756 .40341 L .38797 .40476 L F
.37595 .37318 m .38756 .40341 L .38749 .40351 L F
.38788 .40523 m .37595 .37318 L p .38797 .40476 L F P
0 g
s
0 .196 .725 r
.37338 .35246 m .38732 .40374 L .38811 .405 L F
.38538 .38355 m .37338 .35246 L p .38811 .405 L F P
0 g
s
0 .196 .725 r
.38907 .40843 m .38869 .40587 L p .38811 .405 L F P
0 g
s
0 .196 .725 r
.38869 .40587 m .38538 .38355 L p .38811 .405 L F P
0 g
s
.359 .549 .904 r
.42082 .47256 m .43504 .44659 L .42208 .42011 L p F P
0 g
s
.359 .549 .904 r
.42208 .42011 m .41069 .44517 L .42082 .47256 L p F P
0 g
s
0 .222 .743 r
.40143 .44209 m .39838 .41501 L .38538 .38355 L p F P
0 g
s
.332 .536 .902 r
.41069 .44517 m .42208 .42011 L .4085 .39258 L p F P
0 g
s
.332 .536 .902 r
.4085 .39258 m .39838 .41501 L .41069 .44517 L p F P
0 g
s
.613 .743 .938 r
.38393 .36281 m .38181 .36119 L .3975 .37895 L F
.38181 .36119 m .37579 .35421 L .37721 .3577 L F
.735 .786 .893 r
.37856 .36251 m .37588 .35449 L p .40259 .38776 L F P
0 g
s
.735 .786 .893 r
.3975 .37895 m .40259 .38776 L .37588 .35449 L F
.40307 .38557 m .40329 .38583 L .40326 .38589 L F
.697 .744 .887 r
.40333 .38588 m .40329 .38583 L .40316 .3862 L F
.40196 .38838 m .40188 .3883 L .40196 .38838 L F
.39172 .37941 m .40147 .38886 L p .40188 .3883 L F P
0 g
s
.735 .786 .893 r
.40147 .38886 m .37856 .36251 L p .40259 .38776 L F P
0 g
s
.726 .781 .896 r
.37856 .36251 m .40147 .38886 L p .39908 .39219 L F P
0 g
s
.699 .743 .886 r
.39865 .39392 m .39852 .39382 L .39763 .39457 L F
.3907 .39393 m .39483 .39634 L p .39045 .39276 L F P
0 g
s
.726 .781 .896 r
.39035 .39507 m .37856 .36251 L p .39763 .39457 L F P
0 g
s
.726 .781 .896 r
.39763 .39457 m .39483 .39634 L .39035 .39507 L F
.302 .515 .896 r
.39838 .41501 m .4085 .39258 L .39577 .36553 L p F P
0 g
s
.302 .515 .896 r
.39577 .36553 m .38538 .38355 L .39838 .41501 L p F P
0 g
s
.539 .691 .938 r
.44035 .4173 m .4551 .44035 L p .36307 .39764 L F P
0 g
s
.539 .691 .938 r
.35849 .39551 m .36262 .39661 L p .36307 .39764 L F P
0 g
s
0 .196 .725 r
.37338 .35246 m .37595 .37318 L .38732 .40374 L p F P
0 g
s
.539 .691 .938 r
.36262 .39661 m .44035 .4173 L p .36307 .39764 L F P
0 g
s
.807 .716 .764 r
.38288 .39671 m .37338 .39011 L .38531 .40054 L F
.38572 .40145 m .38601 .40164 L p .38482 .40011 L F P
0 g
s
.807 .716 .764 r
.38536 .40058 m .38482 .40011 L .38601 .40164 L F
.38482 .40011 m .37338 .39011 L .38572 .40145 L F
.32002 .35309 m .35946 .3834 L p .37338 .39011 L F P
0 g
s
.807 .716 .764 r
.35946 .3834 m .37075 .39208 L p .37338 .39011 L F P
0 g
s
.7 .742 .884 r
.28594 .32263 m .32002 .35309 L .37607 .38542 L p F P
0 g
s
.7 .742 .884 r
.37607 .38542 m .33821 .35 L .28594 .32263 L p F P
0 g
s
.82 .701 .733 r
.26521 .32284 m .31325 .35636 L .37075 .39208 L p F P
0 g
s
.82 .701 .733 r
.37075 .39208 m .32002 .35309 L .26521 .32284 L p F P
0 g
s
.53 .686 .938 r
.44035 .4173 m .35849 .39551 L .34608 .3696 L p F P
0 g
s
.276 .491 .885 r
.38538 .38355 m .39577 .36553 L .38544 .34057 L p F P
0 g
s
.996 .851 .576 r
.37294 .34898 m .37371 .35038 L .37856 .36251 L F
.37588 .35449 m .37856 .36251 L p .37371 .35038 L F P
0 g
s
.996 .851 .576 r
.3757 .35405 m .37588 .35449 L .37371 .35038 L F
.524 .73 .968 r
.37579 .35421 m .37775 .35527 L p .37543 .35354 L F P
0 g
s
.524 .73 .968 r
.37775 .35527 m .37527 .35325 L .37543 .35354 L F
.996 .851 .576 r
.3757 .35405 m .37571 .35407 L .37588 .35449 L F
.735 .786 .893 r
.37588 .35449 m .37579 .35421 L p .38181 .36119 L F P
0 g
s
.276 .491 .885 r
.38544 .34057 m .37338 .35246 L .38538 .38355 L p F P
0 g
s
.53 .686 .938 r
.34608 .3696 m .42559 .39402 L .44035 .4173 L p F P
0 g
s
.742 .778 .882 r
.44732 .42363 m .43015 .41104 L p .47149 .40514 L F P
0 g
s
.491 .681 .95 r
.49527 .4096 m .48083 .40481 L .48029 .40399 L F
.48717 .40593 m .49879 .40582 L .49527 .4096 L F
.742 .778 .882 r
.47149 .40514 m .50609 .40021 L .48058 .41037 L F
.519 .694 .948 r
.49999 .44047 m .50041 .44116 L .44589 .42596 L F
.4996 .43982 m .49999 .44047 L .44589 .42596 L F
.734 .762 .875 r
.47416 .40668 m .46783 .41421 L .47653 .40804 L F
.46783 .41421 m .45172 .4334 L .46937 .41536 L F
.46783 .41421 m .46937 .41536 L .47653 .40804 L F
.739 .763 .872 r
.49183 .42242 m .48583 .4296 L .49206 .42258 L F
.48583 .4296 m .47059 .44782 L .48599 .42972 L F
.48583 .4296 m .48599 .42972 L .49206 .42258 L F
.734 .762 .875 r
.45172 .4334 m .47059 .44782 L p .47867 .42912 L F P
0 g
s
.483 .677 .951 r
.51989 .416 m .50467 .40746 L .51586 .42052 L F
.52003 .41584 m .51937 .41548 L .51989 .416 L F
.51937 .41548 m .50467 .40746 L .51989 .416 L F
.506 .688 .949 r
.49427 .42212 m .49485 .42307 L .48495 .41992 L F
.49427 .42212 m .48495 .41992 L .48445 .41912 L F
.4836 .41775 m .49427 .42212 L .48445 .41912 L F
.49427 .42212 m .50264 .42554 L .49485 .42307 L F
.50264 .42554 m .49532 .42384 L .49485 .42307 L F
.48919 .41023 m .50624 .41458 L p .50264 .42554 L F P
0 g
s
.746 .779 .88 r
.49169 .42232 m .52215 .41827 L .49778 .42673 L F
.52215 .41827 m .52263 .41821 L .52222 .41835 L F
.52215 .41827 m .52222 .41835 L .49778 .42673 L F
.48932 .4206 m .5161 .41868 L .49169 .42232 L F
.5161 .41868 m .52263 .41821 L .49169 .42232 L F
.47758 .42145 m .48932 .4206 L .48921 .42268 L F
.734 .762 .875 r
.48092 .42392 m .47059 .44782 L .49019 .42254 L F
.483 .677 .951 r
.52006 .4158 m .51989 .416 L .52157 .41718 L F
.447 .684 .966 r
.51169 .41565 m .50624 .41458 L p .50699 .41017 L F P
0 g
s
.483 .677 .951 r
.50421 .40693 m .50467 .40746 L .52003 .41584 L F
.472 .696 .966 r
.50624 .41458 m .51169 .41565 L p .51151 .41567 L F P
0 g
s
.491 .681 .95 r
.49527 .4096 m .50624 .41458 L .49596 .41062 L F
.50624 .41458 m .49704 .41223 L p .49596 .41062 L F P
0 g
s
.491 .681 .95 r
.49879 .40582 m .50624 .41458 L p .49527 .4096 L F P
0 g
s
.746 .779 .88 r
.48932 .4206 m .50694 .40386 L .52025 .41603 L F
.52212 .41824 m .52025 .41603 L .52263 .41821 L F
.48932 .4206 m .52025 .41603 L .52212 .41824 L F
.483 .677 .951 r
.52006 .4158 m .51866 .41421 L .52003 .41584 L F
.746 .779 .88 r
.5228 .41839 m .50006 .42838 L .49791 .42682 L F
.739 .763 .872 r
.49169 .42232 m .47059 .44782 L p .49183 .42242 L F P
0 g
s
.746 .779 .88 r
.48932 .4206 m .49169 .42232 L .48921 .42268 L F
.48299 .4118 m .5069 .40383 L .50694 .40386 L F
.734 .762 .875 r
.48301 .41177 m .46594 .41913 L .47493 .42618 L F
.742 .778 .882 r
.50609 .40021 m .48301 .41177 L .48058 .41037 L F
.734 .762 .875 r
.49552 .38945 m .47682 .40821 L .48301 .41177 L F
.47682 .40821 m .46594 .41913 L .48301 .41177 L F
.746 .779 .88 r
.5069 .40383 m .507 .4038 L p .50717 .40408 L F P
0 g
s
.746 .779 .88 r
.50717 .40408 m .52157 .41718 L .52263 .41821 L F
.5069 .40383 m .50717 .40408 L .50717 .40408 L F
.50717 .40408 m .52157 .41718 L .50717 .40408 L F
.47758 .42145 m .50694 .40386 L .48932 .4206 L F
.734 .762 .875 r
.46594 .41913 m .45172 .4334 L .47276 .43006 L F
.46594 .41913 m .47276 .43006 L .47493 .42618 L F
.49576 .38864 m .45172 .4334 L .49604 .38892 L F
.958 .65 .403 r
.49915 .39187 m .49943 .39224 L .49928 .39207 L F
.49909 .39177 m .49943 .39224 L p .49915 .39187 L F P
0 g
s
.903 .49 .126 r
.49943 .39224 m .49909 .39177 L p .498 .39084 L F P
0 g
s
.734 .762 .875 r
.49648 .3879 m .49868 .39151 L .49921 .39203 L F
.49648 .3879 m .49956 .39255 L .49719 .38874 L F
.958 .65 .403 r
.50087 .39467 m .49951 .39247 L .50093 .39444 L F
.463 .667 .951 r
.49985 .3929 m .49846 .39175 L .50102 .3948 L F
.734 .762 .875 r
.49956 .39255 m .50166 .39573 L .49985 .3929 L F
.742 .778 .882 r
.49909 .39177 m .49889 .39145 L .49918 .39186 L F
.958 .65 .403 r
.49928 .39207 m .49943 .39224 L .49957 .39246 L F
.734 .762 .875 r
.49956 .39255 m .49985 .3929 L .49719 .38874 L F
.463 .667 .951 r
.49109 .38321 m .49066 .38329 L p .49705 .38957 L F P
0 g
s
.463 .667 .951 r
.4962 .38856 m .49705 .38957 L .49894 .39143 L F
.49109 .38321 m .49705 .38957 L .4962 .38856 L F
.734 .762 .875 r
.49635 .3878 m .4959 .38825 L .49647 .38792 L F
.903 .49 .126 r
.49323 .38606 m .498 .39084 L .49495 .38771 L F
.49604 .38892 m .498 .39084 L .49323 .38606 L F
.734 .762 .875 r
.49564 .38852 m .45172 .4334 L .49576 .38864 L F
.746 .779 .88 r
.48299 .4118 m .50694 .40386 L .47758 .42145 L F
.734 .762 .875 r
.50354 .40532 m .50696 .40382 L .50699 .40378 L F
.742 .778 .882 r
.50888 .40317 m .507 .4038 L p .50609 .40021 L F P
0 g
s
.742 .778 .882 r
.50609 .40021 m .507 .4038 L .50288 .40182 L F
.958 .65 .403 r
.5105 .40467 m .51534 .40927 L .50806 .40213 L F
.483 .677 .951 r
.50723 .40133 m .51211 .4064 L .51195 .40621 L F
.958 .65 .403 r
.50863 .40292 m .51534 .40927 L .50813 .40243 L F
.5156 .40974 m .51534 .40927 L p .50828 .40258 L F P
0 g
s
.447 .684 .966 r
.51219 .40617 m .51236 .40578 L .51619 .41032 L F
.746 .779 .88 r
.51211 .4064 m .51203 .40538 L .51669 .41091 L F
.51177 .40222 m .51669 .41091 L .51668 .41089 L F
.52113 .39911 m .52334 .40179 L .51669 .41091 L F
.946 .723 .57 r
.52516 .41754 m .5239 .41619 L .52391 .41627 L F
.5239 .41619 m .51825 .41011 L .52391 .41627 L F
.52391 .41627 m .51825 .41011 L .51829 .4106 L F
.994 .756 .46 r
.51829 .4106 m .51669 .41091 L p .51823 .40988 L F P
0 g
s
.965 .811 .641 r
.52558 .41987 m .52085 .41521 L .5193 .41328 L F
.52085 .41521 m .51941 .41372 L .5193 .41328 L F
.746 .779 .88 r
.51669 .41091 m .52334 .40179 L .52398 .41811 L F
.946 .723 .57 r
.51547 .40944 m .51496 .4085 L .51532 .40921 L F
.746 .779 .88 r
.51203 .40538 m .51198 .40481 L .51667 .41088 L F
.51198 .40481 m .51188 .40356 L .51403 .40686 L F
.51198 .40481 m .51403 .40686 L .51667 .41088 L F
.447 .684 .966 r
.50834 .40218 m .51236 .40578 L .51219 .40617 L F
.50834 .40218 m .51012 .40312 L .51236 .40578 L F
.746 .779 .88 r
.50998 .40281 m .51198 .40481 L .5121 .40632 L F
.50998 .40281 m .5121 .40632 L .51201 .40623 L F
.51403 .40686 m .51486 .40768 L .51669 .41091 L F
.994 .756 .46 r
.51486 .40768 m .51635 .41038 L .51458 .4075 L F
.51638 .41038 m .51635 .41038 L .51486 .40768 L F
.51635 .41038 m .51513 .40848 L .51458 .4075 L F
.447 .684 .966 r
.51012 .40312 m .51301 .40597 L .51513 .40848 L F
.51551 .40908 m .51513 .40848 L .51728 .41103 L F
.51012 .40312 m .51513 .40848 L .51551 .40908 L F
.51619 .41032 m .51859 .41281 L .51944 .41372 L F
.51859 .41281 m .52011 .41439 L .51944 .41372 L F
.51944 .41372 m .52011 .41439 L .52038 .4147 L F
.51672 .41095 m .5206 .41497 L .52249 .41778 L F
.52307 .4179 m .52249 .41778 L p .5206 .41497 L F P
0 g
s
.739 .763 .872 r
.525 .41929 m .52228 .4169 L .52553 .41993 L F
.52228 .4169 m .52257 .41725 L .52553 .41993 L F
.447 .684 .966 r
.51813 .41261 m .52249 .41778 L .51776 .41223 L F
.52249 .41778 m .52228 .41774 L p .51776 .41223 L F P
0 g
s
.746 .779 .88 r
.52263 .41821 m .51672 .41095 L .52284 .41819 L F
.739 .763 .872 r
.51911 .41413 m .51923 .41426 L .52262 .41731 L F
.52257 .41725 m .52262 .41731 L .52553 .41993 L F
.51911 .41413 m .52262 .41731 L .52257 .41725 L F
.472 .696 .966 r
.52273 .41802 m .52433 .41943 L .52513 .42041 L F
.52249 .41778 m .52294 .41818 L .52273 .41802 L F
.52294 .41818 m .52433 .41943 L .52273 .41802 L F
.746 .779 .88 r
.52269 .4182 m .52294 .41818 L .52285 .41832 L F
.52294 .41818 m .52308 .4183 L .5228 .41839 L F
.946 .723 .57 r
.51797 .41355 m .52008 .41578 L .51754 .4128 L F
.734 .762 .875 r
.49019 .42254 m .47868 .43738 L .49133 .42237 L F
.47924 .43737 m .49169 .42232 L p .47868 .43738 L F P
0 g
s
.734 .762 .875 r
.49169 .42232 m .507 .4038 L p .49134 .42237 L F P
0 g
s
.734 .762 .875 r
.47868 .43738 m .49169 .42232 L .49134 .42237 L F
.47493 .42618 m .47276 .43006 L .47867 .42912 L F
.742 .778 .882 r
.507 .4038 m .48301 .41177 L p .50288 .40182 L F P
0 g
s
.746 .779 .88 r
.48301 .41177 m .5069 .40383 L p .48299 .4118 L F P
0 g
s
.746 .779 .88 r
.47758 .42145 m .48921 .42268 L .48092 .42392 L F
.734 .762 .875 r
.49604 .38892 m .49552 .38945 L .47867 .42912 L F
.49552 .38945 m .47493 .42618 L .47867 .42912 L F
.47868 .43738 m .507 .4038 L .50699 .40378 L F
.739 .763 .872 r
.4943 .42421 m .48754 .43094 L .50003 .42836 L F
.946 .723 .57 r
.52008 .41578 m .52171 .41731 L .51754 .4128 L F
.483 .677 .951 r
.51875 .41426 m .51866 .41421 L .52006 .4158 L F
.51866 .41421 m .51854 .41415 L .51917 .41481 L F
.946 .723 .57 r
.51746 .41265 m .51765 .41306 L .51782 .41334 L F
.746 .779 .88 r
.52245 .41827 m .52262 .41845 L .49791 .42682 L F
.52245 .41827 m .49791 .42682 L .49778 .42673 L F
.50756 .40361 m .50885 .40318 L p .51573 .41068 L F P
0 g
s
.946 .723 .57 r
.52499 .42087 m .52559 .42144 L .52209 .41768 L F
.52174 .41735 m .52209 .41768 L .51754 .4128 L F
.746 .779 .88 r
.52263 .41821 m .5228 .41839 L .52262 .41845 L F
.946 .723 .57 r
.52499 .42087 m .52209 .41768 L .52174 .41735 L F
.52559 .42144 m .51979 .4151 L .51754 .4128 L F
.51754 .4128 m .51861 .41389 L .5175 .41273 L F
.746 .779 .88 r
.51965 .41532 m .51573 .41068 L .52263 .41821 L F
.739 .763 .872 r
.52383 .42192 m .52486 .42072 L p .51863 .41472 L F P
0 g
s
.752 .781 .876 r
.49528 .43699 m .50748 .43669 L .49855 .43954 L F
.50748 .43669 m .53597 .43601 L .5096 .4385 L F
.50748 .43669 m .5096 .4385 L .49855 .43954 L F
.50006 .42838 m .52386 .42191 L p .49528 .43699 L F P
0 g
s
.752 .781 .876 r
.52386 .42191 m .52559 .42144 L p .53158 .42912 L F P
0 g
s
.752 .781 .876 r
.52386 .42191 m .53158 .42912 L .53694 .43599 L F
.744 .762 .868 r
.52383 .42192 m .5096 .4385 L p .52737 .42479 L F P
0 g
s
.519 .694 .948 r
.50943 .44236 m .49999 .44047 L .4996 .43982 L F
.50958 .44265 m .49999 .44047 L .50943 .44236 L F
.744 .762 .868 r
.5096 .4385 m .4893 .46216 L p .51163 .44024 L F P
0 g
s
.739 .763 .872 r
.4893 .46216 m .5096 .4385 L p .49855 .43954 L F P
0 g
s
.744 .762 .868 r
.51194 .4405 m .51461 .44902 L .51707 .44487 L F
.51163 .44024 m .4893 .46216 L .51194 .4405 L F
.752 .781 .876 r
.49855 .43954 m .50966 .43855 L .50643 .4457 L F
.50966 .43855 m .5389 .43594 L .51502 .44312 L F
.50966 .43855 m .51502 .44312 L .50643 .4457 L F
.53597 .43601 m .5389 .43594 L .49855 .43954 L F
.52559 .42144 m .52746 .42324 L .53694 .43599 L F
.744 .762 .868 r
.528 .42418 m .51163 .44024 L .52847 .42468 L F
.51163 .44024 m .51194 .4405 L .5285 .42466 L F
.5096 .4385 m .51163 .44024 L .52737 .42479 L F
.5 .685 .95 r
.5344 .43146 m .53386 .43061 L .53369 .43041 L F
.483 .677 .951 r
.52357 .419 m .52367 .41896 L p .52269 .4182 L F P
0 g
s
.746 .779 .88 r
.52367 .41896 m .52559 .42144 L .5229 .41836 L F
.52442 .41956 m .52468 .41998 L .52367 .41896 L F
.5 .685 .95 r
.52603 .42132 m .52383 .41934 L .52848 .42423 L F
.746 .779 .88 r
.52468 .41998 m .52559 .42144 L .52367 .41896 L F
.5 .685 .95 r
.52536 .42053 m .5248 .42009 L .52603 .42132 L F
.5248 .42009 m .52383 .41934 L .52603 .42132 L F
.5242 .41937 m .52383 .41934 L .52536 .42053 L F
.744 .762 .868 r
.52544 .42004 m .52518 .42035 L p .52569 .42024 L F P
0 g
s
.746 .779 .88 r
.52603 .42132 m .52559 .42144 L p .52468 .41998 L F P
0 g
s
.746 .779 .88 r
.5229 .41836 m .52559 .42144 L .5228 .41839 L F
.744 .762 .868 r
.52518 .42035 m .52383 .42192 L p .52536 .42053 L F P
0 g
s
.744 .762 .868 r
.52518 .42035 m .52536 .42053 L .52569 .42024 L F
.472 .696 .966 r
.52554 .42013 m .526 .42055 L .52592 .42053 L F
.52667 .42106 m .52949 .42395 L .53236 .42797 L F
.52753 .42191 m .52943 .42388 L .52667 .42106 L F
.52949 .42395 m .53084 .42555 L .53236 .42797 L F
.746 .779 .88 r
.52669 .42114 m .52661 .42116 L p .52617 .42073 L F P
0 g
s
.472 .696 .966 r
.52627 .42076 m .52641 .4208 L .53236 .42797 L F
.52641 .4208 m .52667 .42106 L .53236 .42797 L F
.52617 .42073 m .52622 .42074 L .52639 .42094 L F
.744 .762 .868 r
.52569 .42024 m .52536 .42053 L .52755 .42194 L F
.472 .696 .966 r
.52943 .42388 m .52949 .42395 L .52667 .42106 L F
.965 .811 .641 r
.5311 .42552 m .52826 .42253 L .52863 .42289 L F
.52813 .42253 m .51927 .41314 L .52888 .42331 L F
.744 .762 .868 r
.52536 .42053 m .52747 .42265 L .52847 .42285 L F
.965 .811 .641 r
.53001 .42421 m .52863 .42289 L .52788 .42196 L F
.52863 .42289 m .52826 .42253 L .52822 .42248 L F
.53018 .42441 m .52863 .42289 L .53001 .42421 L F
.53001 .42421 m .52788 .42196 L .52932 .42338 L F
.752 .781 .876 r
.52682 .42111 m .52821 .42073 L p .5305 .42473 L F P
0 g
s
.744 .762 .868 r
.52755 .42194 m .52847 .42285 L .5292 .423 L F
.965 .811 .641 r
.529 .42346 m .52739 .42176 L .52756 .42193 L F
.744 .762 .868 r
.52536 .42053 m .52847 .42285 L .52755 .42194 L F
.52641 .4208 m .52755 .42194 L .5292 .423 L F
.752 .781 .876 r
.52821 .42073 m .53056 .42479 L .5305 .42473 L F
.965 .811 .641 r
.5316 .42579 m .53155 .42577 L .5301 .42431 L F
.53155 .42577 m .5311 .42552 L .53018 .42441 L F
.53155 .42577 m .53018 .42441 L .5301 .42431 L F
.5311 .42552 m .52863 .42289 L .53018 .42441 L F
.752 .781 .876 r
.52821 .42073 m .53142 .42553 L .53152 .42574 L F
.52821 .42073 m .53152 .42574 L .53056 .42479 L F
.53142 .42553 m .53879 .41986 L .53754 .43308 L F
.965 .811 .641 r
.5311 .42552 m .52943 .42388 L .52826 .42253 L F
.52943 .42388 m .529 .42346 L .5289 .42333 L F
.52943 .42388 m .5289 .42333 L .52826 .42253 L F
.744 .762 .868 r
.5374 .41823 m .54416 .4262 L .55134 .42767 L F
.917 .755 .667 r
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.752 .781 .876 r
.52865 .42061 m .5374 .41823 L p .53142 .42553 L F P
0 g
s
.752 .781 .876 r
.5374 .41823 m .54284 .41675 L p .53879 .41986 L F P
0 g
s
.752 .781 .876 r
.5374 .41823 m .53879 .41986 L .53142 .42553 L F
.739 .763 .872 r
.52113 .39911 m .52787 .40726 L .53536 .40848 L F
.746 .779 .88 r
.52398 .41811 m .52423 .41614 L .53579 .41684 L F
.52398 .41811 m .53579 .41684 L .53612 .41724 L F
.739 .763 .872 r
.52787 .40726 m .53188 .41211 L .53536 .40848 L F
.744 .762 .868 r
.53536 .40848 m .53206 .41233 L p .53416 .41131 L F P
0 g
s
.739 .763 .872 r
.53206 .41233 m .53536 .40848 L p .53188 .41211 L F P
0 g
s
.746 .779 .88 r
.53206 .41233 m .52608 .40161 L .53416 .41131 L F
.52423 .41614 m .52569 .40463 L .53206 .41233 L F
.52569 .40463 m .52608 .40161 L .53206 .41233 L F
.52423 .41614 m .53416 .41131 L .53894 .41703 L F
.739 .763 .872 r
.52558 .41987 m .53206 .41233 L p .525 .41929 L F P
0 g
s
.739 .763 .872 r
.525 .41929 m .53206 .41233 L .53188 .41211 L F
.746 .779 .88 r
.52334 .40179 m .52569 .40463 L .52398 .41811 L F
.739 .763 .872 r
.51276 .40479 m .525 .41929 L .53188 .41211 L F
.51276 .40479 m .53188 .41211 L .52787 .40726 L F
.746 .779 .88 r
.53612 .41724 m .53579 .41684 L .53894 .41703 L F
.752 .781 .876 r
.52821 .42073 m .52865 .42061 L p .53142 .42553 L F P
0 g
s
.744 .762 .868 r
.53416 .41131 m .52558 .41987 L .5292 .423 L F
.53206 .41233 m .52558 .41987 L p .53416 .41131 L F P
0 g
s
.744 .762 .868 r
.52569 .42024 m .52755 .42194 L .52754 .42193 L F
.472 .696 .966 r
.52641 .4208 m .52647 .42082 L .52667 .42106 L F
.744 .762 .868 r
.53131 .4261 m .53165 .42651 L .5311 .42552 L F
.752 .781 .876 r
.53209 .42946 m .53453 .43177 L .53694 .43599 L F
.52746 .42324 m .53386 .43061 L .53453 .43177 L F
.52746 .42324 m .53453 .43177 L .53209 .42946 L F
.54046 .43591 m .54324 .4389 L .54304 .43897 L F
.53453 .43177 m .53608 .43324 L .53694 .43599 L F
.5 .685 .95 r
.5364 .43362 m .53606 .43365 L .53623 .43382 L F
.752 .781 .876 r
.53608 .43324 m .53733 .43472 L .53694 .43599 L F
.744 .762 .868 r
.52521 .43239 m .53582 .43431 L .53305 .43097 L F
.53582 .43431 m .53679 .43448 L .53493 .43273 L F
.53582 .43431 m .53493 .43273 L .53305 .43097 L F
.752 .781 .876 r
.53895 .43594 m .53486 .4374 L .53563 .43694 L F
.53486 .4374 m .508 .44693 L .53563 .43694 L F
.53563 .43694 m .508 .44693 L .50643 .44571 L F
.54171 .43927 m .54025 .43961 L p .53853 .43611 L F P
0 g
s
.752 .781 .876 r
.54025 .43961 m .51707 .44487 L p .53781 .43641 L F P
0 g
s
.752 .781 .876 r
.53853 .43611 m .54025 .43961 L .53781 .43641 L F
.53895 .43594 m .54171 .43927 L .53853 .43611 L F
.513 .691 .949 r
.54 .43696 m .54838 .44641 L .54838 .44641 L F
.54 .43696 m .54941 .44756 L .5446 .44181 L F
.758 .782 .873 r
.54611 .45234 m .54369 .44096 L .55174 .45235 L F
.917 .755 .667 r
.5483 .44527 m .54829 .44525 L p .54126 .43868 L F P
0 g
s
.917 .755 .667 r
.5483 .44527 m .54126 .43868 L .5413 .43873 L F
.752 .781 .876 r
.54185 .43924 m .54171 .43927 L p .53895 .43594 L F P
0 g
s
.917 .755 .667 r
.54829 .44525 m .54825 .44474 L p .54076 .43801 L F P
0 g
s
.752 .781 .876 r
.53694 .43599 m .5374 .43449 L .53895 .43594 L F
.638 .728 .913 r
.43357 .47086 m .4697 .50367 L .47301 .52916 L p F P
0 g
s
.594 .699 .917 r
.51119 .53431 m .4697 .50367 L .46024 .47123 L p F P
0 g
s
.594 .699 .917 r
.46024 .47123 m .50541 .50779 L .51119 .53431 L p F P
0 g
s
.467 .627 .922 r
.45394 .49134 m .48743 .46621 L .47496 .44556 L p F P
0 g
s
.467 .627 .922 r
.47496 .44556 m .44604 .4707 L .45394 .49134 L p F P
0 g
s
.739 .763 .872 r
.47059 .44782 m .4893 .46216 L p .49651 .44451 L F P
0 g
s
.739 .763 .872 r
.49855 .43954 m .4924 .44136 L .49651 .44451 L F
.4924 .44136 m .47059 .44782 L .49651 .44451 L F
.744 .762 .868 r
.51097 .4509 m .4893 .46216 L .51573 .45474 L F
.758 .782 .873 r
.50304 .46625 m .48472 .45223 L p .50667 .45227 L F P
0 g
s
.758 .782 .873 r
.50667 .45227 m .51268 .45228 L .51061 .45528 L F
.50667 .45227 m .51061 .45528 L .50304 .46625 L F
.752 .781 .876 r
.5389 .43594 m .53891 .43595 L .48472 .45223 L F
.917 .755 .667 r
.54174 .43911 m .54076 .43801 L .53569 .43345 L F
.54829 .44525 m .54076 .43801 L .54174 .43911 L F
.749 .76 .862 r
.54119 .4386 m .54025 .43961 L p .5413 .43873 L F P
0 g
s
.923 .824 .731 r
.5377 .43333 m .53345 .42914 L .53658 .43215 L F
.54718 .44267 m .54076 .43634 L .54751 .44299 L F
.54076 .43634 m .54073 .43631 L .54751 .44299 L F
.53775 .43337 m .5377 .43333 L .54751 .44299 L F
.54751 .44299 m .54071 .43629 L .54645 .44169 L F
.54071 .43629 m .54005 .43557 L .54645 .44169 L F
.5377 .43333 m .53658 .43215 L .54645 .44169 L F
.54729 .44279 m .53345 .42914 L .54755 .44303 L F
.54729 .44279 m .53746 .43333 L .54666 .44217 L F
.53775 .43337 m .53345 .42914 L .5377 .43333 L F
.53751 .43337 m .53472 .43047 L .53345 .42914 L F
.965 .811 .641 r
.53341 .42914 m .53303 .42857 L .53313 .42856 L F
.53341 .42914 m .53313 .42856 L .53345 .42913 L F
.472 .696 .966 r
.53236 .42797 m .53301 .42813 L .5354 .43121 L F
.53283 .42853 m .5354 .43121 L .53896 .4358 L F
.923 .824 .731 r
.53341 .42914 m .53345 .42914 L p .53714 .43302 L F P
0 g
s
.965 .811 .641 r
.53345 .42914 m .53341 .42914 L p .53345 .42913 L F P
0 g
s
.472 .696 .966 r
.53236 .42797 m .5354 .43121 L .53283 .42853 L F
.923 .824 .731 r
.54704 .44256 m .53722 .43311 L .54729 .44279 L F
.744 .762 .868 r
.53447 .43072 m .53909 .4349 L .5347 .43068 L F
.752 .781 .876 r
.53369 .42955 m .5354 .4326 L .53304 .42879 L F
.5 .685 .95 r
.5333 .42932 m .53443 .43107 L .53586 .43236 L F
.923 .824 .731 r
.53714 .43302 m .5333 .42932 L .53341 .42914 L F
.5 .685 .95 r
.53313 .42915 m .53443 .43107 L .5333 .42932 L F
.923 .824 .731 r
.53312 .42915 m .53313 .42915 L p .5333 .42932 L F P
0 g
s
.923 .824 .731 r
.53313 .42915 m .53341 .42914 L p .5333 .42932 L F P
0 g
s
.5 .685 .95 r
.53306 .42904 m .53313 .42915 L .5333 .42932 L F
.917 .755 .667 r
.53236 .42797 m .53235 .42796 L .53235 .42796 L F
.472 .696 .966 r
.53084 .42555 m .53301 .42813 L .53236 .42797 L F
.752 .781 .876 r
.52848 .42423 m .53386 .43061 L .52746 .42324 L F
.946 .723 .57 r
.52778 .42388 m .53234 .42796 L .5323 .42791 L F
.53251 .42846 m .53234 .42796 L p .53025 .42609 L F P
0 g
s
.746 .779 .88 r
.52559 .42144 m .52383 .42192 L p .52546 .4213 L F P
0 g
s
.946 .723 .57 r
.52778 .42388 m .5323 .42791 L .52499 .42087 L F
.52656 .42201 m .53234 .42796 L .5279 .42331 L F
.752 .781 .876 r
.52603 .42132 m .53234 .42795 L .52848 .42423 L F
.5 .685 .95 r
.5323 .42814 m .52592 .42109 L .53224 .42818 L F
.472 .696 .966 r
.53301 .42813 m .53714 .43302 L .5354 .43121 L F
.744 .762 .868 r
.5311 .42552 m .53165 .42651 L .53609 .43042 L F
.529 .42346 m .53184 .42759 L .53131 .4261 L F
.52943 .42388 m .53131 .4261 L .5311 .42552 L F
.529 .42346 m .53131 .4261 L .52943 .42388 L F
.472 .696 .966 r
.53046 .42495 m .53301 .42813 L .53084 .42555 L F
.946 .723 .57 r
.5323 .42791 m .53234 .42796 L .5323 .42791 L F
.917 .755 .667 r
.53236 .42797 m .53235 .42796 L .53237 .42805 L F
.53234 .42796 m .53237 .42805 L p .53235 .42796 L F P
0 g
s
.744 .762 .868 r
.53184 .42759 m .53306 .42904 L .53165 .42651 L F
.965 .811 .641 r
.53165 .42651 m .53276 .42859 L .53092 .42542 L F
.53303 .42857 m .53281 .42859 L .53165 .42651 L F
.53281 .42859 m .53276 .42859 L .53165 .42651 L F
.946 .723 .57 r
.52872 .42487 m .53251 .42846 L .52778 .42388 L F
.53251 .42846 m .53025 .42609 L .52778 .42388 L F
.5 .685 .95 r
.53306 .42904 m .53301 .42902 L .53313 .42915 L F
.917 .755 .667 r
.53251 .42846 m .53253 .42853 L p .53301 .42924 L F P
0 g
s
.917 .755 .667 r
.53301 .42924 m .53253 .42853 L .53309 .4295 L F
.744 .762 .868 r
.53184 .42759 m .53404 .4308 L .53306 .42904 L F
.5285 .42466 m .52521 .43239 L .53199 .428 L F
.5 .685 .95 r
.52879 .42397 m .52592 .42109 L .5323 .42814 L F
.752 .781 .876 r
.52603 .42132 m .52848 .42423 L .52746 .42324 L F
.5 .685 .95 r
.52592 .42109 m .52848 .42423 L .53224 .42818 L F
.52536 .42053 m .52848 .42423 L .52592 .42109 L F
.744 .762 .868 r
.53199 .428 m .5283 .43039 L .53385 .43083 L F
.53237 .42837 m .53385 .43083 L .5328 .429 L F
.917 .755 .667 r
.53374 .43041 m .53301 .42924 L .53309 .4295 L F
.53374 .43041 m .53309 .4295 L .53343 .4301 L F
.5344 .43146 m .53374 .43041 L .53343 .4301 L F
.744 .762 .868 r
.53199 .428 m .53385 .43083 L .53237 .42837 L F
.917 .755 .667 r
.5336 .43039 m .53343 .4301 L .53321 .42988 L F
.5344 .43146 m .53343 .4301 L .5336 .43039 L F
.5 .685 .95 r
.53369 .43041 m .53611 .43327 L .53657 .43321 L F
.744 .762 .868 r
.53666 .43331 m .53909 .4349 L .53447 .43072 L F
.53817 .43473 m .53909 .4349 L .53666 .43331 L F
.53582 .43431 m .5369 .43619 L .53795 .43557 L F
.513 .691 .949 r
.54 .43696 m .54124 .4384 L .54179 .43897 L F
.917 .755 .667 r
.54825 .44474 m .5433 .44006 L .53538 .43316 L F
.54825 .44474 m .53538 .43316 L .53569 .43345 L F
.5 .685 .95 r
.53642 .4336 m .5364 .43362 L .53906 .43608 L F
.752 .781 .876 r
.5389 .43594 m .53895 .43594 L .53891 .43595 L F
.5 .685 .95 r
.5364 .43362 m .5389 .43594 L .53906 .43608 L F
.917 .755 .667 r
.53899 .43599 m .53896 .43596 L .53611 .43327 L F
.54294 .43972 m .53622 .43337 L .53611 .43327 L F
.752 .781 .876 r
.53895 .43594 m .53742 .43443 L .53911 .43594 L F
.5374 .43449 m .53742 .43443 L .53895 .43594 L F
.917 .755 .667 r
.53894 .43626 m .54122 .43825 L .53715 .43428 L F
.53894 .43626 m .53715 .43428 L .53642 .4336 L F
.491 .705 .965 r
.53911 .43594 m .53983 .43649 L .53973 .43648 L F
.917 .755 .667 r
.53642 .4336 m .53715 .43428 L .53611 .43327 L F
.491 .705 .965 r
.53886 .43579 m .53942 .43586 L p .53891 .43583 L F P
0 g
s
.5 .685 .95 r
.53642 .4336 m .53944 .43643 L .53981 .43628 L F
.744 .762 .868 r
.53838 .43493 m .53863 .43517 L .53885 .43504 L F
.53582 .43431 m .53795 .43557 L .53688 .43456 L F
.491 .705 .965 r
.53994 .43593 m .53983 .43649 L .53902 .43586 L F
.5 .685 .95 r
.53642 .4336 m .53981 .43628 L .53682 .43346 L F
.917 .755 .667 r
.54122 .43825 m .53994 .43689 L .53611 .43327 L F
.53493 .43273 m .53894 .43626 L .53456 .43185 L F
.53538 .43316 m .53894 .43626 L .53493 .43273 L F
.5 .685 .95 r
.53611 .43327 m .53611 .43327 L .53611 .43327 L F
.53642 .4336 m .53639 .4336 L .5364 .43362 L F
.917 .755 .667 r
.53894 .43626 m .53611 .43327 L .53456 .43185 L F
.744 .762 .868 r
.53679 .43448 m .53885 .43504 L .53866 .43482 L F
.53582 .43431 m .53688 .43456 L .53679 .43448 L F
.53688 .43456 m .53885 .43504 L .53679 .43448 L F
.917 .755 .667 r
.53495 .43278 m .53538 .43316 L .53493 .43273 L F
.54825 .44474 m .54822 .44435 L p .5433 .44006 L F P
0 g
s
.758 .782 .873 r
.54326 .43892 m .54692 .44244 L .5483 .44527 L F
.51707 .44487 m .54025 .43961 L p .51268 .45228 L F P
0 g
s
.744 .762 .868 r
.53749 .43718 m .541 .43842 L .53889 .43645 L F
.51916 .44666 m .53953 .43897 L .53749 .43718 L F
.53953 .43897 m .541 .43842 L .53749 .43718 L F
.917 .755 .667 r
.54309 .43987 m .53896 .43596 L .53899 .43599 L F
.54749 .4445 m .54442 .44163 L .5475 .44451 L F
.54442 .44163 m .54443 .44164 L .5475 .44451 L F
.5475 .44451 m .54174 .43912 L .54181 .43919 L F
.744 .762 .868 r
.53795 .43557 m .53972 .43602 L .53871 .43512 L F
.51916 .44666 m .53889 .43645 L .53795 .43557 L F
.5 .685 .95 r
.54 .43696 m .54011 .43691 L p .53944 .43643 L F P
0 g
s
.752 .781 .876 r
.53911 .43594 m .54222 .43834 L .54214 .43853 L F
.758 .782 .873 r
.54811 .44522 m .5483 .44527 L .54841 .44552 L F
.491 .705 .965 r
.54765 .44467 m .5483 .44535 L .54849 .44567 L F
.758 .782 .873 r
.54765 .44467 m .5483 .44527 L .54811 .44522 L F
.917 .755 .667 r
.54833 .44575 m .5483 .44527 L p .54773 .44475 L F P
0 g
s
.917 .755 .667 r
.54833 .44575 m .54559 .44274 L p .5446 .44181 L F P
0 g
s
.513 .691 .949 r
.54293 .43982 m .54 .43696 L .5446 .44181 L F
.917 .755 .667 r
.54122 .43825 m .54309 .43987 L .53994 .43689 L F
.513 .691 .949 r
.54011 .43691 m .54 .43696 L p .54293 .43982 L F P
0 g
s
.491 .705 .965 r
.54238 .43837 m .54765 .44467 L .54218 .43892 L F
.758 .782 .873 r
.54259 .43941 m .54326 .43892 L .54362 .44065 L F
.752 .781 .876 r
.53911 .43594 m .54214 .43853 L .5397 .43659 L F
.5 .685 .95 r
.54011 .43691 m .54037 .4368 L p .53949 .43641 L F P
0 g
s
.513 .691 .949 r
.54011 .43691 m .54293 .43982 L .54235 .43913 L F
.752 .781 .876 r
.5397 .43659 m .54214 .43853 L .54193 .43904 L F
.749 .76 .862 r
.54212 .43782 m .54195 .43801 L .54224 .43795 L F
.54195 .43801 m .54204 .43808 L .54224 .43795 L F
.923 .824 .731 r
.54761 .4431 m .54224 .43795 L .54214 .43784 L F
.53722 .43311 m .5372 .43308 L .54729 .44279 L F
.54755 .44303 m .54718 .44267 L .54751 .44299 L F
.54761 .4431 m .54729 .44279 L .54755 .44303 L F
.54761 .4431 m .54704 .44256 L .54729 .44279 L F
.54704 .44227 m .547 .44233 L .54654 .44178 L F
.5522 .44519 m .54764 .44312 L .547 .44233 L F
.887 .769 .726 r
.54851 .44216 m .54844 .44184 L .5485 .44268 L F
.923 .824 .731 r
.5522 .44519 m .547 .44233 L .54795 .44093 L F
.758 .782 .873 r
.54502 .43852 m .54754 .44299 L .54867 .44576 L F
.54502 .43852 m .54867 .44576 L .54841 .44552 L F
.54502 .43852 m .54649 .44101 L .54754 .44299 L F
.887 .769 .726 r
.54974 .44779 m .54872 .44605 L .54874 .44643 L F
.758 .782 .873 r
.54841 .44552 m .54867 .44576 L .54941 .44756 L F
.887 .769 .726 r
.54985 .44831 m .54974 .44779 L .54874 .44643 L F
.491 .705 .965 r
.54849 .44567 m .54984 .44729 L .55025 .44865 L F
.55409 .45235 m .5542 .45248 L .55025 .44865 L F
.758 .782 .873 r
.55158 .45011 m .55232 .45087 L .55166 .45025 L F
.887 .769 .726 r
.55237 .45083 m .55396 .45223 L .54974 .44779 L F
.923 .824 .731 r
.54934 .44634 m .54906 .44582 L .5531 .4456 L F
.887 .826 .782 r
.54937 .44641 m .55053 .44638 L p .55523 .45185 L F P
0 g
s
.758 .782 .873 r
.54754 .44299 m .55219 .45066 L .55158 .45011 L F
.55219 .45066 m .55232 .45087 L .55158 .45011 L F
.55232 .45087 m .55235 .4508 L .55388 .45235 L F
.513 .691 .949 r
.55167 .45023 m .55147 .45045 L .55335 .45179 L F
.758 .782 .873 r
.55342 .45235 m .55388 .45235 L .55348 .45241 L F
.55407 .45235 m .55407 .45236 L .50304 .46625 L F
.513 .691 .949 r
.55512 .45352 m .55519 .45349 L p .55441 .45286 L F P
0 g
s
.887 .769 .726 r
.55417 .45245 m .551 .44843 L .55401 .45228 L F
.5591 .45763 m .55597 .45407 L .55417 .45245 L F
.55913 .45766 m .55597 .45407 L .5591 .45763 L F
.513 .691 .949 r
.55519 .45349 m .55527 .45345 L p .55442 .45278 L F P
0 g
s
.887 .769 .726 r
.55597 .45407 m .551 .44843 L .55417 .45245 L F
.887 .826 .782 r
.55053 .44638 m .55276 .44632 L p .55523 .45185 L F P
0 g
s
.758 .782 .873 r
.54788 .44336 m .55325 .44853 L .55235 .4508 L F
.54788 .44336 m .55235 .4508 L .5522 .45067 L F
.54878 .44601 m .55102 .44949 L .54941 .44756 L F
.54754 .44299 m .54984 .44729 L .54878 .44601 L F
.54984 .44729 m .55102 .44949 L .54878 .44601 L F
.923 .824 .731 r
.54893 .44642 m .54854 .44585 L .54886 .44583 L F
.54901 .44606 m .54886 .44583 L .54906 .44582 L F
.491 .705 .965 r
.54849 .44567 m .54877 .44571 L .54984 .44729 L F
.923 .824 .731 r
.54893 .44642 m .54886 .44583 L .54901 .44606 L F
.54764 .44312 m .54761 .4431 L .54755 .44303 L F
.758 .782 .873 r
.54754 .44299 m .55166 .45025 L .55102 .44949 L F
.54649 .44101 m .55232 .45087 L .54754 .44299 L F
.849 .742 .745 r
.56393 .45038 m .56393 .44438 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56239 .44329 L .56198 .44924 L F
.56198 .44924 m .56239 .44329 L .55923 .44106 L F
.833 .745 .767 r
.56393 .44623 m .56393 .45502 L p .57468 .45834 L F P
0 g
s
.749 .76 .862 r
.56103 .44584 m .5627 .44777 L .56612 .44549 L F
.867 .734 .713 r
.53959 .43055 m .54779 .43883 L p .54372 .43206 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .54669 .43413 L p .54479 .43281 L F P
0 g
s
.929 .744 .631 r
.54869 .43405 m .54865 .43521 L .54662 .43312 L F
.849 .742 .745 r
.54574 .43009 m .54779 .43883 L p .55874 .44386 L F P
0 g
s
.752 .781 .876 r
.55233 .43562 m .5546 .43557 L .54348 .43887 L F
.55311 .43669 m .54348 .43887 L p .5546 .43557 L F P
0 g
s
.749 .76 .862 r
.55134 .42767 m .55016 .43012 L .55346 .43418 L F
.849 .742 .745 r
.55923 .44106 m .55759 .43619 L .55756 .43988 L F
.55759 .43619 m .55615 .4351 L .55756 .43988 L F
.749 .76 .862 r
.56612 .44549 m .55663 .43405 L p .55405 .43598 L F P
0 g
s
.752 .781 .876 r
.54046 .43591 m .54063 .43452 L .55194 .43537 L F
.744 .762 .868 r
.54739 .43 m .54765 .43032 L .55134 .42767 L F
.749 .76 .862 r
.55134 .42767 m .54836 .43095 L .55016 .43012 L F
.744 .762 .868 r
.54444 .42637 m .54965 .42798 L .55134 .42767 L F
.54619 .4286 m .54739 .43 L .55134 .42767 L F
.867 .734 .713 r
.54372 .43206 m .5407 .42702 L .53959 .43055 L F
.752 .781 .876 r
.54063 .43452 m .54199 .42364 L .54824 .43101 L F
.54046 .43591 m .55194 .43537 L .55215 .43563 L F
.54063 .43452 m .54824 .43101 L .55194 .43537 L F
.923 .824 .731 r
.54076 .43634 m .53775 .43337 L .54073 .43631 L F
.54071 .43629 m .5377 .43333 L .54005 .43557 L F
.54202 .43771 m .53751 .43337 L .54083 .43641 L F
.53746 .43333 m .53746 .43333 L .54666 .44217 L F
.5372 .43308 m .53714 .43302 L .54666 .44217 L F
.752 .781 .876 r
.54046 .43591 m .55233 .43562 L .54324 .4389 L F
.53777 .4333 m .54106 .42255 L .54046 .43591 L F
.54106 .42255 m .54284 .41675 L .54199 .42364 L F
.54106 .42255 m .54199 .42364 L .54046 .43591 L F
.744 .762 .868 r
.52914 .42314 m .52953 .4235 L .54426 .42631 L F
.54416 .4262 m .54426 .42631 L .55134 .42767 L F
.52914 .42314 m .54426 .42631 L .54416 .4262 L F
.54202 .43771 m .54824 .43101 L p .54003 .4358 L F P
0 g
s
.744 .762 .868 r
.54824 .43101 m .55134 .42767 L p .54765 .43032 L F P
0 g
s
.744 .762 .868 r
.54003 .4358 m .54824 .43101 L .54765 .43032 L F
.752 .781 .876 r
.55194 .43537 m .55016 .43012 L .5546 .43557 L F
.54824 .43101 m .55016 .43012 L .55194 .43537 L F
.749 .76 .862 r
.54836 .43095 m .54202 .43771 L .54212 .43782 L F
.55134 .42767 m .54824 .43101 L p .54836 .43095 L F P
0 g
s
.749 .76 .862 r
.54824 .43101 m .54202 .43771 L p .54836 .43095 L F P
0 g
s
.749 .76 .862 r
.55663 .43405 m .55134 .42767 L p .55346 .43418 L F P
0 g
s
.752 .781 .876 r
.55215 .43563 m .55194 .43537 L .5546 .43557 L F
.749 .76 .862 r
.55346 .43418 m .55405 .43598 L .5546 .43557 L F
.55346 .43418 m .5546 .43557 L .55663 .43405 L F
.752 .781 .876 r
.5546 .43557 m .55096 .42975 L .55842 .43548 L F
.744 .762 .868 r
.52903 .4234 m .52909 .42348 L .55134 .42767 L F
.752 .781 .876 r
.54284 .41675 m .55291 .42885 L p .55096 .42975 L F P
0 g
s
.752 .781 .876 r
.55291 .42885 m .55842 .43548 L p .55096 .42975 L F P
0 g
s
.752 .781 .876 r
.54824 .43101 m .54237 .42057 L .55016 .43012 L F
.54199 .42364 m .54237 .42057 L .54824 .43101 L F
.744 .762 .868 r
.5347 .43068 m .53909 .4349 L .54739 .43 L F
.5347 .43068 m .54739 .43 L .54619 .4286 L F
.53909 .4349 m .54003 .4358 L .54765 .43032 L F
.53909 .4349 m .54765 .43032 L .54739 .43 L F
.749 .76 .862 r
.55016 .43012 m .54212 .43782 L .54918 .43215 L F
.54836 .43095 m .54212 .43782 L .55016 .43012 L F
.752 .781 .876 r
.54237 .42057 m .54284 .41675 L .5546 .43557 L F
.749 .76 .862 r
.55346 .43418 m .54918 .43215 L .55405 .43598 L F
.55016 .43012 m .54918 .43215 L .55346 .43418 L F
.752 .781 .876 r
.54348 .43887 m .54326 .43892 L p .55233 .43562 L F P
0 g
s
.752 .781 .876 r
.55233 .43562 m .54326 .43892 L .54324 .4389 L F
.849 .742 .745 r
.55923 .44106 m .55756 .43988 L .55874 .44386 L F
.55874 .44386 m .55756 .43988 L .55657 .43918 L F
.749 .76 .862 r
.54918 .43215 m .5593 .44384 L .56612 .44549 L F
.752 .781 .876 r
.55842 .43548 m .55311 .43669 L p .5546 .43557 L F P
0 g
s
.887 .769 .726 r
.55669 .45552 m .55919 .45773 L .55417 .45245 L F
.55407 .45235 m .55417 .45245 L .55396 .45223 L F
.765 .785 .869 r
.5553 .4558 m .55669 .45552 L p .55745 .45718 L F P
0 g
s
.765 .785 .869 r
.55669 .45552 m .55833 .4552 L p .55827 .45692 L F P
0 g
s
.765 .785 .869 r
.55833 .4552 m .5597 .45646 L .55827 .45692 L F
.55669 .45552 m .55827 .45692 L .55745 .45718 L F
.754 .755 .853 r
.5553 .4558 m .54251 .46801 L p .55665 .45565 L F P
0 g
s
.887 .769 .726 r
.55669 .45552 m .55417 .45245 L .55408 .45236 L F
.55669 .45552 m .55408 .45236 L .55411 .45241 L F
.749 .76 .862 r
.52279 .46135 m .51843 .46523 L .53158 .46856 L F
.758 .782 .873 r
.55394 .4524 m .55711 .45526 L .50304 .46625 L F
.5553 .4558 m .50304 .46625 L p .55711 .45526 L F P
0 g
s
.754 .755 .853 r
.5553 .4558 m .55665 .45565 L .55622 .45511 L F
.758 .782 .873 r
.55726 .45541 m .5553 .4558 L p .55711 .45526 L F P
0 g
s
.749 .76 .862 r
.5553 .4558 m .55614 .455 L p .55502 .45562 L F P
0 g
s
.749 .76 .862 r
.53158 .46856 m .55614 .455 L .55431 .45338 L F
.754 .755 .853 r
.55614 .455 m .5553 .4558 L p .55622 .45511 L F P
0 g
s
.861 .774 .764 r
.56849 .46839 m .56373 .46495 L .5649 .46588 L F
.765 .785 .869 r
.56716 .4665 m .56369 .462 L .57044 .46569 L F
.56716 .4665 m .57044 .46569 L .56859 .46651 L F
.861 .774 .764 r
.56322 .45971 m .56256 .46202 L .56259 .46212 L F
.56315 .45929 m .56238 .46135 L .56322 .45971 L F
.56377 .45763 m .56257 .46075 L .56259 .46081 L F
.765 .785 .869 r
.56342 .46343 m .56246 .46041 L .56369 .462 L F
.861 .774 .764 r
.56664 .46578 m .56653 .46563 L .5659 .46547 L F
.765 .785 .869 r
.56496 .46469 m .56369 .462 L .56716 .4665 L F
.56342 .46343 m .56369 .462 L .56496 .46469 L F
.887 .826 .782 r
.56747 .46151 m .56355 .46172 L p .56805 .46079 L F P
0 g
s
.887 .826 .782 r
.56355 .46172 m .56273 .46176 L p .56351 .46162 L F P
0 g
s
.887 .826 .782 r
.56355 .46172 m .56351 .46162 L .56805 .46079 L F
.861 .774 .764 r
.56334 .4648 m .5659 .46547 L .56342 .46343 L F
.56767 .46692 m .56671 .46614 L .56849 .46839 L F
.754 .755 .853 r
.56456 .46593 m .56712 .46765 L .56435 .46545 L F
.765 .785 .869 r
.5706 .46825 m .56925 .46938 L .56872 .46865 L F
.859 .827 .815 r
.57529 .47181 m .57437 .47158 L .57024 .46783 L F
.57529 .47181 m .57024 .46783 L .57005 .4676 L F
.57437 .47158 m .57409 .47135 L .57025 .46784 L F
.765 .785 .869 r
.56913 .46651 m .5706 .46825 L .56872 .46865 L F
.859 .827 .815 r
.57024 .46783 m .57025 .46784 L .56954 .46719 L F
.57437 .47158 m .57025 .46784 L .57024 .46783 L F
.765 .785 .869 r
.56716 .4665 m .56913 .46651 L .56872 .46865 L F
.56859 .46651 m .57044 .46569 L .57196 .46652 L F
.859 .827 .815 r
.57529 .47181 m .56954 .46719 L .56895 .46635 L F
.765 .785 .869 r
.57109 .46883 m .56925 .46938 L .5706 .46825 L F
.861 .774 .764 r
.56889 .4691 m .56885 .46903 L .56334 .4648 L F
.56885 .46903 m .56849 .46839 L .5649 .46588 L F
.56885 .46903 m .5649 .46588 L .56334 .4648 L F
.56671 .46614 m .5659 .46547 L .56334 .4648 L F
.754 .755 .853 r
.55852 .46081 m .56712 .46765 L .56861 .4668 L F
.5652 .46385 m .56861 .4668 L .56866 .46677 L F
.765 .785 .869 r
.56369 .462 m .56246 .46041 L .56314 .46085 L F
.887 .826 .782 r
.56273 .46176 m .56249 .46122 L .56329 .46115 L F
.56351 .46162 m .56329 .46115 L .56805 .46079 L F
.56273 .46176 m .56329 .46115 L .56351 .46162 L F
.861 .774 .764 r
.56377 .45763 m .56315 .45929 L .56322 .45971 L F
.56364 .45974 m .56349 .45871 L .56322 .45971 L F
.56364 .45974 m .56322 .45971 L .56339 .46065 L F
.56364 .45974 m .56377 .45763 L .56349 .45871 L F
.887 .826 .782 r
.56805 .46079 m .56329 .46115 L .56211 .45867 L F
.765 .785 .869 r
.56369 .462 m .56314 .46085 L .57196 .46652 L F
.859 .827 .815 r
.56954 .46719 m .56326 .46221 L .56355 .46172 L F
.57409 .47135 m .57012 .46799 L .56954 .46719 L F
.57012 .46799 m .56326 .46221 L .56954 .46719 L F
.56974 .46139 m .57771 .46918 L p .57716 .46959 L F P
0 g
s
.859 .827 .815 r
.58027 .47302 m .5758 .46846 L .56974 .46139 L F
.887 .826 .782 r
.56974 .46139 m .56719 .46048 L .56375 .4566 L F
.56436 .45603 m .56974 .46139 L p .56375 .4566 L F P
0 g
s
.861 .774 .764 r
.57758 .46851 m .56393 .45502 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.575 .46784 m .57758 .46851 L .56384 .45652 L F
.759 .743 .838 r
.57379 .47422 m .56623 .4766 L .57368 .47549 L F
.5738 .47418 m .57375 .47419 L .57379 .47422 L F
.57375 .47419 m .56623 .4766 L .57379 .47422 L F
.773 .788 .865 r
.57298 .47227 m .57342 .47261 L .56331 .47793 L F
.759 .743 .838 r
.57027 .47156 m .56623 .4766 L .57346 .47393 L F
.756 .702 .8 r
.56175 .49129 m .56164 .49124 L .56175 .49137 L F
.79 .822 .877 r
.56586 .492 m .576 .48943 L p .56338 .49352 L F P
0 g
s
.79 .822 .877 r
.576 .48943 m .57541 .49005 L .56338 .49352 L F
.57541 .49005 m .57528 .49019 L .56338 .49352 L F
.56379 .49405 m .57737 .49102 L .564 .49433 L F
.759 .743 .838 r
.55632 .48896 m .5539 .49198 L .56686 .48776 L F
.54626 .5015 m .56164 .49124 L p .5539 .49198 L F P
0 g
s
.759 .743 .838 r
.56164 .49124 m .56686 .48776 L p .5539 .49198 L F P
0 g
s
.79 .822 .877 r
.57894 .4904 m .58686 .48881 L .54808 .49754 L F
.58686 .48881 m .59111 .48796 L .58761 .48874 L F
.58686 .48881 m .58761 .48874 L .54808 .49754 L F
.54846 .49773 m .54808 .49754 L p .57507 .49209 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .54669 .49687 L p .57894 .4904 L F P
0 g
s
.756 .702 .8 r
.56175 .49129 m .56175 .49137 L .56407 .49442 L F
.5656 .49309 m .56175 .49129 L .56407 .49442 L F
.5664 .48972 m .56164 .49124 L .5656 .49309 L F
.782 .795 .863 r
.58464 .48723 m .56117 .49319 L p .58496 .48569 L F P
0 g
s
.804 .734 .787 r
.59306 .48558 m .5896 .48744 L .58932 .48752 L F
.79 .822 .877 r
.57737 .49102 m .59111 .48796 L .56644 .49712 L F
.756 .702 .8 r
.54626 .5015 m .55322 .50378 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .55634 .49749 L .56094 .49712 L F
.55634 .49749 m .54626 .5015 L .56094 .49712 L F
.782 .795 .863 r
.58166 .48216 m .58276 .48262 L .58183 .48397 L F
.58381 .4811 m .58391 .48182 L .58183 .48397 L F
.821 .768 .802 r
.58604 .48035 m .58606 .48033 L .58054 .48493 L F
.756 .702 .8 r
.56407 .49442 m .56094 .49712 L .57205 .49323 L F
.56407 .49442 m .57205 .49323 L .57271 .49259 L F
.55322 .50378 m .57427 .49271 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.57427 .49271 m .57569 .49196 L p .56094 .49712 L F P
0 g
s
.081 0 0 r
.57164 .49421 m .55322 .50378 L .56326 .49888 L F
.56503 .4979 m .56326 .49888 L .56338 .49882 L F
.57164 .49421 m .56326 .49888 L .56503 .4979 L F
.57427 .49271 m .55322 .50378 L p .57164 .49421 L F P
0 g
s
.79 .822 .877 r
.56928 .49644 m .55555 .50116 L p .56797 .49655 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .56928 .49644 L .56797 .49655 L F
.58239 .49194 m .56928 .49644 L p .59111 .48796 L F P
0 g
s
.804 .734 .787 r
.56559 .49759 m .58834 .48987 L .5953 .48704 L F
.58834 .48987 m .59533 .48722 L .5953 .48704 L F
.56503 .4979 m .59536 .48749 L p .56559 .49759 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .59563 .48666 L .59649 .48659 L F
.819 .838 .863 r
.59279 .4872 m .5915 .48756 L p .59478 .48629 L F P
0 g
s
.819 .838 .863 r
.5915 .48756 m .59283 .48692 L .59478 .48629 L F
.79 .822 .877 r
.5896 .48744 m .5909 .48704 L .591 .48749 L F
.5896 .48744 m .591 .48749 L .59111 .48796 L F
.804 .734 .787 r
.5849 .49074 m .59107 .48777 L .58528 .48876 L F
.819 .838 .863 r
.58663 .48894 m .58841 .48814 L .59098 .48739 L F
.59101 .48751 m .59098 .48739 L .59478 .48629 L F
.58663 .48894 m .59098 .48739 L .59101 .48751 L F
.804 .734 .787 r
.58917 .48757 m .58634 .48907 L .58557 .48941 L F
.58932 .48752 m .58561 .48945 L .58917 .48757 L F
.57016 .49506 m .5849 .49074 L .58528 .48876 L F
.58182 .4902 m .58528 .48876 L .58705 .48847 L F
.58528 .48876 m .59165 .48611 L .58827 .48784 L F
.58528 .48876 m .58827 .48784 L .58705 .48847 L F
.59306 .48558 m .58932 .48752 L .58917 .48757 L F
.59165 .48611 m .58926 .4874 L .58919 .4874 L F
.58926 .4874 m .58557 .48941 L .58919 .4874 L F
.58919 .4874 m .58557 .48941 L .58433 .48996 L F
.58919 .4874 m .58433 .48996 L .58414 .49004 L F
.081 0 0 r
.55672 .5024 m .56534 .49898 L p .56281 .49912 L F P
0 g
s
.081 0 0 r
.56534 .49898 m .58757 .49016 L p .56665 .49774 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .56534 .49898 L .56665 .49774 L F
.804 .87 .896 r
.56534 .49898 m .55672 .5024 L p .56538 .49895 L F P
0 g
s
.804 .734 .787 r
.59165 .48611 m .58932 .48732 L .5893 .48732 L F
.56559 .49759 m .5849 .49074 L .57016 .49506 L F
.821 .768 .802 r
.5896 .48744 m .59333 .48555 L p .5865 .4862 L F P
0 g
s
.821 .768 .802 r
.58798 .48606 m .59333 .48555 L .58508 .48507 L F
.819 .838 .863 r
.59406 .48633 m .59191 .48647 L .59047 .48393 L F
.59191 .48647 m .59079 .48654 L .59072 .48596 L F
.59191 .48647 m .59072 .48596 L .59047 .48393 L F
.59079 .48654 m .58979 .48635 L .59047 .48393 L F
.821 .768 .802 r
.58509 .48699 m .5865 .4862 L .58169 .48666 L F
.804 .734 .787 r
.58932 .48732 m .58414 .49004 L .5893 .48732 L F
.5915 .48756 m .59526 .48667 L .59515 .48581 L F
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .59516 .48669 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .5915 .48756 L .59516 .48669 L F
.081 0 0 r
.59257 .48513 m .59628 .48651 L .59766 .48616 L F
.59628 .48651 m .5965 .48659 L .59766 .48616 L F
.804 .87 .896 r
.59766 .48616 m .59678 .4864 L .59633 .4865 L F
.782 .795 .863 r
.58508 .48507 m .58607 .48401 L .58802 .48483 L F
.804 .734 .787 r
.58414 .49004 m .58408 .49006 L .5893 .48732 L F
.821 .768 .802 r
.59271 .48552 m .59333 .48555 L .59208 .48484 L F
.819 .838 .863 r
.59406 .48633 m .59047 .48393 L .59391 .48588 L F
.59406 .48633 m .59098 .48739 L .59079 .48654 L F
.59318 .48675 m .59098 .48739 L .59406 .48633 L F
.79 .822 .877 r
.59217 .48665 m .59441 .48596 L .59649 .48659 L F
.59595 .48664 m .59605 .4866 L .59649 .48659 L F
.5909 .48704 m .59605 .4866 L .59595 .48664 L F
.5909 .48704 m .59217 .48665 L .59605 .4866 L F
.756 .702 .8 r
.57906 .48614 m .56936 .48985 L .57842 .487 L F
.859 .827 .815 r
.5821 .47347 m .58027 .47302 L .57716 .46959 L F
.57771 .46918 m .5821 .47347 L p .57716 .46959 L F P
0 g
s
.839 .773 .788 r
.5881 .47858 m .57758 .46851 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.58397 .4768 m .5881 .47858 L .57701 .4697 L F
.818 .742 .781 r
.58312 .47382 m .5881 .47858 L p .58795 .47359 L F P
0 g
s
.773 .788 .865 r
.58397 .47592 m .58568 .47514 L .58767 .4774 L F
.818 .742 .781 r
.5881 .47858 m .5889 .4737 L .58795 .47359 L F
.756 .702 .8 r
.5886 .47325 m .58747 .47478 L .59007 .47561 L F
.859 .827 .815 r
.57656 .47004 m .57498 .47122 L .57213 .46588 L F
.765 .785 .869 r
.56913 .46651 m .57872 .46655 L .5706 .46825 L F
.759 .743 .838 r
.57012 .46799 m .57002 .46807 L p .57012 .468 L F P
0 g
s
.754 .755 .853 r
.55852 .46081 m .56861 .4668 L .5652 .46385 L F
.55852 .46081 m .5652 .46385 L .56162 .46083 L F
.861 .774 .764 r
.56335 .46465 m .56279 .46278 L .5625 .4638 L F
.754 .755 .853 r
.55694 .4608 m .55485 .46428 L .5641 .46715 L F
.55694 .4608 m .5641 .46715 L .56368 .46576 L F
.55485 .46428 m .56555 .46856 L .56663 .46793 L F
.861 .774 .764 r
.56279 .46278 m .56259 .46212 L .56048 .47015 L F
.754 .755 .853 r
.5483 .47521 m .54532 .48019 L .55947 .47205 L F
.859 .827 .815 r
.56203 .47537 m .55804 .47588 L .5617 .47428 L F
.55804 .47588 m .54762 .47722 L .55764 .47512 L F
.55804 .47588 m .55764 .47512 L .5617 .47428 L F
.782 .795 .863 r
.55632 .48896 m .56686 .48776 L .56117 .49319 L F
.58141 .47956 m .58276 .48262 L .58166 .48216 L F
.756 .702 .8 r
.58112 .48335 m .57603 .48555 L .57906 .48614 L F
.821 .768 .802 r
.58604 .48035 m .58054 .48493 L .58053 .48494 L F
.756 .702 .8 r
.57858 .47993 m .57811 .48025 L p .57858 .47998 L F P
0 g
s
.782 .795 .863 r
.57811 .48025 m .58151 .48066 L .58166 .48216 L F
.756 .702 .8 r
.57855 .48042 m .57725 .48125 L .57844 .48202 L F
.57779 .4809 m .57779 .48091 L .57855 .48042 L F
.56686 .48776 m .57855 .48042 L .57855 .48037 L F
.759 .743 .838 r
.57811 .48025 m .57858 .47993 L p .56689 .47888 L F P
0 g
s
.773 .788 .865 r
.57419 .47769 m .57759 .47762 L .57388 .47889 L F
.759 .743 .838 r
.56689 .47888 m .57858 .47993 L .57386 .47708 L F
.756 .702 .8 r
.5777 .48052 m .57778 .48086 L .57855 .48037 L F
.782 .795 .863 r
.57811 .48025 m .57881 .4801 L p .57935 .4804 L F P
0 g
s
.756 .702 .8 r
.57811 .48025 m .57855 .48037 L .57858 .47998 L F
.759 .743 .838 r
.56623 .4766 m .56689 .47888 L .57354 .47716 L F
.57355 .47706 m .57354 .47716 L .57386 .47708 L F
.56623 .4766 m .57354 .47716 L .57355 .47706 L F
.839 .773 .788 r
.57356 .4769 m .57655 .47067 L .57375 .47475 L F
.859 .827 .815 r
.57551 .47401 m .57531 .47366 L .58027 .47302 L F
.57522 .47407 m .57531 .47366 L .57551 .47401 L F
.57522 .47407 m .57509 .47369 L .57531 .47366 L F
.839 .773 .788 r
.57655 .47067 m .57365 .47439 L .57365 .47439 L F
.773 .788 .865 r
.57123 .469 m .57202 .46966 L .56977 .47024 L F
.861 .774 .764 r
.56958 .47034 m .57435 .47334 L .56889 .4691 L F
.839 .773 .788 r
.57435 .47334 m .57365 .47439 L p .57435 .47342 L F P
0 g
s
.839 .773 .788 r
.57435 .47342 m .57365 .47439 L .57366 .47439 L F
.57569 .47192 m .57365 .47439 L .57364 .47444 L F
.57569 .47192 m .57354 .47456 L .57352 .47508 L F
.57435 .4735 m .57435 .47355 L .57569 .47192 L F
.859 .827 .815 r
.58027 .47302 m .57509 .47369 L .57447 .47161 L F
.773 .788 .865 r
.5744 .4721 m .57454 .47213 L .57454 .47215 L F
.859 .827 .815 r
.57509 .47369 m .57441 .47179 L .57447 .47161 L F
.773 .788 .865 r
.57442 .47167 m .58568 .47514 L .57454 .47213 L F
.57441 .47179 m .57454 .47213 L .5744 .4721 L F
.57442 .47167 m .57454 .47213 L .57441 .47179 L F
.759 .743 .838 r
.56885 .46903 m .56815 .46959 L p .56889 .4691 L F P
0 g
s
.754 .755 .853 r
.56368 .46576 m .5641 .46715 L .56663 .46793 L F
.765 .785 .869 r
.56925 .46938 m .56815 .46959 L p .56919 .4693 L F P
0 g
s
.759 .743 .838 r
.56896 .46923 m .5681 .46992 L .56939 .46999 L F
.861 .774 .764 r
.5738 .47418 m .57435 .47334 L p .56958 .47034 L F P
0 g
s
.759 .743 .838 r
.57003 .47113 m .56585 .47415 L .57027 .47156 L F
.861 .774 .764 r
.57027 .47156 m .56958 .47034 L .56325 .46636 L F
.5738 .47418 m .56958 .47034 L .57027 .47156 L F
.759 .743 .838 r
.57015 .47171 m .56585 .47415 L .56623 .4766 L F
.57011 .47166 m .56585 .47415 L .57015 .47171 L F
.839 .773 .788 r
.5762 .47659 m .57746 .47735 L .57682 .47605 L F
.57713 .47731 m .57746 .47735 L .57427 .47541 L F
.773 .788 .865 r
.57613 .47665 m .57527 .47422 L .57759 .47762 L F
.837 .829 .84 r
.57527 .47422 m .57725 .474 L p .57992 .47757 L F P
0 g
s
.773 .788 .865 r
.57527 .47422 m .57472 .47264 L .57588 .47465 L F
.57527 .47422 m .57588 .47465 L .57759 .47762 L F
.57427 .47541 m .57472 .47264 L .57613 .47665 L F
.57759 .47762 m .57588 .47465 L .57992 .47757 L F
.58041 .47756 m .57876 .47949 L .57853 .47954 L F
.58041 .47756 m .57853 .47954 L .57793 .47831 L F
.57992 .47757 m .58 .47768 L .57793 .47831 L F
.57992 .47757 m .57793 .47831 L .57787 .4782 L F
.57759 .47762 m .57992 .47757 L .57787 .4782 L F
.837 .829 .84 r
.57518 .47423 m .57527 .47422 L p .58016 .4779 L F P
0 g
s
.837 .829 .84 r
.58016 .4779 m .57527 .47422 L .57992 .47757 L F
.839 .773 .788 r
.57356 .4769 m .57713 .47731 L .57427 .47541 L F
.759 .743 .838 r
.57171 .47578 m .57386 .47708 L .57682 .47631 L F
.57171 .47578 m .57682 .47631 L .57528 .47525 L F
.782 .795 .863 r
.58417 .48535 m .58412 .4854 L .57985 .48595 L F
.58417 .48535 m .57985 .48595 L .57989 .48591 L F
.58417 .48535 m .58504 .48529 L .58412 .4854 L F
.58038 .48547 m .58183 .48397 L .58508 .48507 L F
.821 .768 .802 r
.57926 .48618 m .58482 .48636 L .5853 .48099 L F
.756 .702 .8 r
.57924 .48618 m .57842 .487 L .57926 .48618 L F
.58112 .48335 m .57906 .48614 L .58181 .48359 L F
.57906 .48614 m .57842 .487 L .57924 .48618 L F
.57906 .48614 m .57924 .48618 L .58181 .48359 L F
.804 .734 .787 r
.59638 .48682 m .59738 .48617 L .59533 .48722 L F
.79 .822 .877 r
.59107 .48777 m .59649 .48659 L .59701 .48675 L F
.804 .734 .787 r
.5849 .49074 m .5953 .48704 L .59107 .48777 L F
.081 0 0 r
.58709 .48886 m .58573 .48944 L .59625 .48652 L F
.58573 .48944 m .56708 .49732 L .58938 .48907 L F
.58573 .48944 m .58938 .48907 L .59625 .48652 L F
.804 .734 .787 r
.58809 .48795 m .58809 .48795 L .5893 .48732 L F
.081 0 0 r
.56727 .49673 m .56281 .49912 L .56708 .49732 L F
.56801 .49643 m .56708 .49732 L .58709 .48886 L F
.56727 .49673 m .56708 .49732 L .56801 .49643 L F
.56708 .49732 m .56281 .49912 L .56675 .49764 L F
.56708 .49732 m .56675 .49764 L .59625 .48652 L F
.59625 .48652 m .56281 .49912 L .5965 .48659 L F
.58757 .49016 m .59766 .48616 L p .56281 .49912 L F P
0 g
s
.804 .87 .896 r
.5844 .49065 m .58416 .49145 L .57854 .49266 L F
.081 0 0 r
.59766 .48616 m .59721 .48542 L p .59686 .486 L F P
0 g
s
.081 0 0 r
.59721 .48542 m .59502 .48179 L p .59686 .486 L F P
0 g
s
.819 .838 .863 r
.58979 .48635 m .58872 .48598 L .59041 .484 L F
.58979 .48635 m .59041 .484 L .59046 .48397 L F
.58872 .48598 m .58793 .48468 L .59047 .48393 L F
.782 .795 .863 r
.58815 .48505 m .59349 .48464 L .58831 .4853 L F
.081 0 0 r
.59574 .48344 m .59408 .48432 L .59686 .486 L F
.59408 .48432 m .59257 .48513 L .59437 .48549 L F
.59408 .48432 m .59437 .48549 L .59686 .486 L F
.756 .702 .8 r
.59269 .48301 m .59502 .48179 L p .59249 .48282 L F P
0 g
s
.821 .768 .802 r
.58169 .48666 m .58482 .48636 L .57926 .48618 L F
.839 .773 .788 r
.57245 .47923 m .58324 .48252 L .57343 .47718 L F
.756 .702 .8 r
.57844 .48202 m .57725 .48125 L .57136 .48813 L F
.56686 .48776 m .56682 .48793 L .57779 .48091 L F
.56686 .48776 m .57779 .48091 L .57779 .4809 L F
.57725 .48125 m .56682 .48793 L .57136 .48813 L F
.839 .773 .788 r
.58188 .48362 m .58324 .48252 L p .5785 .48108 L F P
0 g
s
.839 .773 .788 r
.57844 .48202 m .5785 .48108 L .57245 .47923 L F
.58188 .48362 m .5785 .48108 L .57844 .48202 L F
.821 .768 .802 r
.57926 .48618 m .5853 .48099 L .58053 .48494 L F
.5853 .48099 m .58604 .48035 L .58498 .48123 L F
.5853 .48099 m .58498 .48123 L .58053 .48494 L F
.58412 .48189 m .58171 .48377 L .58088 .4845 L F
.58608 .48032 m .58171 .48377 L .58607 .48032 L F
.756 .702 .8 r
.58181 .48359 m .57924 .48618 L .58188 .48362 L F
.821 .768 .802 r
.58171 .48377 m .58094 .48437 L .58171 .48377 L F
.58171 .48377 m .58171 .48377 L .58607 .48032 L F
.837 .829 .84 r
.58186 .4836 m .5819 .48314 L .58258 .483 L F
.821 .768 .802 r
.58277 .48293 m .58171 .48377 L .58412 .48189 L F
.57931 .48595 m .58606 .48033 L .58088 .4845 L F
.58606 .48033 m .58607 .48032 L .58006 .48517 L F
.58324 .48252 m .58094 .48437 L p .58315 .4826 L F P
0 g
s
.821 .768 .802 r
.58482 .48636 m .58585 .4813 L .5853 .48099 L F
.837 .829 .84 r
.58408 .48297 m .58404 .4827 L .58734 .48204 L F
.58671 .4827 m .58411 .48319 L p .58734 .48204 L F P
0 g
s
.782 .795 .863 r
.58183 .48397 m .58347 .48292 L .58434 .48482 L F
.58347 .48292 m .58402 .48257 L .58411 .48319 L F
.58347 .48292 m .58411 .48319 L .58434 .48482 L F
.837 .829 .84 r
.58411 .48319 m .58408 .48297 L .58734 .48204 L F
.821 .768 .802 r
.58607 .48032 m .58277 .48293 L .58412 .48189 L F
.782 .795 .863 r
.58391 .48182 m .58402 .48257 L .58183 .48397 L F
.837 .829 .84 r
.58191 .48359 m .58192 .48359 L .58408 .48297 L F
.58408 .48297 m .58408 .48297 L .58734 .48204 L F
.58191 .48359 m .58408 .48297 L .58408 .48297 L F
.839 .773 .788 r
.58477 .47826 m .5881 .47858 L .58468 .47819 L F
.837 .829 .84 r
.58354 .48019 m .58225 .47925 L .58185 .47581 L F
.58354 .48019 m .58185 .47581 L .58239 .47626 L F
.58381 .4811 m .58225 .47925 L .58354 .48019 L F
.839 .773 .788 r
.5866 .4798 m .5881 .47858 L p .58477 .47826 L F P
0 g
s
.821 .768 .802 r
.5861 .4803 m .58608 .48032 L .58607 .48032 L F
.58604 .48035 m .5861 .4803 L .58606 .48033 L F
.58606 .48033 m .5861 .4803 L .58607 .48032 L F
.5853 .48099 m .58587 .48121 L .58604 .48035 L F
.58585 .4813 m .58587 .48121 L .5853 .48099 L F
.837 .829 .84 r
.58878 .48163 m .58381 .4811 L .58239 .47626 L F
.773 .788 .865 r
.58778 .4774 m .58908 .47737 L .58227 .47938 L F
.756 .702 .8 r
.59059 .47646 m .58921 .4773 L .59408 .48208 L F
.773 .788 .865 r
.58759 .47828 m .58227 .47938 L p .58908 .47737 L F P
0 g
s
.756 .702 .8 r
.58877 .47687 m .58746 .47816 L .59082 .48014 L F
.58877 .47687 m .59082 .48014 L .59408 .48208 L F
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58708 .47945 L F P
0 g
s
.756 .702 .8 r
.58746 .47816 m .59198 .48234 L .59408 .48208 L F
.59468 .48134 m .5886 .47325 L p .59408 .48208 L F P
0 g
s
.773 .788 .865 r
.59228 .4773 m .58759 .47828 L p .58908 .47737 L F P
0 g
s
.756 .702 .8 r
.59007 .47561 m .58877 .47687 L .58921 .4773 L F
.59007 .47561 m .58921 .4773 L .59059 .47646 L F
.837 .829 .84 r
.58235 .48011 m .57942 .47376 L .58185 .47581 L F
.58245 .48095 m .58199 .47986 L .58235 .48011 L F
.58199 .47986 m .57942 .47376 L .58235 .48011 L F
.773 .788 .865 r
.57454 .47215 m .58568 .47514 L .58397 .47592 L F
.57298 .47227 m .5744 .4721 L .57342 .47261 L F
.57298 .47227 m .57099 .47073 L .5744 .4721 L F
.57342 .47261 m .5744 .4721 L .57435 .47334 L F
.859 .827 .815 r
.57383 .47379 m .57329 .47185 L .57436 .47163 L F
.57441 .47179 m .57436 .47163 L .57447 .47161 L F
.57383 .47379 m .57436 .47163 L .57441 .47179 L F
.839 .773 .788 r
.57435 .4735 m .57435 .47342 L .57379 .47419 L F
.773 .788 .865 r
.57427 .47541 m .5744 .4721 L .57472 .47264 L F
.57992 .47757 m .5744 .4721 L .58767 .4774 L F
.57588 .47465 m .5744 .4721 L .57992 .47757 L F
.859 .827 .815 r
.57509 .47369 m .57385 .47385 L .57441 .47179 L F
.759 .743 .838 r
.57383 .47379 m .57379 .47422 L .57395 .47421 L F
.859 .827 .815 r
.57385 .47385 m .57381 .47385 L .57383 .47379 L F
.57385 .47385 m .57383 .47379 L .57441 .47179 L F
.773 .788 .865 r
.57454 .47213 m .58568 .47514 L .57454 .47215 L F
.754 .755 .853 r
.56885 .46903 m .57012 .46799 L p .56712 .46765 L F P
0 g
s
.754 .755 .853 r
.56712 .46765 m .57012 .46799 L .56866 .46677 L F
.765 .785 .869 r
.57123 .469 m .56925 .46938 L p .57109 .46883 L F P
0 g
s
.759 .743 .838 r
.57012 .468 m .57002 .46807 L .57153 .46998 L F
.859 .827 .815 r
.57434 .47158 m .56319 .46234 L .56326 .46221 L F
.57434 .47158 m .56326 .46221 L .57409 .47135 L F
.58027 .47302 m .57956 .47285 L .5758 .46846 L F
.861 .774 .764 r
.57656 .47004 m .57758 .46851 L p .57392 .46756 L F P
0 g
s
.765 .785 .869 r
.57872 .46655 m .57109 .46883 L .5706 .46825 L F
.859 .827 .815 r
.57956 .47285 m .57529 .47181 L .57498 .47122 L F
.57956 .47285 m .57498 .47122 L .57656 .47004 L F
.839 .773 .788 r
.57435 .4735 m .57379 .47419 L .57379 .47421 L F
.57435 .4735 m .57364 .4744 L .57435 .47355 L F
.859 .827 .815 r
.57396 .47424 m .57385 .47385 L .57509 .47369 L F
.773 .788 .865 r
.57442 .47167 m .57642 .47006 L .57514 .4719 L F
.57796 .46881 m .57924 .46778 L .58375 .47293 L F
.58072 .47361 m .58427 .47352 L .58568 .47514 L F
.839 .773 .788 r
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.773 .788 .865 r
.57442 .47162 m .57924 .46778 L .57442 .47167 L F
.859 .827 .815 r
.57398 .47432 m .57509 .47369 L .57522 .47407 L F
.759 .743 .838 r
.57379 .47422 m .57368 .47549 L .57528 .47525 L F
.859 .827 .815 r
.57365 .47439 m .57396 .47424 L .57398 .47432 L F
.57396 .47424 m .57509 .47369 L .57398 .47432 L F
.837 .829 .84 r
.57686 .47578 m .5747 .47484 L .57518 .47423 L F
.5747 .47484 m .57459 .47477 L .57518 .47423 L F
.57399 .47435 m .57518 .47423 L p .57459 .47477 L F P
0 g
s
.773 .788 .865 r
.58097 .47897 m .57881 .4801 L .57853 .47954 L F
.837 .829 .84 r
.58125 .47936 m .58014 .47787 L .58199 .47986 L F
.773 .788 .865 r
.58778 .4774 m .58126 .47936 L .58097 .47897 L F
.58126 .47936 m .57881 .4801 L .58097 .47897 L F
.839 .773 .788 r
.57858 .47993 m .5786 .47968 L .57639 .47861 L F
.5786 .47968 m .57756 .47757 L .57343 .47718 L F
.57878 .48004 m .5786 .47968 L .57858 .47993 L F
.773 .788 .865 r
.58041 .47756 m .58778 .4774 L .57876 .47949 L F
.759 .743 .838 r
.57858 .47993 m .58036 .47874 L p .57386 .47708 L F P
0 g
s
.759 .743 .838 r
.57386 .47708 m .58036 .47874 L .57682 .47631 L F
.756 .702 .8 r
.58036 .47874 m .57858 .47993 L p .5804 .4789 L F P
0 g
s
.756 .702 .8 r
.57858 .47993 m .57858 .47998 L .58041 .47892 L F
.57858 .47993 m .58041 .47892 L .5804 .4789 L F
.837 .829 .84 r
.58245 .48095 m .58125 .47936 L .58199 .47986 L F
.773 .788 .865 r
.58227 .47938 m .57881 .4801 L p .58778 .4774 L F P
0 g
s
.782 .795 .863 r
.57935 .4804 m .58141 .47956 L .58151 .48066 L F
.839 .773 .788 r
.57878 .48004 m .57878 .48006 L .57935 .4804 L F
.57935 .4804 m .57858 .47993 L .57858 .47998 L F
.782 .795 .863 r
.57881 .4801 m .58141 .47956 L p .57935 .4804 L F P
0 g
s
.837 .829 .84 r
.58245 .48095 m .58046 .47911 L .58016 .4779 L F
.58046 .47911 m .58015 .47788 L .58016 .4779 L F
.58245 .48095 m .58055 .47947 L .58046 .47911 L F
.839 .773 .788 r
.57878 .48004 m .57858 .47993 L .57878 .48006 L F
.756 .702 .8 r
.57858 .47998 m .57855 .48037 L .58047 .47916 L F
.58041 .47892 m .58047 .47916 L .58527 .47612 L F
.57858 .47998 m .58047 .47916 L .58041 .47892 L F
.58048 .47919 m .57855 .48042 L .5807 .48007 L F
.839 .773 .788 r
.5723 .47953 m .57307 .47953 L .57245 .47923 L F
.756 .702 .8 r
.56407 .49442 m .57271 .49259 L .57499 .49036 L F
.821 .768 .802 r
.58482 .48636 m .58798 .48606 L .58508 .48507 L F
.782 .795 .863 r
.58815 .48505 m .58831 .4853 L .58496 .48569 L F
.804 .734 .787 r
.5893 .48732 m .58915 .48739 L .58915 .48739 L F
.804 .87 .896 r
.59766 .48616 m .59654 .48661 L p .59678 .4864 L F P
0 g
s
.79 .822 .877 r
.59745 .48503 m .59804 .48657 L p .59649 .48659 L F P
0 g
s
.804 .87 .896 r
.59678 .4864 m .59625 .48652 L .59633 .4865 L F
.081 0 0 r
.59441 .48596 m .59625 .48652 L .5946 .48589 L F
.59625 .48652 m .5965 .48659 L .59628 .48651 L F
.59625 .48652 m .59628 .48651 L .5946 .48589 L F
.79 .822 .877 r
.59441 .48596 m .59745 .48503 L .59649 .48659 L F
.804 .87 .896 r
.59678 .4864 m .57854 .49266 L .5888 .48859 L F
.58416 .49145 m .58328 .49178 L .57793 .49291 L F
.804 .734 .787 r
.58915 .48739 m .58086 .49174 L .58915 .48739 L F
.58086 .49174 m .58085 .49174 L .58915 .48739 L F
.804 .87 .896 r
.58416 .49145 m .57793 .49291 L .57854 .49266 L F
.58757 .49016 m .56534 .49898 L p .58339 .49175 L F P
0 g
s
.804 .87 .896 r
.56534 .49898 m .56538 .49895 L .58339 .49175 L F
.081 0 0 r
.55322 .50378 m .55672 .5024 L p .56338 .49882 L F P
0 g
s
.804 .87 .896 r
.55672 .5024 m .55673 .50187 L p .56589 .49839 L F P
0 g
s
.804 .87 .896 r
.58339 .49175 m .56538 .49895 L .56589 .49839 L F
.56538 .49895 m .55672 .5024 L .56589 .49839 L F
.804 .734 .787 r
.58915 .48739 m .58513 .4895 L .58503 .48951 L F
.821 .768 .802 r
.58466 .48723 m .58169 .48666 L .58463 .48723 L F
.5896 .48744 m .58509 .48699 L .58466 .48723 L F
.58509 .48699 m .58169 .48666 L .58466 .48723 L F
.5896 .48744 m .5865 .4862 L .58509 .48699 L F
.782 .795 .863 r
.58496 .48569 m .58823 .48531 L .58464 .48723 L F
.58823 .48531 m .58831 .4853 L .58469 .48722 L F
.58884 .48617 m .58469 .48722 L p .58831 .4853 L F P
0 g
s
.782 .795 .863 r
.58469 .48722 m .58464 .48723 L p .58823 .48531 L F P
0 g
s
.756 .702 .8 r
.58019 .48799 m .58771 .48563 L .58686 .48533 L F
.79 .822 .877 r
.576 .48943 m .58469 .48722 L p .57541 .49005 L F P
0 g
s
.756 .702 .8 r
.57549 .48986 m .58158 .48775 L .58019 .48799 L F
.58158 .48775 m .58771 .48563 L .58019 .48799 L F
.79 .822 .877 r
.58469 .48722 m .58884 .48617 L p .58593 .48701 L F P
0 g
s
.79 .822 .877 r
.58469 .48722 m .58593 .48701 L .57541 .49005 L F
.5861 .48698 m .58771 .4867 L .57528 .49019 L F
.58593 .48701 m .57528 .49019 L .57541 .49005 L F
.58884 .48617 m .5861 .48698 L .58593 .48701 L F
.5861 .48698 m .57528 .49019 L .58593 .48701 L F
.804 .734 .787 r
.5896 .48744 m .58663 .48894 L p .58932 .48752 L F P
0 g
s
.79 .822 .877 r
.57822 .49055 m .59082 .48666 L .5909 .48704 L F
.57822 .49055 m .5909 .48704 L .58182 .48982 L F
.804 .734 .787 r
.58868 .48772 m .58917 .48757 L .58557 .48941 L F
.79 .822 .877 r
.58241 .48925 m .58771 .4867 L .59082 .48666 L F
.58067 .48955 m .58771 .4867 L .58241 .48925 L F
.58164 .48879 m .58771 .4867 L .57822 .49055 L F
.57528 .49019 m .58771 .4867 L .57416 .49136 L F
.821 .768 .802 r
.5885 .48799 m .5896 .48744 L p .58463 .48723 L F P
0 g
s
.79 .822 .877 r
.57822 .49055 m .58067 .48955 L .58241 .48925 L F
.57416 .49136 m .58164 .48879 L .57822 .49055 L F
.081 0 0 r
.57569 .49196 m .57427 .49271 L p .57164 .49421 L F P
0 g
s
.756 .702 .8 r
.57271 .49259 m .57205 .49323 L .57569 .49196 L F
.79 .822 .877 r
.57737 .49102 m .56644 .49712 L .55555 .50116 L F
.756 .702 .8 r
.57569 .49196 m .58466 .48724 L p .57499 .49036 L F P
0 g
s
.756 .702 .8 r
.58466 .48724 m .58469 .48722 L p .58464 .48724 L F P
0 g
s
.756 .702 .8 r
.57499 .49036 m .58466 .48724 L .58464 .48724 L F
.58469 .48722 m .58771 .48563 L p .58235 .48762 L F P
0 g
s
.756 .702 .8 r
.57499 .49036 m .58469 .48722 L .58235 .48762 L F
.57499 .49036 m .58235 .48762 L .57549 .48986 L F
.58235 .48762 m .58771 .48563 L .58158 .48775 L F
.58235 .48762 m .58158 .48775 L .57549 .48986 L F
.79 .822 .877 r
.58884 .48617 m .5893 .48625 L .58771 .4867 L F
.58884 .48617 m .58771 .4867 L .5861 .48698 L F
.081 0 0 r
.58771 .48563 m .58707 .48597 L p .58637 .48644 L F P
0 g
s
.782 .795 .863 r
.58504 .48529 m .58815 .48505 L .58496 .48569 L F
.819 .838 .863 r
.5872 .48448 m .58698 .48439 L .59047 .48393 L F
.58633 .48515 m .58532 .4848 L .58775 .48439 L F
.58793 .48468 m .58775 .48439 L .59047 .48393 L F
.58633 .48515 m .58775 .48439 L .58793 .48468 L F
.782 .795 .863 r
.58508 .48507 m .58802 .48483 L .58504 .48529 L F
.58802 .48483 m .59408 .48432 L .5881 .48496 L F
.58802 .48483 m .5881 .48496 L .58504 .48529 L F
.58504 .48529 m .59408 .48432 L .59406 .48434 L F
.58504 .48529 m .59406 .48434 L .59294 .48468 L F
.819 .838 .863 r
.58872 .48598 m .58633 .48515 L .58793 .48468 L F
.59047 .48393 m .58698 .48439 L .58792 .48248 L F
.782 .795 .863 r
.58816 .48459 m .5903 .48079 L .59249 .48282 L F
.819 .838 .863 r
.59046 .48397 m .59041 .484 L .59047 .48393 L F
.782 .795 .863 r
.58816 .48459 m .59249 .48282 L .59408 .48429 L F
.58816 .48459 m .59408 .48429 L .59408 .48432 L F
.58802 .48483 m .58816 .48459 L .59408 .48432 L F
.59408 .48432 m .59408 .48432 L .59411 .48432 L F
.58802 .48483 m .59408 .48432 L .59408 .48432 L F
.081 0 0 r
.59502 .48179 m .59386 .48337 L .59574 .48344 L F
.782 .795 .863 r
.59294 .48468 m .59406 .48434 L .59349 .48464 L F
.58831 .4853 m .59332 .48473 L .58884 .48617 L F
.59546 .48449 m .59224 .4853 L p .59332 .48473 L F P
0 g
s
.782 .795 .863 r
.59224 .4853 m .58884 .48617 L p .59332 .48473 L F P
0 g
s
.756 .702 .8 r
.57255 .49096 m .58683 .48532 L .58657 .48523 L F
.57344 .49068 m .58686 .48533 L .57255 .49096 L F
.58686 .48533 m .59269 .48301 L .58683 .48532 L F
.58686 .48533 m .58683 .48532 L .57255 .49096 L F
.081 0 0 r
.58466 .48724 m .57569 .49196 L p .58416 .48751 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .57499 .49036 L .57549 .48986 L F
.837 .829 .84 r
.58671 .4827 m .58734 .48204 L .58914 .48167 L F
.58734 .48204 m .58404 .4827 L .58783 .48153 L F
.58258 .483 m .58309 .48255 L .58783 .48153 L F
.58783 .48153 m .58309 .48255 L .58463 .48119 L F
.58914 .48167 m .58734 .48204 L .58783 .48153 L F
.819 .838 .863 r
.58411 .48319 m .58792 .48248 L p .58698 .48439 L F P
0 g
s
.782 .795 .863 r
.58434 .48482 m .58944 .47999 L .58508 .48507 L F
.58944 .47999 m .58963 .48016 L .58508 .48507 L F
.837 .829 .84 r
.58404 .4827 m .58402 .4826 L .58783 .48153 L F
.782 .795 .863 r
.58402 .48257 m .58888 .47947 L .58434 .48482 L F
.58888 .47947 m .59228 .4773 L .58944 .47999 L F
.58888 .47947 m .58944 .47999 L .58434 .48482 L F
.756 .702 .8 r
.58188 .48361 m .57842 .487 L .58537 .48482 L F
.56407 .49442 m .57344 .49068 L .57255 .49096 L F
.57271 .49259 m .57569 .49196 L .57499 .49036 L F
.804 .734 .787 r
.58092 .49172 m .58809 .48795 L .58809 .48795 L F
.58092 .49172 m .58086 .49174 L .58809 .48795 L F
.081 0 0 r
.58416 .48751 m .57569 .49196 L .58222 .48861 L F
.57734 .49125 m .57698 .49129 L .57009 .4951 L F
.804 .734 .787 r
.58513 .4895 m .58085 .49174 L .58503 .48951 L F
.58085 .49174 m .58068 .49181 L .58503 .48951 L F
.804 .87 .896 r
.58339 .49175 m .56589 .49839 L .5664 .49784 L F
.58339 .49175 m .5664 .49784 L .57793 .49291 L F
.081 0 0 r
.56727 .49673 m .56915 .4956 L .56338 .49882 L F
.804 .734 .787 r
.57016 .49506 m .58182 .4902 L .56751 .49658 L F
.081 0 0 r
.56867 .49592 m .56915 .4956 L .56727 .49673 L F
.804 .87 .896 r
.5664 .49784 m .55674 .50131 L .56694 .49726 L F
.5664 .49784 m .56694 .49726 L .57793 .49291 L F
.5664 .49784 m .56143 .49991 L .55674 .50131 L F
.55673 .50187 m .55674 .50131 L p .56143 .49991 L F P
0 g
s
.179 0 0 r
.50881 .5203 m .55322 .50378 L .54626 .5015 L p F P
0 g
s
.179 0 0 r
.50077 .523 m .50881 .5203 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.54626 .5015 m .51834 .5147 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.51834 .5147 m .50077 .523 L p .52454 .51241 L F P
0 g
s
.742 .936 .95 r
.55672 .5024 m .55322 .50378 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.50077 .523 m .54626 .5015 L .53599 .49575 L p F P
0 g
s
.742 .936 .95 r
.51398 .51462 m .53419 .50885 L p .5321 .50962 L F P
0 g
s
.742 .936 .95 r
.53419 .50885 m .55672 .5024 L p .5321 .50962 L F P
0 g
s
.611 .701 .908 r
.4697 .50367 m .51119 .53431 L .50946 .55268 L p F P
0 g
s
.713 .604 .733 r
.48982 .52272 m .50077 .523 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.53599 .49575 m .52777 .50055 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.52777 .50055 m .48982 .52272 L p .52925 .50096 L F P
0 g
s
.745 .487 .541 r
.55555 .50116 m .55674 .50131 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .54214 .50459 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.54214 .50459 m .55555 .50116 L p .54273 .50475 L F P
0 g
s
.804 .87 .896 r
.56589 .49839 m .55673 .50187 L .5664 .49784 L F
.804 .734 .787 r
.55555 .50116 m .56503 .4979 L p .56559 .49759 L F P
0 g
s
.081 0 0 r
.57009 .4951 m .57569 .49196 L .56915 .4956 L F
.804 .734 .787 r
.55555 .50116 m .56559 .49759 L .57016 .49506 L F
.55555 .50116 m .56627 .49669 L .56478 .49816 L F
.55882 .50158 m .55555 .50116 L p .56478 .49816 L F P
0 g
s
.79 .822 .877 r
.55555 .50116 m .54846 .49773 L p .57507 .49209 L F P
0 g
s
.735 .695 .813 r
.48982 .52272 m .53599 .49575 L .52271 .48689 L p F P
0 g
s
.611 .701 .908 r
.50946 .55268 m .47301 .52916 L .4697 .50367 L p F P
0 g
s
.735 .695 .813 r
.47606 .51964 m .48982 .52272 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.51177 .51236 m .49653 .50778 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.55555 .50116 m .54239 .50452 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.54239 .50452 m .51177 .51236 L p .53871 .50304 L F P
0 g
s
.735 .695 .813 r
.52271 .48689 m .51391 .49307 L p .51619 .49399 L F P
0 g
s
.735 .695 .813 r
.51391 .49307 m .47606 .51964 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.49653 .50778 m .54669 .49687 L .55555 .50116 L p F P
0 g
s
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55122 .50291 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.51177 .51236 m .55192 .50271 L .55067 .50304 L F
.51177 .51236 m .55122 .50291 L .53197 .50805 L F
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.653 .727 .904 r
.45778 .55705 m .43794 .54276 L .44282 .52562 L p F P
0 g
s
.653 .727 .904 r
.44282 .52562 m .46925 .54706 L .45778 .55705 L p F P
0 g
s
.634 .697 .891 r
.49961 .56257 m .46925 .54706 L .47301 .52916 L p F P
0 g
s
.634 .697 .891 r
.47301 .52916 m .50946 .55268 L .49961 .56257 L p F P
0 g
s
.644 .728 .91 r
.46925 .54706 m .44282 .52562 L .44106 .50144 L p F P
0 g
s
.644 .728 .91 r
.44106 .50144 m .47301 .52916 L .46925 .54706 L p F P
0 g
s
.638 .728 .913 r
.47301 .52916 m .44106 .50144 L .43357 .47086 L p F P
0 g
s
.664 .488 .637 r
.44384 .54165 m .48982 .52272 L .47606 .51964 L p F P
0 g
s
.664 .488 .637 r
.47606 .51964 m .42952 .54318 L .44384 .54165 L p F P
0 g
s
.712 .64 .776 r
.42952 .54318 m .47606 .51964 L .45977 .51408 L p F P
0 g
s
.735 .723 .84 r
.47606 .51964 m .52271 .48689 L .50694 .47546 L p F P
0 g
s
.48 .622 .913 r
.45782 .50768 m .49715 .48385 L .48743 .46621 L p F P
0 g
s
.735 .723 .84 r
.45977 .51408 m .47606 .51964 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.50694 .47546 m .497 .48359 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.497 .48359 m .45977 .51408 L p .50023 .48506 L F P
0 g
s
.787 .745 .815 r
.49653 .50778 m .479 .50093 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.54669 .49687 m .53287 .49987 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.53287 .49987 m .49653 .50778 L p .52864 .49795 L F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.712 .64 .776 r
.45977 .51408 m .41297 .54256 L .42952 .54318 L p F P
0 g
s
.372 .455 .816 r
.42671 .5279 m .45782 .50768 L .45394 .49134 L p F P
0 g
s
.372 .455 .816 r
.45394 .49134 m .42972 .51467 L .42671 .5279 L p F P
0 g
s
.718 .688 .82 r
.41297 .54256 m .45977 .51408 L .44135 .5065 L p F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
.541 .735 .965 r
.39413 .52978 m .37644 .52087 L p .39878 .54214 L F P
0 g
s
.718 .688 .82 r
.44135 .5065 m .39441 .54006 L .41297 .54256 L p F P
0 g
s
.707 .907 .966 r
.43809 .52896 m .47317 .5233 L .46555 .53166 L p F P
0 g
s
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
0 .086 .629 r
.41955 .502 m .41754 .49864 L .41932 .50731 L F
.42082 .47256 m .41803 .49473 L p .41955 .502 L F P
0 g
s
0 .086 .629 r
.41803 .49473 m .41754 .49864 L p .41955 .502 L F P
0 g
s
0 0 .064 r
.42092 .51511 m .4188 .51937 L .41958 .519 L F
.4275 .49602 m .42088 .5138 L p .42092 .51511 L F P
0 g
s
0 0 .064 r
.42088 .5138 m .4188 .51937 L p .42092 .51511 L F P
0 g
s
0 .086 .629 r
.4188 .51937 m .4275 .49602 L .42082 .47256 L p F P
0 g
s
.392 .536 .881 r
.42972 .51467 m .45394 .49134 L .44604 .4707 L p F P
0 g
s
.392 .536 .881 r
.44604 .4707 m .4275 .49602 L .42972 .51467 L p F P
0 g
s
.718 .709 .841 r
.39441 .54006 m .44135 .5065 L .42138 .49748 L p F P
0 g
s
.766 .559 .617 r
.43564 .52657 m .4137 .52523 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47053 .52067 m .47013 .52073 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47013 .52073 m .43564 .52657 L p .47042 .52067 L F P
0 g
s
.677 .912 .975 r
.43591 .52782 m .43572 .52772 L .4399 .52699 L F
.553 .078 .082 r
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .43936 .52682 L .43967 .52692 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43572 .52772 m .43542 .52756 L .43967 .52692 L F
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.766 .559 .617 r
.4137 .52523 m .45086 .51716 L .47053 .52067 L p F P
0 g
s
.718 .709 .841 r
.42138 .49748 m .37417 .53603 L .39441 .54006 L p F P
0 g
s
.713 .44 .511 r
.41047 .53049 m .38835 .53199 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.43564 .52657 m .4218 .52873 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.4218 .52873 m .41047 .53049 L p .42739 .52752 L F P
0 g
s
.553 .078 .082 r
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.713 .44 .511 r
.38835 .53199 m .4137 .52523 L .43564 .52657 L p F P
0 g
s
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.512 .746 .98 r
.39218 .54676 m .37518 .5406 L p .39029 .54762 L F P
0 g
s
.7 .641 .787 r
.35151 .56211 m .39441 .54006 L .37417 .53603 L p F P
0 g
s
.658 .407 .529 r
.37702 .5372 m .38835 .53199 L .41047 .53049 L p F P
0 g
s
.658 .407 .529 r
.41047 .53049 m .39755 .5327 L .37702 .5372 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .4151 .53018 L p .41511 .53012 L F P
0 g
s
.599 .905 .984 r
.4151 .53018 m .41451 .53057 L p .41461 .53028 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41461 .53028 m .41596 .52602 L .4151 .53018 L F
.41511 .5301 m .41596 .52602 L .41522 .53009 L F
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.677 .912 .975 r
.43572 .52772 m .43967 .52692 L .4399 .52699 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.789 .645 .702 r
.51177 .51236 m .47053 .52067 L .45086 .51716 L p F P
0 g
s
.789 .645 .702 r
.45086 .51716 m .49653 .50778 L .51177 .51236 L p F P
0 g
s
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.51451 .51277 m .50838 .51435 L .51284 .51316 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50838 .51435 L .51451 .51277 L F
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50838 .51435 m .47896 .51294 L .51453 .51271 L F
.742 .936 .95 r
.50881 .5203 m .51398 .51462 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.55322 .50378 m .53306 .51128 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.53306 .51128 m .50881 .5203 L p .53819 .50793 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.745 .487 .541 r
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.745 .487 .541 r
.55067 .50304 m .55192 .50271 L .55122 .50291 L F
.783 .887 .92 r
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.53764 .50684 m .55674 .50131 L .53942 .50646 L F
.55674 .50131 m .56102 .50186 L p .53942 .50646 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .56113 .49464 L .56161 .49481 L F
.756 .702 .8 r
.58117 .48329 m .58112 .48335 L .58181 .48359 L F
.58199 .48217 m .58002 .48297 L .58112 .48335 L F
.58204 .48166 m .58002 .48297 L .58199 .48217 L F
.58002 .48297 m .57603 .48555 L .58112 .48335 L F
.57603 .48555 m .56936 .48985 L .57906 .48614 L F
.5807 .48007 m .56936 .48985 L .58204 .48166 L F
.5807 .48007 m .58204 .48166 L .58211 .48092 L F
.57136 .48813 m .5664 .48972 L .5656 .49309 L F
.56682 .48793 m .5664 .48972 L .57136 .48813 L F
.839 .773 .788 r
.56793 .48945 m .58188 .48362 L .57307 .47953 L F
.782 .795 .863 r
.56686 .48776 m .56593 .49169 L .56117 .49319 L F
.759 .743 .838 r
.55476 .48761 m .55319 .48904 L .55632 .48896 L F
.782 .795 .863 r
.55058 .48795 m .55476 .48761 L .56026 .49342 L F
.56117 .49319 m .56026 .49342 L p .55476 .48761 L F P
0 g
s
.759 .743 .838 r
.54633 .4892 m .53599 .49575 L .5539 .49198 L F
.782 .795 .863 r
.56026 .49342 m .54669 .49687 L p .55058 .48795 L F P
0 g
s
.79 .822 .877 r
.54669 .49687 m .56586 .492 L p .56338 .49352 L F P
0 g
s
.819 .838 .863 r
.5568 .49737 m .55436 .49078 L p .56537 .4897 L F P
0 g
s
.759 .743 .838 r
.56585 .47415 m .55662 .48082 L .56623 .4766 L F
.55662 .48082 m .5573 .48225 L .56623 .4766 L F
.782 .795 .863 r
.53468 .48928 m .55549 .48694 L .55476 .48761 L F
.53468 .48928 m .55831 .48437 L p .55549 .48694 L F P
0 g
s
.837 .829 .84 r
.55364 .48885 m .54762 .47722 L p .55869 .47841 L F P
0 g
s
.759 .743 .838 r
.56623 .4766 m .5573 .48225 L .55894 .48569 L F
.837 .829 .84 r
.56002 .48075 m .55364 .48885 L .55869 .47841 L F
.782 .795 .863 r
.55476 .48761 m .56712 .48666 L .55632 .48896 L F
.759 .743 .838 r
.55894 .48569 m .55694 .48562 L .55632 .48896 L F
.55694 .48562 m .55476 .48761 L .55632 .48896 L F
.782 .795 .863 r
.56712 .48666 m .5669 .48759 L .55632 .48896 L F
.759 .743 .838 r
.56623 .4766 m .55632 .48896 L .56905 .4863 L F
.837 .829 .84 r
.56449 .48617 m .55364 .48885 L .56012 .48062 L F
.56239 .48071 m .56012 .48062 L .56162 .47872 L F
.56449 .48617 m .56012 .48062 L .56239 .48071 L F
.754 .755 .853 r
.5483 .47521 m .55947 .47205 L .56555 .46856 L F
.759 .743 .838 r
.56623 .4766 m .57386 .47708 L .57171 .47578 L F
.861 .774 .764 r
.56239 .48071 m .57365 .47439 L .56304 .46979 L F
.56924 .48099 m .57365 .47439 L p .56239 .48071 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .56239 .48071 L .5612 .48136 L F
.56259 .47727 m .56304 .46979 L .56211 .47564 L F
.759 .743 .838 r
.57027 .47156 m .57346 .47393 L .57383 .47379 L F
.57027 .47156 m .57011 .47166 L .57015 .47171 L F
.861 .774 .764 r
.56304 .46979 m .5738 .47418 L .56325 .46636 L F
.57365 .47439 m .5738 .47418 L p .56304 .46979 L F P
0 g
s
.759 .743 .838 r
.57383 .47379 m .57346 .47393 L .5738 .47418 L F
.859 .827 .815 r
.57365 .47439 m .56211 .47564 L p .57381 .47385 L F P
0 g
s
.859 .827 .815 r
.56211 .47564 m .54762 .47722 L p .56203 .47537 L F P
0 g
s
.837 .829 .84 r
.54762 .47722 m .56211 .47564 L p .56162 .47872 L F P
0 g
s
.837 .829 .84 r
.56162 .47872 m .56002 .48075 L .55869 .47841 L F
.861 .774 .764 r
.56304 .46979 m .56325 .46636 L .5612 .48136 L F
.859 .827 .815 r
.56211 .47564 m .56203 .47537 L .57381 .47385 L F
.861 .774 .764 r
.56239 .48071 m .56259 .47727 L .56162 .47872 L F
.56259 .47727 m .56211 .47564 L .56162 .47872 L F
.56239 .48071 m .56162 .47872 L .5612 .48136 L F
.839 .773 .788 r
.57354 .47456 m .56924 .48099 L p .57352 .47508 L F P
0 g
s
.837 .829 .84 r
.56879 .48511 m .56449 .48617 L .5694 .47955 L F
.839 .773 .788 r
.56924 .48099 m .56723 .484 L p .56922 .48117 L F P
0 g
s
.839 .773 .788 r
.57352 .47508 m .56924 .48099 L .56922 .48117 L F
.837 .829 .84 r
.5694 .47955 m .56449 .48617 L .56162 .47872 L F
.839 .773 .788 r
.57352 .47508 m .56723 .484 L .56724 .48421 L F
.56853 .48741 m .57307 .47953 L .5723 .47953 L F
.756 .702 .8 r
.56936 .48985 m .56407 .49442 L .57954 .4881 L F
.819 .838 .863 r
.58513 .48474 m .58493 .48467 L .58698 .48439 L F
.756 .702 .8 r
.56936 .48985 m .57954 .4881 L .58657 .48523 L F
.819 .838 .863 r
.58532 .4848 m .58698 .48439 L .5872 .48448 L F
.782 .795 .863 r
.58607 .48401 m .58963 .48016 L .58802 .48483 L F
.58963 .48016 m .59228 .4773 L .5903 .48079 L F
.58963 .48016 m .5903 .48079 L .58802 .48483 L F
.756 .702 .8 r
.56936 .48985 m .58657 .48523 L .58537 .48482 L F
.839 .773 .788 r
.57561 .48869 m .58188 .48362 L p .56793 .48945 L F P
0 g
s
.756 .702 .8 r
.57924 .48618 m .57926 .48618 L .58188 .48362 L F
.821 .768 .802 r
.57926 .48618 m .58053 .48494 L .57931 .48596 L F
.79 .822 .877 r
.56113 .49464 m .56379 .49405 L .56161 .49481 L F
.819 .838 .863 r
.56777 .49384 m .5568 .49737 L .56767 .49199 L F
.56753 .48949 m .56587 .49071 L .56537 .4897 L F
.56587 .49071 m .5568 .49737 L .56537 .4897 L F
.56767 .49199 m .5568 .49737 L .56753 .48949 L F
.804 .87 .896 r
.55674 .50131 m .5568 .49737 L p .56777 .49505 L F P
0 g
s
.804 .734 .787 r
.56484 .4981 m .57199 .49622 L .56102 .50186 L F
.56627 .49669 m .56894 .49647 L .56484 .4981 L F
.56894 .49647 m .57199 .49622 L .56484 .4981 L F
.081 0 0 r
.56827 .49619 m .56867 .49592 L .56727 .49673 L F
.804 .734 .787 r
.57541 .4946 m .56102 .50186 L p .58503 .48951 L F P
0 g
s
.081 0 0 r
.58076 .48944 m .57774 .49092 L .57734 .49125 L F
.58222 .48861 m .57698 .49129 L .58076 .48944 L F
.804 .734 .787 r
.58634 .48907 m .58561 .48945 L .58557 .48941 L F
.58182 .4902 m .58705 .48847 L .57199 .49622 L F
.58663 .48894 m .58561 .48945 L p .58659 .48894 L F P
0 g
s
.804 .734 .787 r
.58932 .48752 m .58663 .48894 L .58659 .48894 L F
.58402 .4901 m .58557 .48941 L .57541 .4946 L F
.821 .768 .802 r
.58561 .48945 m .5885 .48799 L p .58082 .4894 L F P
0 g
s
.081 0 0 r
.58076 .48944 m .57734 .49125 L .57964 .49006 L F
.57734 .49125 m .56915 .4956 L .57724 .49133 L F
.57734 .49125 m .57724 .49133 L .57964 .49006 L F
.57964 .49006 m .56915 .4956 L .56827 .49619 L F
.821 .768 .802 r
.58561 .48945 m .58082 .4894 L .57964 .49006 L F
.819 .838 .863 r
.58841 .48814 m .58542 .48902 L .5895 .48766 L F
.804 .734 .787 r
.56751 .49658 m .58182 .4902 L .57199 .49622 L F
.081 0 0 r
.57715 .4914 m .56727 .49673 L .58433 .48996 L F
.57715 .4914 m .58433 .48996 L .58497 .48941 L F
.57774 .49092 m .57698 .49129 L .57734 .49125 L F
.58414 .4896 m .57715 .4914 L .58412 .48962 L F
.58017 .49001 m .57715 .4914 L .58414 .4896 L F
.821 .768 .802 r
.58082 .4894 m .5885 .48799 L .5841 .48755 L F
.5885 .48799 m .58463 .48723 L .57834 .48697 L F
.081 0 0 r
.58637 .48644 m .57715 .4914 L .58752 .48662 L F
.819 .838 .863 r
.58542 .48902 m .58568 .4888 L .5895 .48766 L F
.79 .822 .877 r
.58771 .4867 m .59071 .48619 L .59082 .48666 L F
.819 .838 .863 r
.59031 .48667 m .59016 .48667 L .5904 .48656 L F
.5895 .48766 m .59016 .48667 L .59031 .48667 L F
.5895 .48766 m .58568 .4888 L .59016 .48667 L F
.58568 .4888 m .58688 .48776 L .5904 .48656 L F
.5915 .48756 m .58663 .48894 L p .59283 .48692 L F P
0 g
s
.081 0 0 r
.58568 .4888 m .58412 .48962 L .58497 .48941 L F
.57698 .49129 m .57569 .49196 L .57009 .4951 L F
.821 .768 .802 r
.5711 .49319 m .58302 .48972 L .57408 .49063 L F
.5711 .4932 m .58302 .48972 L .5711 .49319 L F
.5711 .4932 m .58424 .48959 L .58302 .48972 L F
.804 .734 .787 r
.58557 .48941 m .58561 .48945 L .58505 .48967 L F
.081 0 0 r
.58497 .48941 m .58433 .48996 L .58709 .48886 L F
.821 .768 .802 r
.56923 .4948 m .58561 .48945 L .58424 .48959 L F
.56923 .4948 m .58424 .48959 L .5711 .4932 L F
.081 0 0 r
.58752 .48662 m .58017 .49001 L .58414 .4896 L F
.58664 .48626 m .58707 .48597 L .58531 .48701 L F
.58531 .48701 m .58707 .48597 L .58471 .48733 L F
.58707 .48597 m .58469 .48722 L p .58662 .48623 L F P
0 g
s
.819 .838 .863 r
.58979 .48635 m .58884 .48617 L .58872 .48598 L F
.081 0 0 r
.59224 .4853 m .59441 .48596 L .59257 .48513 L F
.59441 .48596 m .5946 .48589 L .59257 .48513 L F
.79 .822 .877 r
.59709 .48407 m .59745 .48503 L p .58771 .4867 L F P
0 g
s
.819 .838 .863 r
.58979 .48635 m .58721 .48657 L .58522 .48548 L F
.5904 .48656 m .5881 .4867 L .58979 .48635 L F
.081 0 0 r
.58779 .48666 m .58412 .48962 L .58568 .4888 L F
.58752 .48662 m .58412 .48962 L .58779 .48666 L F
.819 .838 .863 r
.5881 .4867 m .58721 .48657 L .58979 .48635 L F
.58872 .48598 m .58522 .48548 L .58633 .48515 L F
.58884 .48617 m .58522 .48548 L .58872 .48598 L F
.782 .795 .863 r
.59349 .48464 m .59332 .48473 L .58831 .4853 L F
.081 0 0 r
.58984 .48457 m .58779 .48666 L .58894 .48598 L F
.58779 .48666 m .58568 .4888 L .5881 .4867 L F
.58779 .48666 m .5881 .4867 L .58894 .48598 L F
.821 .768 .802 r
.58082 .4894 m .5841 .48755 L .57834 .48697 L F
.081 0 0 r
.58469 .48722 m .58467 .48723 L .58662 .48623 L F
.58466 .48724 m .58416 .48751 L .58662 .48623 L F
.58637 .48644 m .58664 .48626 L .58531 .48701 L F
.58662 .48623 m .58416 .48751 L .58471 .48733 L F
.821 .768 .802 r
.58463 .48723 m .58169 .48666 L .57834 .48697 L F
.819 .838 .863 r
.5881 .4867 m .57923 .48726 L .58721 .48657 L F
.081 0 0 r
.58984 .48457 m .58752 .48662 L .58779 .48666 L F
.821 .768 .802 r
.57964 .49006 m .58082 .4894 L .57408 .49063 L F
.081 0 0 r
.58471 .48733 m .58076 .48944 L .57964 .49006 L F
.821 .768 .802 r
.58053 .48494 m .58054 .48493 L .573 .49121 L F
.819 .838 .863 r
.57151 .49263 m .57402 .48885 L .57561 .48869 L F
.57096 .49316 m .5568 .49737 L .57151 .49263 L F
.821 .768 .802 r
.573 .49121 m .573 .49121 L .57112 .49277 L F
.58053 .48494 m .573 .49121 L .573 .49121 L F
.57674 .48809 m .57734 .48751 L .57444 .48982 L F
.57674 .48809 m .57444 .48982 L .57419 .49006 L F
.819 .838 .863 r
.57151 .49263 m .56777 .49384 L .57402 .48885 L F
.821 .768 .802 r
.57674 .48809 m .57223 .49157 L .572 .49182 L F
.081 0 0 r
.58471 .48733 m .58222 .48861 L .58076 .48944 L F
.821 .768 .802 r
.57408 .49063 m .58082 .4894 L .57834 .48697 L F
.081 0 0 r
.58469 .48722 m .58466 .48724 L p .58467 .48723 L F P
0 g
s
.821 .768 .802 r
.57534 .48943 m .57673 .4881 L .57112 .49277 L F
.819 .838 .863 r
.57085 .49327 m .5568 .49737 L .57096 .49316 L F
.821 .768 .802 r
.57199 .49217 m .57112 .49277 L .57066 .49326 L F
.57534 .48943 m .57254 .49164 L .57199 .49217 L F
.57254 .49164 m .57112 .49277 L .57199 .49217 L F
.57067 .49345 m .57408 .49063 L .57108 .49305 L F
.5711 .4932 m .57408 .49063 L .57067 .49345 L F
.819 .838 .863 r
.58542 .48902 m .57085 .49327 L .58568 .4888 L F
.57085 .49327 m .57096 .49316 L .58568 .4888 L F
.821 .768 .802 r
.57112 .49277 m .57674 .48809 L .572 .49182 L F
.57674 .48809 m .57931 .48595 L .57734 .48751 L F
.57834 .48697 m .57931 .48596 L .57673 .4881 L F
.57834 .48697 m .57673 .4881 L .57534 .48943 L F
.57408 .49063 m .57834 .48697 L .57534 .48943 L F
.57408 .49063 m .57534 .48943 L .57199 .49217 L F
.819 .838 .863 r
.57067 .49345 m .5568 .49737 L p .57085 .49327 L F P
0 g
s
.804 .734 .787 r
.56627 .49669 m .57016 .49506 L .56751 .49658 L F
.804 .87 .896 r
.57793 .49291 m .56845 .49666 L .56815 .49596 L F
.5693 .49473 m .56815 .49596 L .56777 .49505 L F
.804 .734 .787 r
.58414 .49004 m .58092 .49172 L .58408 .49006 L F
.58414 .49004 m .58433 .48996 L .58402 .4901 L F
.58561 .48945 m .57541 .4946 L p .58505 .48967 L F P
0 g
s
.821 .768 .802 r
.58185 .49135 m .58561 .48945 L p .56923 .4948 L F P
0 g
s
.804 .87 .896 r
.56815 .49596 m .55674 .50131 L .56777 .49505 L F
.56694 .49726 m .55674 .50131 L .56815 .49596 L F
.804 .734 .787 r
.56102 .50186 m .55882 .50158 L p .56478 .49816 L F P
0 g
s
.821 .768 .802 r
.56542 .49808 m .56923 .4948 L .56208 .5003 L F
.56923 .4948 m .56947 .49459 L .5693 .49473 L F
.56923 .4948 m .5693 .49473 L .56208 .5003 L F
.804 .87 .896 r
.56845 .49666 m .56694 .49726 L .56815 .49596 L F
.57793 .49291 m .56815 .49596 L .5693 .49473 L F
.821 .768 .802 r
.57108 .49305 m .57199 .49217 L .57066 .49326 L F
.804 .87 .896 r
.57145 .4942 m .57022 .49453 L .5693 .49473 L F
.56938 .49464 m .5693 .49473 L .5568 .49737 L F
.57145 .4942 m .5693 .49473 L .56938 .49464 L F
.821 .768 .802 r
.56947 .49459 m .57108 .49305 L .57021 .49375 L F
.56947 .49459 m .57021 .49375 L .5693 .49473 L F
.57108 .49305 m .57066 .49326 L .57021 .49375 L F
.56947 .49459 m .5711 .4932 L .57067 .49345 L F
.58037 .48484 m .57277 .491 L p .58006 .48517 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .56938 .49464 L .5568 .49737 L F
.57028 .49367 m .5675 .49443 L .57067 .49345 L F
.5568 .49737 m .5678 .49426 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.5678 .49426 m .57067 .49345 L p .5675 .49443 L F P
0 g
s
.839 .773 .788 r
.56169 .49229 m .5627 .49725 L p .5664 .49184 L F P
0 g
s
.839 .773 .788 r
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.821 .768 .802 r
.57277 .491 m .56303 .49888 L p .57261 .49116 L F P
0 g
s
.821 .768 .802 r
.58006 .48517 m .57277 .491 L .57261 .49116 L F
.804 .87 .896 r
.58691 .48911 m .57854 .49266 L .56938 .49464 L F
.58691 .48911 m .56938 .49464 L .57028 .49367 L F
.5888 .48859 m .58779 .48899 L .58691 .48911 L F
.58779 .48899 m .57854 .49266 L .58691 .48911 L F
.819 .838 .863 r
.57402 .48885 m .56767 .49199 L .56753 .48949 L F
.839 .773 .788 r
.5664 .49184 m .56793 .48945 L .56753 .48949 L F
.56303 .49888 m .5667 .4918 L .5664 .49184 L F
.5667 .4918 m .56793 .48945 L .5664 .49184 L F
.821 .768 .802 r
.5693 .49473 m .57021 .49375 L .56208 .5003 L F
.57021 .49375 m .57066 .49326 L .56208 .5003 L F
.57408 .49063 m .57199 .49217 L .57108 .49305 L F
.819 .838 .863 r
.58497 .48941 m .57067 .49345 L p .58542 .48902 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .57085 .49327 L .58542 .48902 L F
.821 .768 .802 r
.58053 .48494 m .57112 .49277 L .57112 .49277 L F
.081 0 0 r
.58416 .48751 m .58222 .48861 L .58471 .48733 L F
.819 .838 .863 r
.5904 .48656 m .587 .48765 L .5881 .4867 L F
.58663 .48894 m .58497 .48941 L p .58841 .48814 L F P
0 g
s
.819 .838 .863 r
.58497 .48941 m .58542 .48902 L .58841 .48814 L F
.59079 .48654 m .5904 .48656 L .58979 .48635 L F
.57096 .49316 m .57151 .49263 L .5904 .48656 L F
.79 .822 .877 r
.59071 .48619 m .59743 .48503 L .59082 .48666 L F
.59743 .48503 m .5974 .48504 L .59082 .48666 L F
.819 .838 .863 r
.58932 .48788 m .58841 .48814 L .5895 .48766 L F
.79 .822 .877 r
.59082 .48666 m .5974 .48504 L .59217 .48665 L F
.58884 .48617 m .59709 .48407 L p .5893 .48625 L F P
0 g
s
.79 .822 .877 r
.59105 .48769 m .5909 .48704 L .59563 .48666 L F
.804 .87 .896 r
.58663 .48894 m .59105 .48769 L p .5888 .48859 L F P
0 g
s
.79 .822 .877 r
.5909 .48704 m .59082 .48666 L .59217 .48665 L F
.819 .838 .863 r
.59079 .48654 m .58932 .48788 L .5904 .48656 L F
.59098 .48739 m .58932 .48788 L .59079 .48654 L F
.081 0 0 r
.59038 .48474 m .58709 .48886 L .59441 .48596 L F
.58984 .48457 m .58894 .48598 L .59038 .48474 L F
.58894 .48598 m .58709 .48886 L .59038 .48474 L F
.821 .768 .802 r
.57931 .48595 m .58006 .48517 L .56303 .49888 L F
.819 .838 .863 r
.5881 .4867 m .57151 .49263 L .57696 .4874 L F
.587 .48765 m .57151 .49263 L .5881 .4867 L F
.081 0 0 r
.58894 .48598 m .58568 .4888 L .58789 .48762 L F
.58789 .48762 m .58568 .4888 L .58709 .48886 L F
.58568 .4888 m .58497 .48941 L .58709 .48886 L F
.819 .838 .863 r
.58568 .4888 m .57096 .49316 L .58688 .48776 L F
.804 .87 .896 r
.57633 .49185 m .57676 .49173 L p .5763 .49186 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .57633 .49185 L .5763 .49186 L F
.57067 .49345 m .57633 .49185 L p .57028 .49367 L F P
0 g
s
.804 .87 .896 r
.57676 .49173 m .58663 .48894 L p .57663 .49183 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .57676 .49173 L .57663 .49183 L F
.839 .773 .788 r
.5664 .49184 m .56753 .48949 L .56576 .49034 L F
.5664 .49184 m .56576 .49034 L .56169 .49229 L F
.782 .795 .863 r
.5669 .48759 m .56689 .48761 L .55632 .48896 L F
.759 .743 .838 r
.56686 .48776 m .56905 .4863 L p .55632 .48896 L F P
0 g
s
.839 .773 .788 r
.56853 .48741 m .57071 .48286 L .56868 .48605 L F
.819 .838 .863 r
.55364 .48885 m .56868 .48605 L p .56813 .48691 L F P
0 g
s
.837 .829 .84 r
.56871 .4858 m .55364 .48885 L .56873 .48562 L F
.839 .773 .788 r
.56906 .48726 m .57307 .47953 L .56853 .48741 L F
.837 .829 .84 r
.58186 .4836 m .56868 .48605 L p .5819 .48314 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .55364 .48885 L p .56871 .4858 L F P
0 g
s
.839 .773 .788 r
.56868 .48605 m .57343 .47718 L .56904 .48283 L F
.57071 .48286 m .57343 .47718 L .56868 .48605 L F
.837 .829 .84 r
.58381 .4811 m .58203 .48183 L .58211 .48092 L F
.58463 .48119 m .58385 .48138 L .58381 .4811 L F
.58385 .48138 m .58203 .48183 L .58381 .4811 L F
.756 .702 .8 r
.58199 .48217 m .58117 .48329 L .58195 .48263 L F
.837 .829 .84 r
.58309 .48255 m .58193 .48279 L .58463 .48119 L F
.756 .702 .8 r
.58117 .48329 m .58186 .48361 L .58195 .48263 L F
.839 .773 .788 r
.57343 .47718 m .57352 .47508 L .5692 .48136 L F
.837 .829 .84 r
.56873 .48562 m .55364 .48885 L .56879 .48511 L F
.839 .773 .788 r
.56753 .48949 m .56853 .48741 L .5682 .4868 L F
.819 .838 .863 r
.56745 .48799 m .55364 .48885 L .56813 .48691 L F
.839 .773 .788 r
.56745 .48799 m .5682 .4868 L .56729 .48508 L F
.56753 .48949 m .5682 .4868 L .56745 .48799 L F
.56753 .48949 m .56906 .48726 L .56853 .48741 L F
.56793 .48945 m .56906 .48726 L .56753 .48949 L F
.821 .768 .802 r
.57834 .48697 m .58169 .48666 L .57926 .48618 L F
.57834 .48697 m .57926 .48618 L .57931 .48596 L F
.819 .838 .863 r
.57923 .48726 m .56745 .48799 L .57883 .48548 L F
.839 .773 .788 r
.56853 .48741 m .56904 .48283 L .56729 .48508 L F
.819 .838 .863 r
.56745 .48799 m .56813 .48691 L .57883 .48548 L F
.57696 .4874 m .57402 .48885 L .5675 .48885 L F
.56745 .48799 m .5675 .48885 L .55364 .48885 L F
.57696 .4874 m .5675 .48885 L .56745 .48799 L F
.839 .773 .788 r
.56904 .48283 m .5692 .48136 L .56724 .48421 L F
.819 .838 .863 r
.55436 .49078 m .55364 .48885 L p .57402 .48885 L F P
0 g
s
.839 .773 .788 r
.56729 .48508 m .56724 .48421 L .56169 .49229 L F
.56904 .48283 m .56724 .48421 L .56729 .48508 L F
.57343 .47718 m .5692 .48136 L .56904 .48283 L F
.837 .829 .84 r
.58193 .48279 m .56873 .48562 L .58203 .48183 L F
.56873 .48562 m .56879 .48511 L .58203 .48183 L F
.58193 .48279 m .58203 .48183 L .58463 .48119 L F
.782 .795 .863 r
.58381 .4811 m .58728 .47834 L .5843 .48142 L F
.58141 .47956 m .58353 .47912 L p .58381 .4811 L F P
0 g
s
.782 .795 .863 r
.58353 .47912 m .58728 .47834 L p .58381 .4811 L F P
0 g
s
.837 .829 .84 r
.58258 .483 m .5819 .48314 L .58309 .48255 L F
.5819 .48314 m .58193 .48279 L .58309 .48255 L F
.58046 .47911 m .57518 .47423 L .58015 .47788 L F
.58046 .47911 m .57457 .47479 L .57686 .47578 L F
.859 .827 .815 r
.57527 .47422 m .57365 .47439 L p .57522 .47407 L F P
0 g
s
.773 .788 .865 r
.57924 .46778 m .58736 .47651 L .58767 .4774 L F
.759 .743 .838 r
.57395 .47421 m .57528 .47525 L .5886 .47325 L F
.58075 .46941 m .58457 .47351 L .5886 .47325 L F
.58485 .47381 m .58516 .47414 L .5886 .47325 L F
.756 .702 .8 r
.5886 .47325 m .58596 .47501 L p .58724 .47442 L F P
0 g
s
.759 .743 .838 r
.58596 .47501 m .5886 .47325 L p .58516 .47414 L F P
0 g
s
.773 .788 .865 r
.58818 .47739 m .58584 .47218 L .58908 .47737 L F
.58736 .47651 m .58584 .47218 L .58818 .47739 L F
.819 .838 .863 r
.58186 .4836 m .58191 .48359 L p .58188 .48361 L F P
0 g
s
.837 .829 .84 r
.58188 .4836 m .58186 .4836 L p .58188 .4836 L F P
0 g
s
.837 .829 .84 r
.58188 .4836 m .58188 .4836 L .58192 .48359 L F
.58191 .48359 m .58188 .4836 L p .58192 .48359 L F P
0 g
s
.819 .838 .863 r
.58188 .48361 m .58188 .48361 L .58191 .48359 L F
.782 .795 .863 r
.58381 .4811 m .5843 .48142 L .58391 .48182 L F
.837 .829 .84 r
.58381 .4811 m .58245 .48095 L .58236 .48017 L F
.756 .702 .8 r
.58195 .48263 m .58188 .48362 L .58877 .47687 L F
.58186 .48361 m .58188 .48362 L .58195 .48263 L F
.773 .788 .865 r
.58767 .4774 m .58736 .47651 L .58818 .47739 L F
.5867 .47581 m .58688 .47557 L .58736 .47651 L F
.759 .743 .838 r
.5886 .47325 m .58228 .46533 L p .58043 .46656 L F P
0 g
s
.833 .745 .767 r
.57594 .46275 m .57468 .45834 L .57119 .4622 L F
.754 .755 .853 r
.57391 .46091 m .57471 .46182 L .57878 .46095 L F
.833 .745 .767 r
.56393 .45502 m .57119 .4622 L p .57468 .45834 L F P
0 g
s
.765 .785 .869 r
.57196 .46652 m .57218 .45896 L .57891 .46655 L F
.859 .827 .815 r
.56895 .46635 m .56954 .46719 L .56355 .46172 L F
.887 .826 .782 r
.56719 .46048 m .56287 .45893 L .55794 .45141 L F
.765 .785 .869 r
.56246 .46041 m .56886 .45523 L .57196 .46652 L F
.56886 .45523 m .57218 .45896 L .57196 .46652 L F
.754 .755 .853 r
.5652 .46385 m .56866 .46677 L .57557 .46279 L F
.57471 .46182 m .57557 .46279 L .57878 .46095 L F
.5652 .46385 m .57557 .46279 L .57471 .46182 L F
.55665 .45565 m .54251 .46801 L .55856 .4581 L F
.887 .769 .726 r
.55901 .45849 m .55669 .45552 L .55622 .45511 L F
.55751 .45677 m .55622 .45511 L .55563 .45459 L F
.55901 .45849 m .55622 .45511 L .55751 .45677 L F
.55948 .45889 m .55669 .45552 L .55901 .45849 L F
.5595 .45891 m .55669 .45552 L .55948 .45889 L F
.55919 .45773 m .55913 .45766 L .5591 .45763 L F
.56244 .46114 m .56255 .46069 L p .55919 .45773 L F P
0 g
s
.765 .785 .869 r
.55827 .45692 m .5597 .45646 L .5616 .45986 L F
.887 .826 .782 r
.56287 .45893 m .55276 .44632 L .55794 .45141 L F
.765 .785 .869 r
.5597 .45646 m .56133 .45795 L .5616 .45986 L F
.754 .755 .853 r
.55856 .4581 m .55694 .4608 L .56171 .46083 L F
.859 .827 .815 r
.56228 .46179 m .56355 .46172 L p .56315 .4624 L F P
0 g
s
.887 .769 .726 r
.56219 .46216 m .56228 .46179 L p .56162 .46132 L F P
0 g
s
.861 .774 .764 r
.56279 .46278 m .56048 .47015 L .56059 .47055 L F
.887 .769 .726 r
.56219 .46216 m .55919 .45773 L .55669 .45552 L F
.861 .774 .764 r
.56259 .46212 m .56035 .46972 L .56048 .47015 L F
.56256 .46202 m .56035 .46972 L .56259 .46212 L F
.56237 .4614 m .56228 .46179 L p .5624 .46148 L F P
0 g
s
.754 .755 .853 r
.56162 .46083 m .5652 .46385 L .56171 .46083 L F
.887 .826 .782 r
.56269 .46168 m .56226 .4617 L .56249 .46122 L F
.887 .769 .726 r
.56162 .46132 m .56244 .46114 L .55919 .45773 L F
.56228 .46179 m .56244 .46114 L p .56162 .46132 L F P
0 g
s
.887 .769 .726 r
.56195 .46187 m .5595 .45891 L .56194 .46188 L F
.5595 .45891 m .55948 .45889 L .56194 .46188 L F
.887 .826 .782 r
.55237 .46226 m .54873 .46247 L .55225 .46201 L F
.765 .785 .869 r
.54122 .4664 m .54673 .47325 L .51994 .47887 L F
.749 .76 .862 r
.54251 .46801 m .5553 .4558 L p .53158 .46856 L F P
0 g
s
.749 .76 .862 r
.53158 .46856 m .5553 .4558 L .55502 .45562 L F
.758 .782 .873 r
.53987 .44141 m .54228 .43964 L .54611 .45234 L F
.54228 .43964 m .54369 .44096 L .54611 .45234 L F
.52506 .4523 m .53987 .44141 L .54611 .45234 L F
.51268 .45228 m .55386 .45241 L .51573 .45474 L F
.749 .76 .862 r
.54191 .44718 m .53158 .46856 L .5525 .45459 L F
.55209 .45373 m .5525 .45459 L .55295 .45428 L F
.54191 .44718 m .5525 .45459 L .55209 .45373 L F
.758 .782 .873 r
.5446 .44181 m .54578 .44291 L .54656 .44416 L F
.54601 .44328 m .54992 .44861 L .54866 .44747 L F
.513 .691 .949 r
.5446 .44181 m .54941 .44756 L .54833 .44575 L F
.887 .769 .726 r
.54833 .44575 m .54835 .44591 L p .54874 .44643 L F P
0 g
s
.887 .826 .782 r
.54873 .46247 m .54862 .46229 L .55225 .46201 L F
.758 .782 .873 r
.5446 .44181 m .54326 .43892 L .54578 .44291 L F
.54362 .44065 m .54326 .43892 L .5446 .44181 L F
.513 .691 .949 r
.54201 .43871 m .54011 .43691 L .54223 .43899 L F
.752 .781 .876 r
.5429 .439 m .54235 .43913 L p .54222 .43834 L F P
0 g
s
.752 .781 .876 r
.54235 .43913 m .54185 .43924 L p .54203 .43881 L F P
0 g
s
.752 .781 .876 r
.54222 .43834 m .54235 .43913 L .54203 .43881 L F
.744 .762 .868 r
.54025 .43961 m .54119 .4386 L p .53866 .4393 L F P
0 g
s
.5 .685 .95 r
.53944 .43643 m .54011 .43691 L .53949 .43641 L F
.752 .781 .876 r
.53911 .43594 m .54193 .43904 L .54174 .43911 L F
.744 .762 .868 r
.54119 .4386 m .54155 .43821 L p .541 .43842 L F P
0 g
s
.744 .762 .868 r
.53866 .4393 m .54119 .4386 L .541 .43842 L F
.917 .755 .667 r
.54442 .44163 m .53569 .43345 L .54443 .44164 L F
.758 .782 .873 r
.54025 .43961 m .54185 .43924 L p .52506 .4523 L F P
0 g
s
.758 .782 .873 r
.54185 .43924 m .54235 .43913 L p .54201 .43939 L F P
0 g
s
.758 .782 .873 r
.54185 .43924 m .54201 .43939 L .52506 .4523 L F
.54235 .43913 m .54326 .43892 L p .54259 .43941 L F P
0 g
s
.758 .782 .873 r
.54235 .43913 m .54259 .43941 L .52506 .4523 L F
.513 .691 .949 r
.54019 .43688 m .54011 .43691 L p .54201 .43871 L F P
0 g
s
.513 .691 .949 r
.54172 .43838 m .54201 .43871 L .5446 .44118 L F
.54019 .43688 m .54201 .43871 L .54172 .43838 L F
.917 .755 .667 r
.54829 .44525 m .54749 .4445 L .5475 .44451 L F
.758 .782 .873 r
.54326 .43892 m .5483 .44527 L .54578 .44291 L F
.513 .691 .949 r
.5446 .44118 m .54201 .43871 L .54529 .44197 L F
.54201 .43871 m .54223 .43899 L .54529 .44197 L F
.758 .782 .873 r
.54369 .44096 m .54362 .44065 L .5446 .44181 L F
.744 .762 .868 r
.51916 .44666 m .53907 .44 L .53866 .4393 L F
.53907 .44 m .54025 .43961 L .53866 .4393 L F
.749 .76 .862 r
.54025 .43961 m .52682 .45406 L p .54294 .44313 L F P
0 g
s
.744 .762 .868 r
.52521 .43239 m .53018 .44015 L .5369 .43619 L F
.52521 .43239 m .5369 .43619 L .53582 .43431 L F
.749 .76 .862 r
.52682 .45406 m .52878 .45602 L .54428 .44223 L F
.54427 .44222 m .54428 .44223 L .54433 .44218 L F
.52682 .45406 m .54428 .44223 L .54427 .44222 L F
.5443 .44224 m .52878 .45602 L .53476 .46198 L F
.54433 .44218 m .54428 .44223 L .5443 .44224 L F
.54428 .44223 m .52878 .45602 L .5443 .44224 L F
.758 .782 .873 r
.51268 .45228 m .54025 .43961 L .52506 .4523 L F
.51268 .45228 m .52506 .4523 L .52507 .45232 L F
.744 .762 .868 r
.52682 .45406 m .54025 .43961 L p .51573 .45474 L F P
0 g
s
.887 .826 .782 r
.52927 .44693 m .54037 .44664 L p .54226 .45158 L F P
0 g
s
.744 .762 .868 r
.51916 .44666 m .51573 .45474 L .54025 .43961 L F
.917 .755 .667 r
.54391 .45435 m .54155 .44866 L .54226 .45158 L F
.54155 .44866 m .53617 .43573 L .54037 .44664 L F
.54155 .44866 m .54037 .44664 L .54226 .45158 L F
.744 .762 .868 r
.5283 .43039 m .5291 .43169 L .53385 .43083 L F
.946 .723 .57 r
.53321 .4385 m .53057 .43028 L .52941 .43087 L F
.744 .762 .868 r
.5285 .42466 m .51194 .4405 L .51916 .44666 L F
.52521 .43239 m .51916 .44666 L .53018 .44015 L F
.923 .824 .731 r
.52927 .44693 m .52165 .43493 L p .53187 .43809 L F P
0 g
s
.923 .824 .731 r
.53409 .43877 m .53322 .44025 L .53187 .43809 L F
.53322 .44025 m .52927 .44693 L .53187 .43809 L F
.965 .811 .641 r
.52678 .42932 m .52444 .42947 L .52666 .42913 L F
.52444 .42947 m .51842 .42985 L .52435 .42933 L F
.52444 .42947 m .52435 .42933 L .52666 .42913 L F
.923 .824 .731 r
.52165 .43493 m .51842 .42985 L p .52855 .43561 L F P
0 g
s
.739 .763 .872 r
.5115 .40786 m .49855 .43954 L .52314 .42272 L F
.5096 .4385 m .52314 .42272 L p .49855 .43954 L F P
0 g
s
.739 .763 .872 r
.51271 .40902 m .52118 .41884 L .51863 .41472 L F
.5115 .40786 m .52314 .42272 L .52205 .42079 L F
.5115 .40786 m .52339 .42243 L .52128 .41902 L F
.5115 .40786 m .52128 .41902 L .51271 .40902 L F
.52128 .41902 m .52383 .42192 L .52118 .41884 L F
.52128 .41902 m .52118 .41884 L .51271 .40902 L F
.923 .824 .731 r
.51842 .42985 m .52686 .42945 L p .53002 .43511 L F P
0 g
s
.739 .763 .872 r
.52314 .42272 m .52339 .42243 L p .52205 .42079 L F P
0 g
s
.946 .723 .57 r
.52815 .43152 m .51948 .41621 L .52686 .42945 L F
.53198 .42842 m .53272 .42908 L .52872 .42487 L F
.53279 .42931 m .53275 .42917 L p .53198 .42842 L F P
0 g
s
.946 .723 .57 r
.53275 .42917 m .53272 .42908 L p .53198 .42842 L F P
0 g
s
.946 .723 .57 r
.53279 .42931 m .52872 .42487 L .5285 .42466 L F
.52941 .43087 m .52906 .42934 L .52866 .42936 L F
.744 .762 .868 r
.52383 .42192 m .52737 .42479 L .5285 .42369 L F
.946 .723 .57 r
.52906 .42934 m .52784 .42403 L .52866 .42936 L F
.752 .781 .876 r
.52559 .42144 m .52603 .42132 L p .52746 .42324 L F P
0 g
s
.744 .762 .868 r
.52383 .42192 m .5285 .42369 L .52786 .42304 L F
.52383 .42192 m .52887 .42332 L .52841 .42284 L F
.52536 .42053 m .52383 .42192 L .52747 .42265 L F
.946 .723 .57 r
.52866 .42936 m .52784 .42403 L .52434 .42067 L F
.53057 .43028 m .52784 .42403 L .52941 .43087 L F
.739 .763 .872 r
.52118 .41884 m .52383 .42192 L .51863 .41472 L F
.52339 .42243 m .52383 .42192 L p .52128 .41902 L F P
0 g
s
.744 .762 .868 r
.5283 .43039 m .52826 .43042 L .5291 .43169 L F
.52826 .43042 m .52905 .4317 L .5291 .43169 L F
.946 .723 .57 r
.53221 .43819 m .5239 .4198 L .5201 .41613 L F
.923 .824 .731 r
.53914 .44455 m .52927 .44693 L .53409 .43877 L F
.54037 .44664 m .52927 .44693 L p .54018 .44632 L F P
0 g
s
.887 .826 .782 r
.53927 .46301 m .52927 .44693 L p .53949 .45058 L F P
0 g
s
.758 .782 .873 r
.55174 .45235 m .55182 .45213 L .55225 .45235 L F
.55388 .45235 m .55407 .45235 L .55393 .45239 L F
.513 .691 .949 r
.55147 .45045 m .55442 .45278 L .55335 .45179 L F
.758 .782 .873 r
.55182 .45213 m .55232 .45087 L .55225 .45235 L F
.55225 .45235 m .55232 .45087 L .55388 .45235 L F
.54369 .44096 m .5446 .44181 L .55174 .45235 L F
.5446 .44181 m .54656 .44416 L .55174 .45235 L F
.55157 .45201 m .55173 .45209 L .55174 .45235 L F
.54991 .44859 m .55173 .45209 L .55157 .45201 L F
.54991 .44859 m .55166 .45025 L .55173 .45209 L F
.55166 .45025 m .55228 .45099 L .55174 .45235 L F
.54866 .44747 m .54992 .44861 L .55174 .45235 L F
.513 .691 .949 r
.54838 .44641 m .54941 .44756 L .54938 .44753 L F
.54938 .44753 m .54941 .44756 L .54941 .44756 L F
.887 .769 .726 r
.54985 .44831 m .54874 .44643 L .54876 .44677 L F
.749 .76 .862 r
.54191 .44718 m .55209 .45373 L .55117 .45181 L F
.887 .769 .726 r
.54985 .44831 m .54876 .44677 L .54987 .44909 L F
.758 .782 .873 r
.55388 .45235 m .55393 .45239 L .55386 .45241 L F
.887 .769 .726 r
.55563 .45459 m .55442 .45278 L .55261 .4511 L F
.55411 .45241 m .55408 .45236 L .55407 .45235 L F
.849 .742 .745 r
.54779 .43883 m .55644 .44751 L p .55874 .44386 L F P
0 g
s
.849 .742 .745 r
.55644 .44751 m .56393 .45502 L p .56096 .44864 L F P
0 g
s
.849 .742 .745 r
.56096 .44864 m .55874 .44386 L .55644 .44751 L F
.758 .782 .873 r
.55407 .45235 m .55696 .44113 L .56316 .4483 L F
.849 .742 .745 r
.56393 .45502 m .56393 .45038 L p .56198 .44924 L F P
0 g
s
.758 .782 .873 r
.55409 .45235 m .56316 .4483 L .56669 .45238 L F
.55407 .45235 m .56316 .4483 L .55409 .45235 L F
.887 .769 .726 r
.55669 .45552 m .55442 .45278 L .55563 .45459 L F
.758 .782 .873 r
.55505 .45328 m .55711 .45526 L .55394 .4524 L F
.55409 .45235 m .55578 .45236 L .55726 .45541 L F
.55578 .45236 m .55824 .4551 L .55726 .45541 L F
.754 .755 .853 r
.55718 .45411 m .55614 .455 L .55725 .45419 L F
.5594 .45669 m .56129 .45848 L .56123 .45835 L F
.887 .769 .726 r
.55407 .45235 m .55396 .45223 L .55237 .45083 L F
.758 .782 .873 r
.55235 .4508 m .55642 .44052 L .55407 .45235 L F
.55642 .44052 m .55696 .44113 L .55407 .45235 L F
.887 .769 .726 r
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.758 .782 .873 r
.54542 .43901 m .55311 .43669 L .55325 .44853 L F
.55311 .43669 m .55642 .44052 L .55325 .44853 L F
.54502 .43852 m .55325 .44853 L .54788 .44336 L F
.54326 .43892 m .54502 .43852 L p .54692 .44244 L F P
0 g
s
.749 .76 .862 r
.54517 .44044 m .54554 .44077 L .55939 .44395 L F
.5593 .44384 m .55939 .44395 L .56612 .44549 L F
.54517 .44044 m .55939 .44395 L .5593 .44384 L F
.758 .782 .873 r
.55642 .44052 m .55842 .43548 L .55696 .44113 L F
.749 .76 .862 r
.55258 .44987 m .55509 .45285 L .55551 .45257 L F
.887 .826 .782 r
.56287 .45893 m .56216 .45868 L .55603 .45263 L F
.55578 .45236 m .55603 .45263 L .55523 .45185 L F
.56287 .45893 m .55603 .45263 L .55578 .45236 L F
.56216 .45868 m .56211 .45867 L .55804 .45489 L F
.56211 .45867 m .55829 .45517 L .55804 .45489 L F
.56216 .45868 m .55804 .45489 L .55523 .45185 L F
.887 .769 .726 r
.56247 .45585 m .56393 .45502 L .55913 .45258 L F
.861 .774 .764 r
.56393 .45502 m .56348 .45684 L p .56384 .45652 L F P
0 g
s
.765 .785 .869 r
.56105 .45602 m .56768 .45389 L .56246 .46041 L F
.56768 .45389 m .56886 .45523 L .56246 .46041 L F
.887 .826 .782 r
.56211 .45867 m .56123 .45835 L .55829 .45517 L F
.765 .785 .869 r
.56133 .45795 m .56105 .45602 L .56181 .45839 L F
.758 .782 .873 r
.55882 .4551 m .55833 .4552 L p .56669 .45238 L F P
0 g
s
.758 .782 .873 r
.56669 .45238 m .55833 .4552 L .55824 .4551 L F
.55833 .4552 m .55726 .45541 L p .55824 .4551 L F P
0 g
s
.887 .826 .782 r
.56123 .45835 m .5594 .45669 L .55886 .45606 L F
.749 .76 .862 r
.55671 .45446 m .55713 .45406 L p .55505 .45288 L F P
0 g
s
.887 .826 .782 r
.55804 .45489 m .55713 .45406 L .55523 .45185 L F
.749 .76 .862 r
.55505 .45288 m .55713 .45406 L .55551 .45257 L F
.754 .755 .853 r
.55713 .45406 m .55614 .455 L p .55718 .45411 L F P
0 g
s
.754 .755 .853 r
.55856 .4581 m .55847 .45815 L .5585 .45819 L F
.887 .769 .726 r
.55649 .46914 m .56219 .46216 L .55563 .45459 L F
.56035 .46972 m .56219 .46216 L p .55649 .46914 L F P
0 g
s
.754 .755 .853 r
.54705 .47365 m .54607 .47483 L .5483 .47521 L F
.773 .788 .865 r
.51994 .47887 m .54705 .47365 L p .54533 .47571 L F P
0 g
s
.754 .755 .853 r
.5483 .47521 m .54607 .47483 L .54532 .48019 L F
.859 .827 .815 r
.54762 .47722 m .53927 .46301 L p .55013 .46566 L F P
0 g
s
.859 .827 .815 r
.55192 .46862 m .54762 .47722 L .55013 .46566 L F
.749 .76 .862 r
.54693 .44683 m .54775 .44756 L .5478 .44747 L F
.54191 .44718 m .55117 .45181 L .54693 .44683 L F
.55117 .45181 m .55431 .45338 L .55015 .44969 L F
.55117 .45181 m .55015 .44969 L .54693 .44683 L F
.887 .769 .726 r
.55015 .44969 m .54985 .44831 L .54987 .44909 L F
.55015 .44969 m .55212 .45071 L .54992 .44861 L F
.55017 .44977 m .55034 .44985 L .55015 .44969 L F
.55034 .44985 m .55212 .45071 L .55015 .44969 L F
.749 .76 .862 r
.55117 .45181 m .55295 .45428 L .55431 .45338 L F
.887 .769 .726 r
.55017 .44977 m .55563 .45459 L .55261 .4511 L F
.758 .782 .873 r
.55166 .45025 m .55232 .45087 L .55228 .45099 L F
.887 .769 .726 r
.55017 .44977 m .55261 .4511 L .55225 .45077 L F
.749 .76 .862 r
.54775 .44756 m .55431 .45338 L .5478 .44747 L F
.887 .769 .726 r
.55017 .44977 m .55015 .44969 L .54987 .44914 L F
.754 .755 .853 r
.55622 .45511 m .55665 .45565 L .55771 .45472 L F
.887 .826 .782 r
.56078 .45787 m .55886 .45606 L .55713 .45406 L F
.56078 .45787 m .55713 .45406 L .55804 .45489 L F
.758 .782 .873 r
.55578 .45236 m .56669 .45238 L .55824 .4551 L F
.754 .755 .853 r
.55732 .45428 m .55771 .45472 L .56374 .44945 L F
.55622 .45511 m .55771 .45472 L .55732 .45428 L F
.491 .705 .965 r
.55357 .45174 m .55372 .45184 L .5542 .45248 L F
.54984 .44729 m .55372 .45184 L .55357 .45174 L F
.887 .826 .782 r
.55523 .45185 m .55697 .45391 L .54937 .44641 L F
.55697 .45391 m .55402 .45119 L .54937 .44641 L F
.754 .755 .853 r
.55614 .455 m .55622 .45511 L .56374 .44945 L F
.55771 .45472 m .55665 .45565 L .5594 .45669 L F
.887 .826 .782 r
.55907 .45639 m .55772 .45517 L .55618 .45355 L F
.55764 .45492 m .55618 .45355 L .54937 .44641 L F
.55907 .45639 m .55618 .45355 L .55764 .45492 L F
.754 .755 .853 r
.5594 .45669 m .55856 .4581 L .56129 .45848 L F
.491 .705 .965 r
.54984 .44729 m .54961 .44679 L .55372 .45184 L F
.54961 .44679 m .55096 .44819 L .55372 .45184 L F
.887 .826 .782 r
.54925 .44641 m .54937 .44641 L p .55618 .45355 L F P
0 g
s
.887 .826 .782 r
.55567 .45308 m .54925 .44641 L .55618 .45355 L F
.491 .705 .965 r
.5548 .45251 m .5542 .45248 L p .54914 .44576 L F P
0 g
s
.513 .691 .949 r
.55195 .44992 m .55069 .44901 L .55159 .45032 L F
.749 .76 .862 r
.55135 .44921 m .55509 .45285 L .55258 .44987 L F
.513 .691 .949 r
.55211 .44974 m .55156 .44946 L .55195 .44992 L F
.55156 .44946 m .55069 .44901 L .55195 .44992 L F
.54941 .44756 m .55056 .44894 L .55156 .44946 L F
.55115 .44897 m .55156 .44946 L .55211 .44974 L F
.54941 .44756 m .55156 .44946 L .55115 .44897 L F
.758 .782 .873 r
.5522 .45067 m .55235 .4508 L .55232 .45087 L F
.887 .769 .726 r
.55167 .45023 m .55237 .45083 L .55143 .44998 L F
.55212 .45071 m .55225 .45077 L .55167 .45023 L F
.55225 .45077 m .55237 .45083 L .55167 .45023 L F
.513 .691 .949 r
.54941 .44756 m .55008 .44869 L .55056 .44894 L F
.887 .769 .726 r
.54992 .44861 m .55143 .44998 L .54985 .44831 L F
.758 .782 .873 r
.54941 .44756 m .55166 .45025 L .54991 .44859 L F
.887 .769 .726 r
.55212 .45071 m .55143 .44998 L .54992 .44861 L F
.513 .691 .949 r
.55069 .44901 m .55056 .44894 L .55102 .44949 L F
.54838 .44641 m .54941 .44756 L .54838 .44641 L F
.758 .782 .873 r
.54728 .44502 m .54941 .44756 L .54992 .44861 L F
.749 .76 .862 r
.54693 .44683 m .55331 .45154 L .55102 .44903 L F
.513 .691 .949 r
.55195 .44992 m .55167 .45023 L .55553 .45334 L F
.749 .76 .862 r
.55331 .45154 m .55479 .45263 L .55195 .44992 L F
.55331 .45154 m .55195 .44992 L .55102 .44903 L F
.55102 .44903 m .55189 .44985 L .55135 .44921 L F
.55189 .44985 m .55509 .45285 L .55135 .44921 L F
.55479 .45263 m .55509 .45285 L .55102 .44903 L F
.887 .826 .782 r
.55697 .45391 m .55907 .45639 L .55402 .45119 L F
.754 .755 .853 r
.5594 .45669 m .55665 .45565 L .55856 .4581 L F
.887 .826 .782 r
.56065 .45814 m .5605 .45809 L .55523 .45185 L F
.749 .76 .862 r
.55713 .45406 m .56612 .44549 L p .55551 .45257 L F P
0 g
s
.749 .76 .862 r
.54986 .44662 m .55258 .44987 L .5627 .44777 L F
.55258 .44987 m .55551 .45257 L .5627 .44777 L F
.54986 .44662 m .5627 .44777 L .56103 .44584 L F
.923 .824 .731 r
.54761 .4431 m .54886 .44583 L .54745 .44375 L F
.54761 .4431 m .54745 .44375 L .54696 .44281 L F
.54906 .44582 m .54886 .44583 L .54761 .4431 L F
.54761 .4431 m .54696 .44281 L .54326 .43892 L F
.54696 .44281 m .54607 .44196 L .54326 .43892 L F
.749 .76 .862 r
.54499 .44082 m .54745 .44375 L .54604 .44105 L F
.923 .824 .731 r
.54696 .44281 m .54678 .44273 L .54607 .44196 L F
.749 .76 .862 r
.54604 .44105 m .54779 .44361 L .56612 .44549 L F
.54779 .44361 m .54986 .44662 L .55088 .44655 L F
.54779 .44361 m .55088 .44655 L .56612 .44549 L F
.54745 .44375 m .54986 .44662 L .54604 .44105 L F
.923 .824 .731 r
.54696 .44281 m .54745 .44375 L .54674 .44271 L F
.491 .705 .965 r
.54914 .44576 m .54991 .44588 L .5548 .45251 L F
.54991 .44588 m .55533 .45237 L .5548 .45251 L F
.765 .785 .869 r
.5597 .45646 m .56105 .45602 L .56133 .45795 L F
.754 .755 .853 r
.56612 .44549 m .56489 .44753 L .5694 .45189 L F
.57878 .46095 m .57064 .45101 L p .5694 .45189 L F P
0 g
s
.754 .755 .853 r
.57064 .45101 m .56612 .44549 L p .5694 .45189 L F P
0 g
s
.758 .782 .873 r
.56669 .45238 m .56871 .45238 L .55882 .4551 L F
.56725 .45341 m .55882 .4551 L p .56871 .45238 L F P
0 g
s
.754 .755 .853 r
.56612 .44549 m .56316 .4483 L p .56489 .44753 L F P
0 g
s
.758 .782 .873 r
.56669 .45238 m .56338 .44561 L .56871 .45238 L F
.749 .76 .862 r
.54506 .44066 m .5453 .44089 L .56612 .44549 L F
.758 .782 .873 r
.55696 .44113 m .55767 .43836 L .56669 .45238 L F
.55767 .43836 m .55842 .43548 L .56338 .44561 L F
.55767 .43836 m .56338 .44561 L .56669 .45238 L F
.754 .755 .853 r
.56374 .44945 m .57271 .45956 L .57472 .46002 L F
.57042 .45456 m .57472 .46002 L .57878 .46095 L F
.56374 .44945 m .57472 .46002 L .57042 .45456 L F
.56489 .44753 m .56374 .44945 L .57042 .45456 L F
.56489 .44753 m .57042 .45456 L .57878 .46095 L F
.758 .782 .873 r
.57237 .45239 m .56725 .45341 L p .56871 .45238 L F P
0 g
s
.758 .782 .873 r
.55842 .43548 m .57237 .45239 L p .56871 .45238 L F P
0 g
s
.758 .782 .873 r
.56338 .44561 m .55842 .43548 L .56871 .45238 L F
.765 .785 .869 r
.55833 .4552 m .56725 .45341 L p .5597 .45646 L F P
0 g
s
.765 .785 .869 r
.56725 .45341 m .56768 .45389 L .5597 .45646 L F
.754 .755 .853 r
.56374 .44945 m .55949 .45654 L .57271 .45956 L F
.765 .785 .869 r
.56725 .45341 m .57237 .45239 L p .56768 .45389 L F P
0 g
s
.754 .755 .853 r
.56316 .4483 m .55713 .45406 L p .56489 .44753 L F P
0 g
s
.754 .755 .853 r
.55713 .45406 m .55718 .45411 L .56489 .44753 L F
.56489 .44753 m .55718 .45411 L .56374 .44945 L F
.55718 .45411 m .55725 .45419 L .56374 .44945 L F
.887 .826 .782 r
.56123 .45835 m .55886 .45606 L .56078 .45787 L F
.754 .755 .853 r
.56374 .44945 m .55771 .45472 L .5594 .45669 L F
.491 .705 .965 r
.55705 .45264 m .5548 .45251 L p .56909 .44877 L F P
0 g
s
.513 .691 .949 r
.55195 .44992 m .55566 .45308 L .55221 .44983 L F
.55566 .45308 m .55567 .45308 L .55221 .44983 L F
.55553 .45334 m .55581 .45321 L p .55566 .45308 L F P
0 g
s
.513 .691 .949 r
.55195 .44992 m .55536 .45318 L .55566 .45308 L F
.887 .769 .726 r
.54872 .44615 m .54872 .44614 L .54874 .44643 L F
.513 .691 .949 r
.54833 .44575 m .54941 .44756 L .55007 .44809 L F
.54884 .44629 m .55007 .44809 L .55211 .44974 L F
.54833 .44575 m .55007 .44809 L .54884 .44629 L F
.491 .705 .965 r
.54238 .43837 m .54246 .43839 L .54679 .4428 L F
.752 .781 .876 r
.54277 .43876 m .54285 .43874 L .54304 .43897 L F
.491 .705 .965 r
.54246 .43839 m .54396 .43984 L .54679 .4428 L F
.54182 .43791 m .54243 .43837 L .54232 .43836 L F
.749 .76 .862 r
.54224 .43795 m .54206 .43809 L .54308 .43886 L F
.491 .705 .965 r
.54246 .43839 m .54257 .43838 L .54262 .43843 L F
.54232 .43836 m .54243 .43837 L .54246 .43839 L F
.54243 .43837 m .54257 .43838 L .54246 .43839 L F
.752 .781 .876 r
.54304 .43897 m .5429 .439 L p .54222 .43834 L F P
0 g
s
.491 .705 .965 r
.54294 .43904 m .54679 .4428 L .5483 .44535 L F
.752 .781 .876 r
.54222 .43834 m .54285 .43874 L .54277 .43876 L F
.491 .705 .965 r
.54238 .43837 m .54679 .4428 L .54294 .43904 L F
.54238 .43837 m .5483 .44535 L .54765 .44467 L F
.749 .76 .862 r
.54308 .43886 m .54172 .43838 L .54495 .44089 L F
.54206 .43809 m .54172 .43838 L .54308 .43886 L F
.491 .705 .965 r
.54692 .4429 m .54977 .44586 L .54862 .44569 L F
.749 .76 .862 r
.54745 .44375 m .54787 .44456 L .54986 .44662 L F
.491 .705 .965 r
.54714 .44338 m .54801 .44472 L .54782 .44453 L F
.54725 .44351 m .54801 .44472 L .54714 .44338 L F
.54692 .4429 m .54862 .44569 L .54674 .44271 L F
.54262 .43843 m .54674 .44271 L .54679 .4428 L F
.749 .76 .862 r
.54543 .44135 m .54787 .44456 L .54745 .44375 L F
.923 .824 .731 r
.54607 .44196 m .54473 .44068 L .54326 .43892 L F
.54678 .44273 m .54473 .44068 L .54607 .44196 L F
.758 .782 .873 r
.54502 .43852 m .54514 .4385 L p .54542 .43901 L F P
0 g
s
.752 .781 .876 r
.54326 .43892 m .54304 .43897 L p .54324 .4389 L F P
0 g
s
.749 .76 .862 r
.54172 .43838 m .5433 .43991 L .54495 .44089 L F
.491 .705 .965 r
.54246 .43839 m .54262 .43843 L .54396 .43984 L F
.54166 .43776 m .54194 .43779 L .54243 .43837 L F
.749 .76 .862 r
.54167 .43832 m .54172 .43838 L .54224 .43795 L F
.923 .824 .731 r
.54326 .43892 m .54365 .43939 L .53753 .43342 L F
.749 .76 .862 r
.54202 .43771 m .54182 .43791 L p .54212 .43782 L F P
0 g
s
.491 .705 .965 r
.54194 .43779 m .54229 .43783 L .54239 .43822 L F
.54194 .43779 m .54239 .43822 L .54243 .43837 L F
.923 .824 .731 r
.54365 .43939 m .54473 .44068 L .54097 .43689 L F
.744 .762 .868 r
.53888 .43502 m .54003 .4358 L .53909 .4349 L F
.923 .824 .731 r
.54365 .43939 m .54097 .43689 L .53753 .43342 L F
.749 .76 .862 r
.54529 .44122 m .54474 .44132 L .54787 .44456 L F
.54495 .44089 m .54474 .44132 L .54529 .44122 L F
.923 .824 .731 r
.54886 .44583 m .54854 .44585 L .54853 .44584 L F
.491 .705 .965 r
.54801 .44472 m .54862 .44569 L .54782 .44453 L F
.54782 .44453 m .54862 .44569 L .5483 .44535 L F
.5483 .44535 m .54862 .44569 L .54849 .44567 L F
.887 .769 .726 r
.54833 .44535 m .54831 .44531 L .54832 .44564 L F
.923 .824 .731 r
.54886 .44583 m .54853 .44584 L .54745 .44375 L F
.54893 .44642 m .54906 .44582 L .54934 .44634 L F
.491 .705 .965 r
.54877 .44571 m .54914 .44576 L .54984 .44729 L F
.887 .826 .782 r
.54893 .44642 m .54925 .44641 L p .54921 .44671 L F P
0 g
s
.923 .824 .731 r
.54937 .44641 m .54893 .44642 L p .54934 .44634 L F P
0 g
s
.749 .76 .862 r
.55135 .44921 m .55258 .44987 L .54963 .44716 L F
.513 .691 .949 r
.55536 .45318 m .55553 .45334 L .55566 .45308 L F
.749 .76 .862 r
.55614 .455 m .55671 .45446 L p .55431 .45338 L F P
0 g
s
.749 .76 .862 r
.55431 .45338 m .55671 .45446 L .55505 .45288 L F
.887 .826 .782 r
.55992 .45788 m .54921 .44671 L .54925 .44641 L F
.749 .76 .862 r
.54787 .44456 m .54923 .44667 L .54986 .44662 L F
.887 .769 .726 r
.5483 .44535 m .54832 .44564 L p .54832 .44538 L F P
0 g
s
.749 .76 .862 r
.54474 .44132 m .54854 .44585 L .54787 .44456 L F
.54854 .44585 m .54923 .44667 L .54787 .44456 L F
.513 .691 .949 r
.54235 .43913 m .54293 .43982 L .5474 .44419 L F
.54235 .43913 m .5474 .44419 L .54727 .44399 L F
.491 .705 .965 r
.54674 .44271 m .54725 .44351 L .54714 .44338 L F
.923 .824 .731 r
.54745 .44375 m .54853 .44584 L .54674 .44271 L F
.749 .76 .862 r
.54529 .44122 m .54787 .44456 L .54543 .44135 L F
.923 .824 .731 r
.54854 .44585 m .54644 .44278 L .54674 .44271 L F
.513 .691 .949 r
.55065 .44708 m .54701 .44361 L .55264 .44915 L F
.54701 .44361 m .54529 .44197 L .5471 .44374 L F
.54701 .44361 m .5471 .44374 L .55264 .44915 L F
.887 .769 .726 r
.54874 .44643 m .54835 .44591 L .54876 .44677 L F
.749 .76 .862 r
.54615 .44395 m .54191 .44718 L .54897 .44669 L F
.54433 .44218 m .54615 .44395 L .54878 .44631 L F
.54615 .44395 m .54897 .44669 L .54884 .44642 L F
.54615 .44395 m .54884 .44642 L .54878 .44631 L F
.887 .826 .782 r
.5492 .44676 m .54893 .44642 L .54921 .44671 L F
.54892 .4465 m .54893 .44642 L .5492 .44676 L F
.54884 .44642 m .54893 .44642 L p .54892 .4465 L F P
0 g
s
.749 .76 .862 r
.54878 .44631 m .54897 .44669 L .54917 .44667 L F
.54693 .44683 m .55135 .44921 L .54911 .44668 L F
.5478 .44747 m .54873 .44832 L .54875 .44817 L F
.54873 .44832 m .55431 .45338 L .54875 .44817 L F
.758 .782 .873 r
.55409 .45235 m .55505 .45328 L .55394 .4524 L F
.887 .769 .726 r
.55442 .45278 m .55407 .45235 L .55261 .4511 L F
.758 .782 .873 r
.55407 .45235 m .55409 .45235 L .55407 .45236 L F
.513 .691 .949 r
.55527 .45345 m .55553 .45334 L p .55335 .45179 L F P
0 g
s
.513 .691 .949 r
.55442 .45278 m .55527 .45345 L .55335 .45179 L F
.887 .769 .726 r
.55261 .4511 m .55407 .45235 L .55237 .45083 L F
.55225 .45077 m .55261 .4511 L .55237 .45083 L F
.513 .691 .949 r
.55167 .45023 m .55335 .45179 L .55553 .45334 L F
.749 .76 .862 r
.54875 .44817 m .55431 .45338 L .55509 .45285 L F
.917 .755 .667 r
.54911 .4556 m .54839 .44643 L p .54391 .45435 L F P
0 g
s
.887 .826 .782 r
.55147 .46042 m .54796 .46117 L .54817 .45369 L F
.887 .769 .726 r
.54987 .44909 m .54876 .44677 L .54959 .45981 L F
.54835 .44591 m .54839 .44643 L p .54876 .44677 L F P
0 g
s
.887 .769 .726 r
.54839 .44643 m .54911 .4556 L p .54878 .44732 L F P
0 g
s
.887 .769 .726 r
.54876 .44677 m .54839 .44643 L .54878 .44732 L F
.513 .691 .949 r
.54802 .44523 m .54833 .44575 L .54943 .44691 L F
.923 .824 .731 r
.54884 .44629 m .54877 .44629 L .54854 .44585 L F
.54877 .44629 m .54854 .44585 L .54854 .44585 L F
.917 .755 .667 r
.54433 .44218 m .54833 .44575 L .54253 .44013 L F
.749 .76 .862 r
.54433 .44218 m .5443 .44224 L .54615 .44395 L F
.5443 .44224 m .54191 .44718 L .54615 .44395 L F
.917 .755 .667 r
.54769 .44603 m .54823 .4458 L .54433 .44218 L F
.54823 .4458 m .54833 .44575 L .54433 .44218 L F
.923 .824 .731 r
.54854 .44585 m .54854 .44585 L .54854 .44585 L F
.917 .755 .667 r
.54839 .44643 m .54833 .44575 L p .54811 .44619 L F P
0 g
s
.923 .824 .731 r
.54878 .44631 m .54877 .44629 L .54884 .44629 L F
.917 .755 .667 r
.5479 .44659 m .54833 .44575 L .54155 .44866 L F
.749 .76 .862 r
.54873 .44621 m .54917 .44667 L .54923 .44667 L F
.54433 .44218 m .54878 .44631 L .54873 .44621 L F
.923 .824 .731 r
.54893 .44642 m .54839 .44643 L p .54884 .44629 L F P
0 g
s
.749 .76 .862 r
.54878 .44631 m .54917 .44667 L .54873 .44621 L F
.758 .782 .873 r
.54578 .44291 m .54765 .44467 L .54811 .44522 L F
.513 .691 .949 r
.54739 .44418 m .54293 .43982 L .54833 .44575 L F
.54293 .43982 m .5446 .44181 L .54833 .44575 L F
.749 .76 .862 r
.5413 .43873 m .54025 .43961 L .54433 .44218 L F
.917 .755 .667 r
.54833 .44575 m .5446 .44181 L .53495 .43278 L F
.491 .705 .965 r
.54961 .44679 m .54914 .44576 L .55096 .44819 L F
.513 .691 .949 r
.55264 .44915 m .54207 .43883 L .55257 .44923 L F
.54207 .43883 m .54218 .43896 L .55257 .44923 L F
.749 .76 .862 r
.54474 .44132 m .54433 .44218 L .54873 .44621 L F
.54474 .44132 m .54873 .44621 L .54854 .44585 L F
.54025 .43961 m .54294 .44313 L .54433 .44218 L F
.917 .755 .667 r
.54155 .44866 m .54769 .44603 L .54125 .43933 L F
.54155 .44866 m .54125 .43933 L .53543 .43393 L F
.54769 .44603 m .54253 .44013 L .53495 .43278 L F
.5403 .44652 m .53495 .43278 L .53749 .44173 L F
.53617 .43573 m .53495 .43278 L .5403 .44652 L F
.54037 .44664 m .5403 .44652 L .54226 .45158 L F
.53617 .43573 m .5403 .44652 L .54037 .44664 L F
.923 .824 .731 r
.54674 .44271 m .54644 .44278 L .54624 .44248 L F
.749 .76 .862 r
.54495 .44089 m .5433 .43991 L .54474 .44132 L F
.513 .691 .949 r
.5421 .43817 m .54474 .44132 L .55065 .44708 L F
.54474 .44132 m .54529 .44197 L .55065 .44708 L F
.923 .824 .731 r
.54854 .44585 m .54018 .44632 L .54644 .44278 L F
.54018 .44632 m .52927 .44693 L .53914 .44455 L F
.54018 .44632 m .53914 .44455 L .54644 .44278 L F
.54037 .44664 m .54018 .44632 L .54854 .44585 L F
.917 .755 .667 r
.54839 .44643 m .54811 .44619 L .54391 .45435 L F
.923 .824 .731 r
.54839 .44643 m .54037 .44664 L p .54877 .44629 L F P
0 g
s
.923 .824 .731 r
.54839 .44643 m .54877 .44629 L .54878 .44631 L F
.749 .76 .862 r
.54854 .44585 m .54873 .44621 L .54923 .44667 L F
.923 .824 .731 r
.54877 .44629 m .54833 .44631 L .54854 .44585 L F
.54833 .44631 m .54037 .44664 L .54815 .44589 L F
.54833 .44631 m .54815 .44589 L .54854 .44585 L F
.887 .769 .726 r
.54876 .44677 m .54911 .4556 L .54935 .45609 L F
.887 .826 .782 r
.54817 .45369 m .54892 .4465 L .5492 .44676 L F
.54839 .44643 m .54884 .44642 L p .54817 .45369 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54884 .44642 L .54892 .4465 L F
.917 .755 .667 r
.53543 .43393 m .54125 .43933 L .53495 .43278 L F
.758 .782 .873 r
.54228 .43964 m .54259 .43941 L .54369 .44096 L F
.54259 .43941 m .54362 .44065 L .54369 .44096 L F
.752 .781 .876 r
.54174 .43911 m .54174 .43911 L .54185 .43924 L F
.749 .76 .862 r
.54474 .44132 m .5413 .43873 L .54433 .44218 L F
.917 .755 .667 r
.53495 .43278 m .53494 .43276 L .53749 .44171 L F
.923 .824 .731 r
.54018 .44632 m .52927 .44693 L .54018 .44632 L F
.917 .755 .667 r
.54391 .45435 m .5479 .44659 L .54155 .44866 L F
.887 .826 .782 r
.54817 .45369 m .54686 .45506 L .53949 .45058 L F
.54686 .45506 m .54148 .45377 L .53949 .45058 L F
.5441 .45795 m .53927 .46301 L .53949 .45058 L F
.923 .824 .731 r
.53914 .44455 m .53409 .43877 L .53614 .4394 L F
.917 .755 .667 r
.53749 .44173 m .53749 .44171 L .54109 .45434 L F
.53495 .43278 m .53749 .44171 L .53749 .44173 L F
.923 .824 .731 r
.54854 .44585 m .54018 .44632 L .54854 .44585 L F
.54018 .44632 m .54018 .44632 L .54854 .44585 L F
.917 .755 .667 r
.53493 .43273 m .53456 .43185 L .5347 .43234 L F
.744 .762 .868 r
.53679 .43448 m .5378 .43466 L .53462 .43219 L F
.53493 .43273 m .53462 .43219 L .53305 .43097 L F
.53679 .43448 m .53462 .43219 L .53493 .43273 L F
.53305 .43097 m .53462 .43219 L .53385 .43083 L F
.917 .755 .667 r
.5347 .43234 m .53321 .42988 L .54109 .45434 L F
.53456 .43185 m .53376 .43069 L .5347 .43234 L F
.53376 .43069 m .53321 .42988 L .5347 .43234 L F
.53493 .43273 m .5347 .43234 L .54109 .45434 L F
.53253 .42853 m .53275 .42917 L p .53309 .4295 L F P
0 g
s
.917 .755 .667 r
.53275 .42917 m .54109 .45434 L p .53328 .43009 L F P
0 g
s
.917 .755 .667 r
.53309 .4295 m .53275 .42917 L .53328 .43009 L F
.946 .723 .57 r
.53321 .4385 m .5239 .4198 L .53221 .43819 L F
.746 .779 .88 r
.51829 .41402 m .51861 .41431 L .51827 .41402 L F
.51829 .41402 m .51827 .41402 L .5131 .40947 L F
.51277 .40908 m .51829 .41402 L .5131 .40947 L F
.5131 .40947 m .51861 .41431 L .51881 .41467 L F
.483 .677 .951 r
.51797 .41355 m .51826 .41401 L .51854 .41415 L F
.746 .779 .88 r
.51822 .41396 m .51806 .41378 L .51861 .41431 L F
.51881 .41467 m .51861 .41431 L .52157 .41718 L F
.946 .723 .57 r
.54109 .45434 m .51965 .41532 L .51815 .41386 L F
.53272 .42908 m .53253 .42853 L p .52872 .42487 L F P
0 g
s
.744 .762 .868 r
.52803 .42415 m .528 .42418 L .5285 .42466 L F
.528 .42418 m .52847 .42468 L .5285 .42466 L F
.946 .723 .57 r
.53431 .43884 m .53279 .42931 L .52778 .42388 L F
.54109 .45434 m .53614 .4394 L p .53431 .43884 L F P
0 g
s
.946 .723 .57 r
.53614 .4394 m .53279 .42931 L p .53431 .43884 L F P
0 g
s
.923 .824 .731 r
.54624 .44248 m .54618 .4425 L .53494 .43735 L F
.54618 .4425 m .53914 .44455 L .53614 .4394 L F
.54618 .4425 m .53614 .4394 L .53494 .43735 L F
.965 .811 .641 r
.53275 .42917 m .52686 .42945 L p .53263 .42896 L F P
0 g
s
.965 .811 .641 r
.53275 .42917 m .53263 .42896 L .53326 .42891 L F
.923 .824 .731 r
.54644 .44278 m .53914 .44455 L .54624 .44248 L F
.513 .691 .949 r
.54727 .44399 m .5474 .44419 L .55257 .44923 L F
.752 .781 .876 r
.54174 .43911 m .54193 .43904 L .54185 .43924 L F
.749 .76 .862 r
.5433 .43991 m .5413 .43873 L .54474 .44132 L F
.923 .824 .731 r
.54473 .44068 m .54624 .44248 L .542 .43807 L F
.491 .705 .965 r
.54166 .43776 m .54243 .43837 L .54182 .43791 L F
.54164 .43777 m .54166 .43776 L .54182 .43791 L F
.744 .762 .868 r
.54155 .43821 m .54182 .43791 L p .53972 .43602 L F P
0 g
s
.5 .685 .95 r
.54037 .4368 m .54066 .43667 L p .54005 .4365 L F P
0 g
s
.923 .824 .731 r
.54227 .4382 m .54052 .43653 L .53753 .43342 L F
.5 .685 .95 r
.54066 .43667 m .54079 .43661 L p .54056 .43657 L F P
0 g
s
.491 .705 .965 r
.5403 .43655 m .54065 .43659 L .54044 .43667 L F
.5 .685 .95 r
.54005 .4365 m .54066 .43667 L .54056 .43657 L F
.923 .824 .731 r
.54473 .44068 m .542 .43807 L .54052 .43653 L F
.54473 .44068 m .54052 .43653 L .54227 .4382 L F
.749 .76 .862 r
.54918 .43215 m .54224 .43795 L .54411 .43998 L F
.491 .705 .965 r
.54543 .44135 m .54537 .44119 L .54674 .44271 L F
.758 .782 .873 r
.54514 .4385 m .55311 .43669 L p .54542 .43901 L F P
0 g
s
.749 .76 .862 r
.54918 .43215 m .54411 .43998 L .54499 .44082 L F
.54918 .43215 m .54517 .44044 L .5593 .44384 L F
.54517 .44044 m .54506 .44066 L .54554 .44077 L F
.491 .705 .965 r
.54537 .44119 m .54447 .43887 L .54646 .44224 L F
.54537 .44119 m .54646 .44224 L .54674 .44271 L F
.54262 .43843 m .54307 .43854 L .54543 .44135 L F
.749 .76 .862 r
.54506 .44066 m .54499 .44082 L .5453 .44089 L F
.491 .705 .965 r
.54307 .43854 m .54447 .43887 L .54543 .44135 L F
.749 .76 .862 r
.54499 .44082 m .54495 .44089 L .54529 .44122 L F
.54499 .44082 m .54529 .44122 L .54543 .44135 L F
.923 .824 .731 r
.54678 .44273 m .54624 .44248 L .54473 .44068 L F
.749 .76 .862 r
.54172 .43838 m .5413 .43873 L .5433 .43991 L F
.54499 .44082 m .54411 .43998 L .54495 .44089 L F
.55135 .44921 m .54963 .44716 L .54911 .44668 L F
.887 .826 .782 r
.55314 .45044 m .55223 .44961 L .54925 .44641 L F
.749 .76 .862 r
.54911 .44668 m .55258 .44987 L .54986 .44662 L F
.513 .691 .949 r
.54739 .44418 m .54802 .44523 L .55211 .44974 L F
.54802 .44523 m .54943 .44691 L .55211 .44974 L F
.887 .826 .782 r
.55713 .45463 m .55566 .4533 L .55223 .44961 L F
.5605 .45809 m .55223 .44961 L .55314 .45044 L F
.513 .691 .949 r
.55221 .44983 m .55567 .45308 L .55585 .453 L F
.491 .705 .965 r
.54991 .44588 m .56909 .44877 L .55533 .45237 L F
.758 .782 .873 r
.55311 .43669 m .55842 .43548 L p .55642 .44052 L F P
0 g
s
.749 .76 .862 r
.54212 .43782 m .54224 .43795 L .54918 .43215 L F
.491 .705 .965 r
.54229 .43783 m .5672 .44037 L .54294 .43842 L F
.513 .691 .949 r
.57143 .44315 m .57392 .44479 L .58043 .44184 L F
.57882 .44059 m .58043 .44184 L .59736 .43415 L F
.57143 .44315 m .58043 .44184 L .57882 .44059 L F
.758 .806 .892 r
.59339 .45323 m .61038 .44638 L .61104 .45394 L F
.59049 .44997 m .61038 .44638 L .59339 .45323 L F
.57477 .45201 m .61038 .44638 L p .57623 .45254 L F P
0 g
s
.491 .705 .965 r
.54447 .43887 m .6166 .45594 L .54977 .44586 L F
.54262 .43843 m .56778 .44075 L .5764 .44642 L F
.513 .691 .949 r
.55705 .45264 m .57402 .44486 L p .55567 .45308 L F P
0 g
s
.513 .691 .949 r
.57402 .44486 m .59736 .43415 L p .57392 .44479 L F P
0 g
s
.513 .691 .949 r
.55567 .45308 m .57402 .44486 L .57392 .44479 L F
.758 .806 .892 r
.64188 .44141 m .64653 .45536 L p .61104 .45394 L F P
0 g
s
.758 .806 .892 r
.61038 .44638 m .64188 .44141 L p .61104 .45394 L F P
0 g
s
.491 .705 .965 r
.60092 .4438 m .6166 .45594 L p .5764 .44642 L F P
0 g
s
.5 .685 .95 r
.55729 .42929 m .56344 .42657 L p .55693 .42902 L F P
0 g
s
.748 .793 .889 r
.5537 .41754 m .63382 .42333 L .55003 .4254 L F
.5 .685 .95 r
.56344 .42657 m .57939 .4195 L p .56319 .42636 L F P
0 g
s
.5 .685 .95 r
.55693 .42902 m .56344 .42657 L .56319 .42636 L F
.753 .798 .889 r
.57887 .43222 m .59769 .42915 L .58256 .43719 L F
.55859 .43545 m .59769 .42915 L p .55872 .4355 L F P
0 g
s
.513 .691 .949 r
.59736 .43415 m .57939 .4195 L p .57043 .42943 L F P
0 g
s
.472 .696 .966 r
.52647 .42082 m .52753 .42191 L .52667 .42106 L F
.744 .762 .868 r
.52891 .42328 m .52803 .42415 L .52903 .4234 L F
.946 .723 .57 r
.5156 .40974 m .51588 .41026 L p .5174 .41266 L F P
0 g
s
.965 .811 .641 r
.52085 .41521 m .5206 .41497 L .51941 .41372 L F
.5206 .41497 m .51941 .41374 L .51941 .41372 L F
.447 .684 .966 r
.51619 .41032 m .52038 .4147 L .51672 .41095 L F
.739 .763 .872 r
.5206 .41497 m .52212 .41676 L .525 .41929 L F
.51923 .41426 m .51941 .41448 L .52553 .41993 L F
.946 .723 .57 r
.5174 .41266 m .51588 .41026 L .51596 .41039 L F
.483 .677 .951 r
.51211 .4064 m .51597 .41041 L .51195 .40621 L F
.746 .779 .88 r
.51201 .40623 m .5121 .40632 L .51211 .4064 L F
.51178 .406 m .51201 .40623 L .51211 .4064 L F
.483 .677 .951 r
.51178 .406 m .51195 .40621 L .5159 .41029 L F
.51211 .4064 m .5174 .41266 L .51597 .41041 L F
.958 .65 .403 r
.50813 .40243 m .5105 .40467 L .50482 .39897 L F
.5105 .40467 m .50806 .40213 L .50482 .39897 L F
.483 .677 .951 r
.50911 .40288 m .50672 .40074 L .51151 .40572 L F
.447 .684 .966 r
.50834 .40218 m .50843 .4022 L .50845 .40222 L F
.50843 .4022 m .50937 .40241 L .50845 .40222 L F
.50845 .40222 m .50937 .40241 L .50972 .40268 L F
.742 .778 .882 r
.5098 .40287 m .50928 .40304 L p .50692 .40069 L F P
0 g
s
.739 .763 .872 r
.51734 .39453 m .51276 .40479 L .5138 .40496 L F
.51721 .39437 m .51276 .40479 L .51734 .39453 L F
.51791 .39219 m .51276 .40479 L .51807 .39237 L F
.51563 .39337 m .5088 .40163 L p .51791 .39219 L F P
0 g
s
.447 .684 .966 r
.50919 .40095 m .5092 .40101 L .50915 .40101 L F
.742 .778 .882 r
.50758 .40057 m .50967 .40263 L .50955 .40268 L F
.447 .684 .966 r
.50873 .40161 m .50937 .40241 L .5086 .4018 L F
.739 .763 .872 r
.5088 .40163 m .50938 .40222 L .51791 .39219 L F
.994 .756 .46 r
.50753 .40036 m .51028 .40312 L .50948 .40234 L F
.447 .684 .966 r
.50915 .40101 m .50934 .4022 L .50873 .40161 L F
.50934 .4022 m .50937 .40241 L .50873 .40161 L F
.742 .778 .882 r
.49982 .39259 m .49997 .39273 L .50626 .40019 L F
.413 .67 .967 r
.50262 .39573 m .50304 .39586 L .5043 .39773 L F
.734 .762 .875 r
.50398 .39683 m .50075 .39371 L .50636 .39966 L F
.994 .756 .46 r
.50637 .39931 m .50281 .39567 L .50284 .39569 L F
.739 .763 .872 r
.51791 .39219 m .50938 .40222 L .50977 .40263 L F
.994 .756 .46 r
.51132 .40415 m .51078 .40362 L .51123 .40406 L F
.746 .779 .88 r
.50998 .40281 m .51177 .40222 L p .51198 .40481 L F P
0 g
s
.739 .763 .872 r
.51791 .39219 m .50978 .4026 L .51269 .40496 L F
.50978 .4026 m .50977 .40263 L .50994 .40277 L F
.50978 .4026 m .50994 .40277 L .51269 .40496 L F
.744 .762 .868 r
.5344 .41158 m .53348 .4136 L .53369 .41385 L F
.739 .763 .872 r
.52113 .39911 m .5138 .40496 L .52787 .40726 L F
.742 .778 .882 r
.51954 .39829 m .52663 .39728 L .51874 .39864 L F
.739 .763 .872 r
.52499 .39602 m .51919 .38906 L p .5138 .40496 L F P
0 g
s
.744 .762 .868 r
.54109 .41536 m .53536 .40848 L p .5307 .42346 L F P
0 g
s
.746 .779 .88 r
.52663 .39728 m .54284 .41675 L p .53894 .41703 L F P
0 g
s
.746 .779 .88 r
.52608 .40161 m .52663 .39728 L .53894 .41703 L F
.744 .762 .868 r
.53416 .41131 m .5292 .423 L .5344 .41158 L F
.5292 .423 m .52914 .42314 L .5292 .423 L F
.5292 .423 m .5292 .423 L .5344 .41158 L F
.53369 .41385 m .52921 .423 L .5307 .42346 L F
.53348 .4136 m .5292 .423 L .53369 .41385 L F
.5292 .423 m .52914 .42314 L .52921 .423 L F
.5292 .423 m .52921 .423 L .53369 .41385 L F
.5374 .41823 m .5307 .42346 L .54416 .4262 L F
.472 .696 .966 r
.52698 .42098 m .55729 .42929 L .53298 .42283 L F
.52647 .42082 m .52696 .42095 L .52698 .42098 L F
.52696 .42095 m .55729 .42929 L .52698 .42098 L F
.748 .793 .889 r
.55003 .4254 m .54284 .41675 L p .5537 .41754 L F P
0 g
s
.472 .696 .966 r
.52696 .42095 m .55136 .42475 L .55729 .42929 L F
.52647 .42082 m .52688 .42089 L .52696 .42095 L F
.52688 .42089 m .55136 .42475 L .52696 .42095 L F
.447 .684 .966 r
.50989 .40275 m .53427 .4081 L .53973 .41272 L F
.51293 .40386 m .53973 .41272 L .54184 .4145 L F
.50989 .40275 m .53973 .41272 L .51293 .40386 L F
.5 .685 .95 r
.56098 .40445 m .53973 .41272 L p .54776 .41537 L F P
0 g
s
.447 .684 .966 r
.50987 .40272 m .53426 .4081 L .50989 .40275 L F
.53426 .4081 m .53427 .4081 L .50989 .40275 L F
.483 .677 .951 r
.53973 .41272 m .54565 .41041 L p .53785 .41113 L F P
0 g
s
.483 .677 .951 r
.54565 .41041 m .56098 .40445 L p .54427 .40928 L F P
0 g
s
.483 .677 .951 r
.53785 .41113 m .54565 .41041 L .54427 .40928 L F
.5376 .41092 m .53785 .41113 L .56098 .40445 L F
.748 .793 .889 r
.55203 .41506 m .58342 .40926 L p .5537 .41754 L F P
0 g
s
.5 .685 .95 r
.57939 .4195 m .56098 .40445 L p .55308 .41382 L F P
0 g
s
.748 .793 .889 r
.54284 .41675 m .55203 .41506 L p .5537 .41754 L F P
0 g
s
.447 .684 .966 r
.54184 .4145 m .55413 .41902 L .53995 .41494 L F
.472 .696 .966 r
.53298 .42283 m .55729 .42929 L .55958 .43104 L F
.923 .824 .731 r
.53722 .43311 m .5337 .42974 L .5333 .42933 L F
.54214 .43784 m .53746 .43335 L .53722 .43311 L F
.53746 .43335 m .5337 .42974 L .53722 .43311 L F
.744 .762 .868 r
.53401 .42836 m .53609 .43042 L .53995 .42973 L F
.472 .696 .966 r
.5371 .42907 m .55338 .43283 L .54179 .43617 L F
.923 .824 .731 r
.54224 .43795 m .5337 .42974 L .54214 .43784 L F
.472 .696 .966 r
.54179 .43617 m .53994 .43593 L p .5371 .42907 L F P
0 g
s
.491 .705 .965 r
.5672 .44037 m .56774 .44072 L .54294 .43842 L F
.753 .798 .889 r
.56826 .43618 m .57887 .43222 L .58202 .43647 L F
.57552 .43669 m .58202 .43647 L .58256 .43719 L F
.56826 .43618 m .58202 .43647 L .57552 .43669 L F
.5665 .43423 m .57887 .43222 L .56826 .43618 L F
.513 .691 .949 r
.57401 .43234 m .56546 .43922 L .58251 .43927 L F
.491 .705 .965 r
.54257 .43838 m .56774 .44072 L .54262 .43843 L F
.56774 .44072 m .56778 .44075 L .54262 .43843 L F
.513 .691 .949 r
.56546 .43922 m .57136 .44311 L .58251 .43927 L F
.491 .705 .965 r
.54065 .43659 m .56609 .43964 L .54194 .43779 L F
.472 .696 .966 r
.53298 .42283 m .57118 .43462 L .53695 .42883 L F
.744 .762 .868 r
.52943 .42388 m .53609 .43042 L .52909 .42348 L F
.753 .798 .889 r
.55872 .4355 m .5665 .43423 L .56826 .43618 L F
.472 .696 .966 r
.57118 .43462 m .56894 .43642 L .53369 .42828 L F
.753 .798 .889 r
.55842 .43548 m .55859 .43545 L p .55872 .4355 L F P
0 g
s
.472 .696 .966 r
.55338 .43283 m .56894 .43642 L .54179 .43617 L F
.55958 .43104 m .55975 .42995 L .57118 .43462 L F
.513 .691 .949 r
.57939 .4195 m .55729 .42929 L p .56799 .43214 L F P
0 g
s
.744 .762 .868 r
.53165 .42651 m .53424 .42958 L .53609 .43042 L F
.53306 .42904 m .53317 .42918 L .53609 .43042 L F
.53312 .42915 m .5347 .43068 L .53609 .43042 L F
.472 .696 .966 r
.53301 .42813 m .5371 .42907 L .53994 .43593 L F
.744 .762 .868 r
.53866 .43482 m .53885 .43504 L .53909 .4349 L F
.472 .696 .966 r
.53994 .43593 m .53955 .43588 L p .53714 .43302 L F P
0 g
s
.923 .824 .731 r
.53746 .43333 m .5372 .43308 L .53746 .43333 L F
.472 .696 .966 r
.53301 .42813 m .53994 .43593 L .53714 .43302 L F
.923 .824 .731 r
.53753 .43342 m .53742 .43358 L .5337 .42974 L F
.53742 .43358 m .53687 .43306 L .5337 .42974 L F
.5347 .43068 m .5347 .43068 L .5372 .43308 L F
.53722 .43311 m .5347 .43068 L .5372 .43308 L F
.447 .684 .966 r
.5206 .41497 m .52178 .41619 L .52148 .41601 L F
.52178 .41619 m .52351 .41799 L .52148 .41601 L F
.739 .763 .872 r
.51941 .41448 m .52113 .41614 L .52553 .41993 L F
.447 .684 .966 r
.52351 .41799 m .52307 .4179 L p .52148 .41601 L F P
0 g
s
.965 .811 .641 r
.52196 .41636 m .52155 .41595 L .52085 .41521 L F
.946 .723 .57 r
.51797 .41355 m .5175 .41273 L .51777 .41323 L F
.5175 .41273 m .51749 .4127 L .51782 .41334 L F
.746 .779 .88 r
.50756 .40361 m .5174 .41266 L .51815 .41386 L F
.946 .723 .57 r
.51782 .41334 m .51782 .41334 L .51791 .41351 L F
.5175 .41273 m .51782 .41334 L .51782 .41334 L F
.746 .779 .88 r
.50756 .40361 m .51573 .41068 L .5174 .41266 L F
.946 .723 .57 r
.51815 .41386 m .51965 .41532 L .51797 .41355 L F
.746 .779 .88 r
.51711 .41218 m .51576 .41 L .51672 .41095 L F
.739 .763 .872 r
.516 .41044 m .52212 .41676 L .5206 .41497 L F
.483 .677 .951 r
.51596 .41039 m .51597 .41041 L .51598 .41042 L F
.51597 .41041 m .51797 .41355 L .51598 .41042 L F
.51598 .41042 m .51797 .41355 L .51831 .41376 L F
.51596 .41039 m .51831 .41376 L .51669 .41126 L F
.946 .723 .57 r
.5174 .41266 m .51596 .41039 L .51766 .41315 L F
.739 .763 .872 r
.51204 .40654 m .51671 .41127 L .516 .41044 L F
.51671 .41127 m .52212 .41676 L .516 .41044 L F
.483 .677 .951 r
.51797 .41355 m .51854 .41415 L .51958 .41467 L F
.51669 .41126 m .51831 .41376 L .51935 .41441 L F
.739 .763 .872 r
.51204 .40654 m .51163 .40755 L .52212 .41676 L F
.483 .677 .951 r
.51935 .41441 m .51958 .41467 L .52054 .41516 L F
.51935 .41441 m .52054 .41516 L .52052 .41514 L F
.946 .723 .57 r
.51797 .41355 m .51777 .41323 L .51791 .41351 L F
.746 .779 .88 r
.51815 .41386 m .5174 .41266 L .51965 .41532 L F
.739 .763 .872 r
.51163 .40755 m .5198 .41494 L .51941 .41448 L F
.5198 .41494 m .52113 .41614 L .51941 .41448 L F
.483 .677 .951 r
.51648 .41093 m .51935 .41441 L .52061 .41519 L F
.51596 .41039 m .51669 .41126 L .51648 .41093 L F
.51669 .41126 m .51935 .41441 L .51648 .41093 L F
.447 .684 .966 r
.51619 .41032 m .51012 .40312 L .51551 .40908 L F
.965 .811 .641 r
.52196 .41636 m .52085 .41521 L .52558 .41987 L F
.739 .763 .872 r
.5188 .41283 m .5206 .41497 L .525 .41929 L F
.51304 .40597 m .5188 .41283 L .525 .41929 L F
.994 .756 .46 r
.51351 .40643 m .51203 .40494 L .51123 .40406 L F
.739 .763 .872 r
.51276 .40479 m .51252 .40538 L .51304 .40597 L F
.51749 .4104 m .51304 .40597 L .525 .41929 L F
.994 .756 .46 r
.51486 .40768 m .51444 .40741 L .51143 .40426 L F
.739 .763 .872 r
.51276 .40479 m .51304 .40597 L .51749 .4104 L F
.994 .756 .46 r
.51444 .40741 m .51285 .40577 L .51351 .40643 L F
.51285 .40577 m .51203 .40494 L .51351 .40643 L F
.739 .763 .872 r
.51285 .40577 m .5188 .41283 L .51304 .40597 L F
.447 .684 .966 r
.51654 .41068 m .51551 .40908 L .5236 .418 L F
.51619 .41032 m .51551 .40908 L .51654 .41068 L F
.50988 .40284 m .5127 .40562 L .51012 .40312 L F
.5127 .40562 m .51307 .406 L .51012 .40312 L F
.51433 .40723 m .51439 .40732 L .51012 .40312 L F
.746 .779 .88 r
.51203 .40538 m .51667 .41088 L .51669 .41091 L F
.994 .756 .46 r
.51635 .41038 m .51622 .41042 L .51513 .40848 L F
.739 .763 .872 r
.51285 .40577 m .51226 .40601 L .5188 .41283 L F
.5125 .40543 m .51226 .40601 L .51285 .40577 L F
.447 .684 .966 r
.50975 .40269 m .50986 .40271 L .50976 .4027 L F
.739 .763 .872 r
.51807 .39237 m .51721 .39437 L .51734 .39453 L F
.746 .779 .88 r
.52113 .39911 m .52663 .39728 L p .52334 .40179 L F P
0 g
s
.739 .763 .872 r
.51919 .38906 m .51791 .39219 L .51807 .39237 L F
.742 .778 .882 r
.51085 .37826 m .52663 .39728 L p .52272 .39784 L F P
0 g
s
.742 .778 .882 r
.51583 .38973 m .51085 .37826 L .52272 .39784 L F
.746 .779 .88 r
.52334 .40179 m .52663 .39728 L .52569 .40463 L F
.742 .778 .882 r
.52663 .39728 m .52113 .39911 L p .52131 .39896 L F P
0 g
s
.74 .788 .891 r
.54557 .39299 m .52663 .39728 L p .53192 .37826 L F P
0 g
s
.463 .667 .951 r
.52221 .39617 m .528 .39446 L p .52194 .39592 L F P
0 g
s
.776 .802 .874 r
.60325 .39655 m .63152 .34187 L .62091 .31211 L p F P
0 g
s
.74 .788 .891 r
.61059 .37827 m .54557 .39299 L p .53192 .37826 L F P
0 g
s
.463 .667 .951 r
.528 .39446 m .54304 .39003 L p .52779 .39429 L F P
0 g
s
.463 .667 .951 r
.52194 .39592 m .528 .39446 L .52779 .39429 L F
.483 .677 .951 r
.56098 .40445 m .54304 .39003 L p .53571 .39825 L F P
0 g
s
.413 .67 .967 r
.52403 .39784 m .5245 .39705 L .53676 .40312 L F
.483 .677 .951 r
.54304 .39003 m .52221 .39617 L p .53365 .40056 L F P
0 g
s
.734 .762 .875 r
.51237 .39731 m .51563 .39337 L p .49782 .38482 L F P
0 g
s
.734 .762 .875 r
.49782 .38482 m .51563 .39337 L .51088 .38741 L F
.413 .67 .967 r
.49549 .386 m .51772 .39208 L .52403 .39784 L F
.994 .756 .46 r
.50693 .39988 m .50636 .3993 L .50637 .39931 L F
.447 .684 .966 r
.50669 .39997 m .50705 .40029 L .5065 .40015 L F
.50687 .39979 m .50705 .40029 L .50669 .39997 L F
.742 .778 .882 r
.50538 .39915 m .50222 .39526 L .50579 .39952 L F
.447 .684 .966 r
.50636 .39966 m .50687 .39979 L p .50669 .39997 L F P
0 g
s
.447 .684 .966 r
.50636 .39966 m .50669 .39997 L .5065 .40015 L F
.734 .762 .875 r
.50398 .39683 m .50636 .39966 L .504 .39685 L F
.742 .778 .882 r
.50561 .39962 m .49982 .39259 L .50626 .40019 L F
.734 .762 .875 r
.50075 .39371 m .50142 .39453 L .50636 .39966 L F
.49985 .3929 m .50298 .39662 L .50636 .39966 L F
.742 .778 .882 r
.50178 .39598 m .50102 .3948 L .50315 .39733 L F
.447 .684 .966 r
.5065 .40015 m .50749 .4004 L .50674 .40034 L F
.734 .762 .875 r
.50653 .39982 m .5036 .39736 L .50719 .40061 L F
.463 .667 .951 r
.50386 .39767 m .50102 .3948 L .50362 .39789 L F
.734 .762 .875 r
.5036 .39736 m .50166 .39573 L .50386 .39767 L F
.5036 .39736 m .50386 .39767 L .50719 .40061 L F
.463 .667 .951 r
.50223 .39572 m .50102 .3948 L .50386 .39767 L F
.734 .762 .875 r
.50121 .39502 m .50166 .39573 L .50653 .39982 L F
.463 .667 .951 r
.50428 .3973 m .50223 .39572 L .50386 .39767 L F
.50386 .39767 m .50671 .40018 L .50711 .40006 L F
.447 .684 .966 r
.50687 .39979 m .50749 .4004 L .50705 .40029 L F
.994 .756 .46 r
.507 .39995 m .50691 .39987 L .50693 .39988 L F
.50699 .39994 m .50691 .39987 L .507 .39995 L F
.50691 .39987 m .50636 .3993 L .50693 .39988 L F
.50636 .3993 m .50281 .39567 L .50637 .39931 L F
.50636 .3993 m .50541 .39837 L .50281 .39567 L F
.447 .684 .966 r
.50934 .40221 m .50935 .40229 L .50934 .4022 L F
.50935 .40229 m .50937 .40241 L .50935 .40229 L F
.739 .763 .872 r
.50938 .40222 m .50933 .40228 L .50977 .40263 L F
.447 .684 .966 r
.50935 .40229 m .50935 .40229 L .50934 .4022 L F
.50986 .40271 m .50987 .40272 L .50976 .4027 L F
.50976 .4027 m .50987 .40272 L .50989 .40275 L F
.746 .779 .88 r
.50892 .40316 m .50928 .40304 L p .5099 .40378 L F P
0 g
s
.746 .779 .88 r
.50892 .40316 m .5099 .40378 L .51211 .4064 L F
.50885 .40318 m .50892 .40316 L p .51211 .4064 L F P
0 g
s
.958 .65 .403 r
.51205 .40653 m .5156 .40974 L .50828 .40258 L F
.447 .684 .966 r
.50972 .40268 m .50988 .40284 L .51012 .40312 L F
.50972 .40268 m .50975 .40269 L .50976 .4027 L F
.746 .779 .88 r
.50928 .40304 m .50988 .40284 L p .51201 .40623 L F P
0 g
s
.746 .779 .88 r
.50988 .40284 m .50998 .40281 L p .51027 .4033 L F P
0 g
s
.746 .779 .88 r
.50988 .40284 m .51027 .4033 L .51201 .40623 L F
.50928 .40304 m .51201 .40623 L .51178 .406 L F
.447 .684 .966 r
.50988 .40284 m .50989 .40275 L .5127 .40562 L F
.742 .778 .882 r
.50991 .40283 m .5098 .40287 L p .50967 .40264 L F P
0 g
s
.447 .684 .966 r
.50972 .40268 m .50976 .4027 L .50988 .40284 L F
.50976 .4027 m .50989 .40275 L .50988 .40284 L F
.742 .778 .882 r
.50955 .40268 m .50967 .40264 L .5098 .40287 L F
.994 .756 .46 r
.50863 .40152 m .50418 .39703 L .50753 .40036 L F
.447 .684 .966 r
.50937 .40241 m .5096 .40246 L .50972 .40268 L F
.739 .763 .872 r
.50977 .40263 m .50918 .40284 L .5125 .40543 L F
.50918 .40284 m .5104 .4041 L .5125 .40543 L F
.51584 .40975 m .5206 .41497 L .5188 .41283 L F
.51226 .40601 m .516 .41002 L .51584 .40975 L F
.516 .41002 m .5206 .41497 L .51584 .40975 L F
.994 .756 .46 r
.51498 .40825 m .51452 .40753 L .51458 .4075 L F
.51513 .40848 m .51498 .40825 L .51458 .4075 L F
.51458 .4075 m .51452 .40753 L .51444 .40741 L F
.447 .684 .966 r
.51301 .40597 m .52368 .41646 L .51728 .41103 L F
.52368 .41646 m .52566 .41841 L .52438 .41728 L F
.52368 .41646 m .52438 .41728 L .51728 .41103 L F
.739 .763 .872 r
.52325 .41806 m .52473 .41939 L .52553 .41993 L F
.472 .696 .966 r
.52404 .41877 m .52592 .42053 L .52443 .41936 L F
.52351 .41799 m .52554 .42013 L .52404 .41877 L F
.52554 .42013 m .52592 .42053 L .52404 .41877 L F
.739 .763 .872 r
.52534 .42016 m .52544 .42004 L p .52393 .41886 L F P
0 g
s
.739 .763 .872 r
.52544 .42004 m .52553 .41993 L p .52473 .41939 L F P
0 g
s
.739 .763 .872 r
.52393 .41886 m .52544 .42004 L .52473 .41939 L F
.5 .685 .95 r
.52425 .41874 m .52393 .41886 L p .52441 .41891 L F P
0 g
s
.5 .685 .95 r
.52404 .419 m .52436 .41938 L .5249 .41941 L F
.52404 .419 m .5249 .41941 L .52454 .41904 L F
.746 .779 .88 r
.52294 .41818 m .52354 .41814 L .52308 .4183 L F
.472 .696 .966 r
.52374 .41803 m .52528 .41834 L p .52662 .42065 L F P
0 g
s
.752 .781 .876 r
.53879 .41986 m .54284 .41675 L .54106 .42255 L F
.472 .696 .966 r
.52528 .41834 m .54912 .42304 L p .5284 .42084 L F P
0 g
s
.472 .696 .966 r
.52528 .41834 m .5284 .42084 L .52662 .42065 L F
.744 .762 .868 r
.52558 .41987 m .52544 .42004 L p .52665 .42099 L F P
0 g
s
.472 .696 .966 r
.52641 .4208 m .52622 .42058 L .52647 .42082 L F
.52611 .42056 m .52622 .42058 L .52641 .4208 L F
.739 .763 .872 r
.52553 .41993 m .52558 .41987 L p .525 .41929 L F P
0 g
s
.965 .811 .641 r
.529 .42346 m .52196 .41636 L .52558 .41987 L F
.739 .763 .872 r
.52325 .41806 m .52393 .41886 L .52473 .41939 L F
.5 .685 .95 r
.52393 .41886 m .52404 .419 L .52454 .41904 L F
.472 .696 .966 r
.52351 .41799 m .52374 .41803 L p .52622 .42058 L F P
0 g
s
.472 .696 .966 r
.52374 .41803 m .52662 .42065 L .52622 .42058 L F
.5 .685 .95 r
.55685 .41684 m .54918 .42309 L .56568 .42393 L F
.54918 .42309 m .55481 .42739 L .56568 .42393 L F
.923 .824 .731 r
.5372 .43308 m .5333 .42933 L .53714 .43302 L F
.744 .762 .868 r
.53312 .42915 m .53447 .43072 L .5333 .42932 L F
.923 .824 .731 r
.5333 .42933 m .53312 .42915 L .5333 .42932 L F
.744 .762 .868 r
.5333 .42932 m .53447 .43072 L .5347 .43068 L F
.923 .824 .731 r
.5333 .42933 m .5333 .42932 L .53714 .43302 L F
.744 .762 .868 r
.52558 .41987 m .52665 .42099 L .5292 .423 L F
.472 .696 .966 r
.52622 .42058 m .55117 .42461 L .52647 .42082 L F
.5 .685 .95 r
.55481 .42739 m .55485 .42743 L .56568 .42393 L F
.55496 .42751 m .55693 .42902 L .57939 .4195 L F
.53666 .43331 m .53682 .43346 L .53718 .43335 L F
.53702 .43319 m .53718 .43335 L .57939 .4195 L F
.53666 .43331 m .53718 .43335 L .53702 .43319 L F
.53692 .4331 m .53666 .43331 L .53702 .43319 L F
.472 .696 .966 r
.55117 .42461 m .55136 .42475 L .52647 .42082 L F
.54912 .42304 m .55117 .42461 L .52662 .42065 L F
.5 .685 .95 r
.53736 .43248 m .53666 .43331 L .55685 .41684 L F
.917 .755 .667 r
.54181 .43919 m .53569 .43345 L .53495 .43278 L F
.54174 .43912 m .53569 .43345 L .54181 .43919 L F
.752 .781 .876 r
.53895 .43594 m .53911 .43594 L .53955 .43647 L F
.53895 .43594 m .53955 .43647 L .53907 .43608 L F
.53895 .43594 m .54174 .43911 L .54174 .43911 L F
.744 .762 .868 r
.53889 .43645 m .53972 .43602 L .53795 .43557 L F
.53871 .43512 m .53955 .43588 L .53885 .43504 L F
.5 .685 .95 r
.53682 .43346 m .53981 .43628 L .54012 .43615 L F
.53682 .43346 m .54012 .43615 L .53718 .43335 L F
.917 .755 .667 r
.53569 .43345 m .53538 .43316 L .53495 .43278 L F
.5 .685 .95 r
.53666 .43331 m .53642 .4336 L .53682 .43346 L F
.744 .762 .868 r
.5378 .43466 m .53817 .43473 L .53666 .43331 L F
.5 .685 .95 r
.53586 .43236 m .53657 .43321 L .53677 .43318 L F
.53369 .43041 m .53657 .43321 L .53586 .43236 L F
.752 .781 .876 r
.53386 .43061 m .53407 .43086 L .53453 .43177 L F
.917 .755 .667 r
.53622 .43337 m .5361 .43326 L .53611 .43327 L F
.53619 .43334 m .5361 .43326 L .53622 .43337 L F
.5 .685 .95 r
.53677 .43318 m .53611 .43327 L .53642 .4336 L F
.744 .762 .868 r
.53385 .43083 m .5378 .43466 L .53447 .43072 L F
.5 .685 .95 r
.53608 .43324 m .53611 .43327 L .53369 .43041 L F
.752 .781 .876 r
.53513 .43211 m .53608 .43324 L .5354 .4326 L F
.917 .755 .667 r
.53619 .43334 m .53457 .43185 L .53619 .43334 L F
.53456 .43185 m .5344 .43146 L .53321 .42988 L F
.53611 .43327 m .53457 .43185 L .53462 .4319 L F
.5361 .43326 m .53457 .43185 L .53611 .43327 L F
.53462 .4319 m .53457 .43185 L .53456 .43185 L F
.744 .762 .868 r
.53462 .43219 m .5378 .43466 L .53385 .43083 L F
.53382 .43048 m .53388 .43082 L .53404 .4308 L F
.5328 .429 m .53388 .43082 L .53382 .43048 L F
.5328 .429 m .53385 .43083 L .53388 .43082 L F
.53312 .42915 m .53404 .4308 L .53447 .43072 L F
.5 .685 .95 r
.53306 .42904 m .53586 .43236 L .53677 .43318 L F
.917 .755 .667 r
.5413 .43873 m .54126 .43868 L .53495 .43278 L F
.53495 .43278 m .53493 .43273 L .53494 .43276 L F
.923 .824 .731 r
.5374 .43361 m .53494 .43735 L .53376 .43008 L F
.5 .685 .95 r
.53493 .43103 m .53353 .42956 L .53677 .43318 L F
.923 .824 .731 r
.53687 .43306 m .53376 .43008 L .5337 .42974 L F
.5 .685 .95 r
.53687 .43306 m .53493 .43103 L .53677 .43318 L F
.923 .824 .731 r
.5374 .43361 m .53376 .43008 L .53687 .43306 L F
.472 .696 .966 r
.55117 .42461 m .58354 .42984 L .55136 .42475 L F
.5 .685 .95 r
.53692 .4331 m .53702 .43319 L .55485 .42743 L F
.53692 .4331 m .55485 .42743 L .55481 .42739 L F
.447 .684 .966 r
.52365 .41642 m .55001 .42233 L .52566 .41841 L F
.58354 .42984 m .54912 .42304 L p .55001 .42233 L F P
0 g
s
.447 .684 .966 r
.54912 .42304 m .52566 .41841 L p .55001 .42233 L F P
0 g
s
.746 .779 .88 r
.54284 .41675 m .5374 .41823 L p .53894 .41703 L F P
0 g
s
.447 .684 .966 r
.51514 .40646 m .55346 .41956 L .52365 .41642 L F
.5 .685 .95 r
.55901 .4151 m .56568 .42393 L .57939 .4195 L F
.55685 .41684 m .56568 .42393 L .55901 .4151 L F
.447 .684 .966 r
.55346 .41956 m .58354 .42984 L .55001 .42233 L F
.55346 .41956 m .55001 .42233 L .52365 .41642 L F
.5 .685 .95 r
.55308 .41382 m .55685 .41684 L .55901 .4151 L F
.744 .762 .868 r
.52921 .423 m .52942 .4232 L .5307 .42346 L F
.472 .696 .966 r
.52822 .42136 m .53298 .42283 L .53369 .42828 L F
.53298 .42283 m .53695 .42883 L .53369 .42828 L F
.447 .684 .966 r
.55413 .41902 m .55346 .41956 L .53995 .41494 L F
.54184 .4145 m .54211 .4135 L .55413 .41902 L F
.5 .685 .95 r
.56098 .40445 m .54776 .41537 L .54966 .416 L F
.447 .684 .966 r
.54211 .4135 m .5509 .41641 L .55413 .41902 L F
.5 .685 .95 r
.5509 .41641 m .53493 .43103 L .53687 .43306 L F
.56098 .40445 m .54966 .416 L .5509 .41641 L F
.54966 .416 m .53493 .43103 L .5509 .41641 L F
.55308 .41382 m .53736 .43248 L .55685 .41684 L F
.447 .684 .966 r
.54303 .41003 m .56524 .41493 L .55634 .4182 L F
.5509 .41641 m .55634 .4182 L .55413 .41902 L F
.54303 .41003 m .55634 .4182 L .5509 .41641 L F
.54211 .4135 m .54303 .41003 L .5509 .41641 L F
.946 .723 .57 r
.52686 .42945 m .51922 .41576 L .52387 .42466 L F
.51948 .41621 m .51922 .41576 L .52686 .42945 L F
.5 .685 .95 r
.53239 .42805 m .5323 .42814 L .53306 .42904 L F
.965 .811 .641 r
.52686 .42945 m .52678 .42932 L .53326 .42891 L F
.53326 .42891 m .52678 .42932 L .53303 .42857 L F
.52678 .42932 m .52666 .42913 L .53303 .42857 L F
.53341 .42914 m .53275 .42917 L p .53326 .42891 L F P
0 g
s
.744 .762 .868 r
.53165 .42651 m .53306 .42904 L .53424 .42958 L F
.965 .811 .641 r
.5311 .42552 m .53165 .42651 L .53092 .42542 L F
.472 .696 .966 r
.53046 .42495 m .53369 .42828 L .53301 .42813 L F
.744 .762 .868 r
.52909 .42348 m .53279 .42715 L .53003 .42365 L F
.472 .696 .966 r
.52822 .42136 m .53369 .42828 L .53046 .42495 L F
.744 .762 .868 r
.53184 .42759 m .53165 .42651 L .53131 .4261 L F
.965 .811 .641 r
.53092 .42542 m .53276 .42859 L .53044 .42516 L F
.5 .685 .95 r
.54966 .416 m .53239 .42805 L .53493 .43103 L F
.54776 .41537 m .53239 .42805 L .54966 .416 L F
.739 .763 .872 r
.51252 .40538 m .51285 .40577 L .51304 .40597 L F
.447 .684 .966 r
.5127 .40562 m .51514 .40646 L .52365 .41642 L F
.5 .685 .95 r
.52393 .41886 m .52454 .41904 L .52441 .41891 L F
.744 .762 .868 r
.52569 .42024 m .52755 .42194 L .52641 .4208 L F
.472 .696 .966 r
.52351 .41799 m .52622 .42058 L .526 .42055 L F
.739 .763 .872 r
.52281 .41759 m .52382 .41876 L .52296 .41772 L F
.472 .696 .966 r
.52249 .41778 m .52307 .4179 L p .52433 .41943 L F P
0 g
s
.746 .779 .88 r
.52417 .41915 m .52442 .41956 L .52308 .4183 L F
.5 .685 .95 r
.52367 .41896 m .52436 .41938 L .52404 .419 L F
.739 .763 .872 r
.52382 .41876 m .52518 .42035 L .52393 .41886 L F
.52382 .41876 m .52393 .41886 L .52296 .41772 L F
.52228 .4169 m .51911 .41413 L .52257 .41725 L F
.483 .677 .951 r
.52008 .41578 m .52222 .4173 L .52045 .41567 L F
.51797 .41355 m .51958 .41467 L .51935 .41441 L F
.5203 .41553 m .51875 .41426 L .52006 .4158 L F
.746 .779 .88 r
.52284 .41819 m .52249 .41778 L .52294 .41818 L F
.483 .677 .951 r
.52157 .41718 m .52269 .4182 L .52393 .41886 L F
.746 .779 .88 r
.52308 .4183 m .52336 .41856 L .52295 .41834 L F
.52375 .41893 m .52442 .41956 L .52367 .41896 L F
.483 .677 .951 r
.52367 .41896 m .52393 .41886 L p .52269 .4182 L F P
0 g
s
.5 .685 .95 r
.52367 .41896 m .52406 .41935 L .52436 .41938 L F
.52393 .41886 m .52367 .41896 L p .52404 .419 L F P
0 g
s
.483 .677 .951 r
.51958 .41467 m .51875 .41426 L .5203 .41553 L F
.946 .723 .57 r
.51765 .41306 m .51766 .41315 L .5179 .41354 L F
.483 .677 .951 r
.52008 .41578 m .52157 .41718 L .52393 .41886 L F
.946 .723 .57 r
.51782 .41334 m .51765 .41306 L .5179 .41354 L F
.51782 .41334 m .5179 .41354 L .51807 .41381 L F
.483 .677 .951 r
.52008 .41578 m .52393 .41886 L .52222 .4173 L F
.946 .723 .57 r
.51825 .41404 m .51816 .41389 L .51821 .41399 L F
.483 .677 .951 r
.5203 .41553 m .52008 .41578 L .52045 .41567 L F
.946 .723 .57 r
.51816 .41389 m .51797 .41355 L .51791 .41351 L F
.51816 .41389 m .51791 .41351 L .51807 .41381 L F
.739 .763 .872 r
.5115 .40786 m .51813 .41391 L .51788 .4135 L F
.965 .811 .641 r
.52686 .42945 m .51842 .42985 L p .52678 .42932 L F P
0 g
s
.744 .762 .868 r
.53184 .42759 m .53199 .428 L .53237 .42837 L F
.529 .42346 m .5313 .42695 L .53184 .42759 L F
.5313 .42695 m .53199 .428 L .53184 .42759 L F
.946 .723 .57 r
.53253 .42853 m .53251 .42846 L p .52872 .42487 L F P
0 g
s
.744 .762 .868 r
.5313 .42695 m .5285 .42466 L .53199 .428 L F
.529 .42346 m .52879 .42397 L .5313 .42695 L F
.52879 .42397 m .5285 .42466 L .5313 .42695 L F
.965 .811 .641 r
.52196 .41636 m .51951 .41414 L .51943 .41382 L F
.529 .42346 m .5252 .41973 L .52196 .41636 L F
.5252 .41973 m .51951 .41414 L .52196 .41636 L F
.529 .42346 m .52866 .42331 L .5252 .41973 L F
.744 .762 .868 r
.52786 .42304 m .5285 .42369 L .52887 .42332 L F
.965 .811 .641 r
.529 .42346 m .52813 .42253 L .52888 .42331 L F
.744 .762 .868 r
.52841 .42284 m .52887 .42332 L .5292 .423 L F
.52921 .423 m .52914 .42314 L .52942 .4232 L F
.52914 .42314 m .52903 .4234 L .52953 .4235 L F
.5292 .423 m .52891 .42328 L .52903 .4234 L F
.472 .696 .966 r
.52647 .42082 m .52822 .42136 L .53026 .42463 L F
.52943 .42388 m .53046 .42495 L .52949 .42395 L F
.965 .811 .641 r
.5311 .42552 m .53082 .42537 L .529 .42346 L F
.472 .696 .966 r
.52753 .42191 m .53026 .42463 L .53046 .42495 L F
.52647 .42082 m .53026 .42463 L .52753 .42191 L F
.946 .723 .57 r
.5285 .42466 m .52872 .42487 L .52778 .42388 L F
.744 .762 .868 r
.52903 .4234 m .52803 .42415 L .5285 .42466 L F
.5 .685 .95 r
.53286 .42767 m .52808 .42314 L .53264 .42785 L F
.52808 .42314 m .52592 .42109 L .52879 .42397 L F
.52808 .42314 m .52879 .42397 L .53264 .42785 L F
.946 .723 .57 r
.51816 .41389 m .51807 .41381 L .5184 .41435 L F
.5201 .41613 m .5239 .4198 L .51965 .41532 L F
.746 .779 .88 r
.52263 .41821 m .52262 .41845 L .52245 .41827 L F
.483 .677 .951 r
.52008 .41578 m .52006 .4158 L .52157 .41718 L F
.946 .723 .57 r
.52008 .41578 m .52778 .42388 L .52171 .41731 L F
.746 .779 .88 r
.52263 .41821 m .52269 .4182 L .5228 .41839 L F
.52269 .4182 m .52285 .41832 L .5228 .41839 L F
.739 .763 .872 r
.52486 .42072 m .52518 .42035 L p .51813 .41391 L F P
0 g
s
.739 .763 .872 r
.5115 .40786 m .51863 .41472 L .51813 .41391 L F
.946 .723 .57 r
.51863 .41472 m .51825 .41404 L .51844 .41442 L F
.739 .763 .872 r
.51863 .41472 m .52486 .42072 L .51813 .41391 L F
.946 .723 .57 r
.51864 .41474 m .51863 .41472 L .51845 .41443 L F
.51863 .41472 m .51844 .41442 L .51845 .41443 L F
.5184 .41435 m .51807 .41381 L .5234 .42392 L F
.5184 .41435 m .5234 .42392 L .52358 .4242 L F
.739 .763 .872 r
.5115 .40786 m .52374 .41869 L .51849 .41387 L F
.946 .723 .57 r
.51765 .41306 m .5174 .41266 L .51766 .41315 L F
.739 .763 .872 r
.51163 .40755 m .5115 .40786 L .52113 .41614 L F
.946 .723 .57 r
.5159 .41029 m .51628 .411 L p .51766 .41315 L F P
0 g
s
.739 .763 .872 r
.51726 .4125 m .51163 .40755 L .51735 .41265 L F
.946 .723 .57 r
.51628 .411 m .52224 .42206 L p .51777 .41336 L F P
0 g
s
.946 .723 .57 r
.51766 .41315 m .51628 .411 L .51777 .41336 L F
.994 .756 .46 r
.51616 .41043 m .51436 .40765 L .51452 .40753 L F
.51616 .41043 m .51452 .40753 L .51498 .40825 L F
.51622 .41042 m .51616 .41043 L .51498 .40825 L F
.483 .677 .951 r
.51195 .40621 m .51597 .41041 L .51596 .41039 L F
.51195 .40621 m .51596 .41039 L .51572 .41011 L F
.958 .65 .403 r
.51588 .41026 m .5156 .40974 L p .51205 .40653 L F P
0 g
s
.739 .763 .872 r
.51226 .40601 m .51571 .4101 L .51617 .41054 L F
.447 .684 .966 r
.52038 .4147 m .5206 .41497 L .51672 .41095 L F
.965 .811 .641 r
.5206 .41497 m .51943 .41382 L .51941 .41374 L F
.994 .756 .46 r
.51669 .41091 m .51649 .41095 L p .51668 .41089 L F P
0 g
s
.994 .756 .46 r
.51649 .41095 m .51648 .41093 L .51668 .41089 L F
.965 .811 .641 r
.51949 .41407 m .51669 .41091 L .51941 .41374 L F
.746 .779 .88 r
.51668 .41089 m .51669 .41091 L .51669 .41091 L F
.994 .756 .46 r
.51668 .41089 m .51651 .41093 L .51635 .41038 L F
.51651 .41093 m .51622 .41042 L .51635 .41038 L F
.739 .763 .872 r
.516 .41002 m .51652 .41095 L .5206 .41497 L F
.51226 .40601 m .51652 .41095 L .516 .41002 L F
.994 .756 .46 r
.51651 .41093 m .51648 .41093 L .51622 .41042 L F
.51648 .41093 m .51616 .41043 L .51622 .41042 L F
.483 .677 .951 r
.51022 .40391 m .51151 .40572 L .51641 .41083 L F
.965 .811 .641 r
.51649 .41095 m .51669 .41091 L p .51949 .41407 L F P
0 g
s
.483 .677 .951 r
.516 .4102 m .51641 .41083 L .52061 .41519 L F
.51022 .40391 m .51641 .41083 L .516 .4102 L F
.50843 .40207 m .51151 .40572 L .51022 .40391 L F
.5149 .40873 m .51022 .40391 L .51546 .4096 L F
.447 .684 .966 r
.5096 .40246 m .50986 .40271 L .50972 .40268 L F
.50935 .40229 m .50954 .40245 L .50937 .40241 L F
.742 .778 .882 r
.50714 .40065 m .50909 .40219 L .50955 .40268 L F
.739 .763 .872 r
.50933 .40228 m .509 .40266 L .50977 .40263 L F
.509 .40266 m .50918 .40284 L .50977 .40263 L F
.742 .778 .882 r
.50626 .40019 m .50692 .40069 L .50888 .40317 L F
.483 .677 .951 r
.50786 .40163 m .50672 .40074 L .50911 .40288 L F
.742 .778 .882 r
.50928 .40304 m .50888 .40317 L p .50692 .40069 L F P
0 g
s
.483 .677 .951 r
.50843 .40207 m .50786 .40163 L .50911 .40288 L F
.958 .65 .403 r
.50828 .40258 m .50863 .40292 L .50813 .40243 L F
.742 .778 .882 r
.50692 .40069 m .50714 .40065 L .50955 .40268 L F
.50609 .40021 m .50626 .40019 L .50888 .40317 L F
.739 .763 .872 r
.50894 .40196 m .49183 .42242 L .50933 .40228 L F
.49183 .42242 m .49206 .42258 L .50933 .40228 L F
.447 .684 .966 r
.50766 .40057 m .50873 .40161 L .50865 .40173 L F
.739 .763 .872 r
.5125 .40543 m .5087 .40302 L .51205 .40653 L F
.994 .756 .46 r
.50901 .40191 m .50699 .39991 L .50863 .40152 L F
.51356 .40666 m .50756 .4005 L .50901 .40191 L F
.50756 .4005 m .50699 .39991 L .50901 .40191 L F
.50699 .39991 m .50418 .39703 L .50863 .40152 L F
.483 .677 .951 r
.51363 .40673 m .51022 .40391 L .5149 .40873 L F
.53475 .40455 m .53738 .41074 L .56098 .40445 L F
.413 .67 .967 r
.51433 .39932 m .53373 .40527 L .50851 .40022 L F
.5322 .40636 m .50851 .40022 L p .53373 .40527 L F P
0 g
s
.483 .677 .951 r
.5322 .40636 m .53738 .41074 L .53475 .40455 L F
.413 .67 .967 r
.49635 .38635 m .53676 .40312 L .50322 .39592 L F
.483 .677 .951 r
.53948 .40118 m .53475 .40455 L .54378 .40452 L F
.447 .684 .966 r
.5096 .40246 m .53407 .40794 L .50986 .40271 L F
.483 .677 .951 r
.53738 .41074 m .5376 .41092 L .56098 .40445 L F
.447 .684 .966 r
.53407 .40794 m .56524 .41493 L .53425 .40809 L F
.53407 .40794 m .53425 .40809 L .50986 .40271 L F
.483 .677 .951 r
.52045 .41567 m .52425 .41874 L .52093 .41554 L F
.739 .763 .872 r
.51849 .41387 m .52374 .41869 L .52281 .41759 L F
.472 .696 .966 r
.52307 .4179 m .52351 .41799 L p .52404 .41877 L F P
0 g
s
.483 .677 .951 r
.52222 .4173 m .52425 .41874 L .52045 .41567 L F
.52393 .41886 m .52425 .41874 L p .52222 .4173 L F P
0 g
s
.472 .696 .966 r
.52351 .41799 m .526 .42055 L .52554 .42013 L F
.739 .763 .872 r
.52518 .42035 m .52534 .42016 L p .52393 .41886 L F P
0 g
s
.5 .685 .95 r
.5249 .41941 m .52439 .41938 L .53286 .42767 L F
.965 .811 .641 r
.5252 .41973 m .52819 .42311 L .52059 .41521 L F
.52132 .41591 m .52059 .41521 L .52036 .41497 L F
.5252 .41973 m .52059 .41521 L .52132 .41591 L F
.447 .684 .966 r
.51433 .40723 m .52566 .41841 L .51439 .40732 L F
.965 .811 .641 r
.52155 .41595 m .51943 .41382 L .5206 .41497 L F
.52155 .41595 m .5206 .41497 L .52085 .41521 L F
.447 .684 .966 r
.52038 .4147 m .52351 .41799 L .5206 .41497 L F
.994 .756 .46 r
.51203 .40494 m .51141 .4043 L .51196 .40486 L F
.5107 .40359 m .51028 .40312 L .51196 .40486 L F
.50948 .40234 m .50977 .40263 L .5107 .40359 L F
.50977 .40263 m .51028 .40312 L .5107 .40359 L F
.447 .684 .966 r
.50989 .40275 m .50994 .40277 L .5127 .40562 L F
.994 .756 .46 r
.51196 .40486 m .51028 .40312 L .51078 .40362 L F
.51196 .40486 m .51078 .40362 L .51132 .40415 L F
.447 .684 .966 r
.50994 .40277 m .51278 .40565 L .5127 .40562 L F
.739 .763 .872 r
.51252 .40538 m .50977 .40263 L .5125 .40543 L F
.51269 .40496 m .50994 .40277 L .51252 .40538 L F
.50994 .40277 m .50977 .40263 L .51252 .40538 L F
.447 .684 .966 r
.50994 .40277 m .54184 .4145 L .51278 .40565 L F
.54184 .4145 m .53995 .41494 L .51278 .40565 L F
.5236 .418 m .52351 .41799 L p .52038 .4147 L F P
0 g
s
.447 .684 .966 r
.52011 .41439 m .5236 .418 L .52038 .4147 L F
.52566 .41841 m .5236 .418 L p .51728 .41103 L F P
0 g
s
.483 .677 .951 r
.52059 .41521 m .52093 .41554 L .5376 .41092 L F
.52059 .41521 m .5376 .41092 L .53738 .41074 L F
.413 .67 .967 r
.53676 .40312 m .56524 .41493 L .53373 .40527 L F
.53676 .40312 m .53373 .40527 L .50322 .39592 L F
.5245 .39705 m .53365 .40056 L .53676 .40312 L F
.483 .677 .951 r
.53571 .39825 m .53008 .40457 L .53475 .40455 L F
.53571 .39825 m .53475 .40455 L .53948 .40118 L F
.53008 .40457 m .5322 .40636 L .53475 .40455 L F
.413 .67 .967 r
.56524 .41493 m .5322 .40636 L p .53373 .40527 L F P
0 g
s
.447 .684 .966 r
.50986 .40271 m .53425 .40809 L .50987 .40272 L F
.53425 .40809 m .53426 .4081 L .50987 .40272 L F
.994 .756 .46 r
.51389 .40699 m .50863 .40152 L .51141 .4043 L F
.51356 .40666 m .50863 .40152 L .51389 .40699 L F
.51444 .40741 m .51428 .40753 L .51403 .40714 L F
.483 .677 .951 r
.51634 .40951 m .51546 .4096 L .52061 .41519 L F
.447 .684 .966 r
.5127 .40562 m .51433 .40723 L .51307 .406 L F
.994 .756 .46 r
.51452 .40753 m .51436 .40765 L .51444 .40741 L F
.51436 .40765 m .51428 .40753 L .51444 .40741 L F
.51622 .41042 m .51498 .40825 L .51513 .40848 L F
.483 .677 .951 r
.51363 .40673 m .51546 .4096 L .51634 .40951 L F
.739 .763 .872 r
.51571 .4101 m .516 .41044 L .51617 .41054 L F
.483 .677 .951 r
.51572 .41011 m .51596 .41039 L .5159 .41029 L F
.958 .65 .403 r
.51622 .4109 m .51588 .41026 L p .51205 .40653 L F P
0 g
s
.746 .779 .88 r
.507 .4038 m .50756 .40361 L p .50717 .40408 L F P
0 g
s
.739 .763 .872 r
.507 .4038 m .50727 .40393 L .50865 .4023 L F
.507 .4038 m .50865 .4023 L .50862 .40226 L F
.5087 .40302 m .49206 .42258 L .51205 .40653 L F
.49206 .42258 m .4943 .42421 L .51205 .40653 L F
.734 .762 .875 r
.50666 .40325 m .50699 .40378 L .50813 .40243 L F
.50666 .40325 m .50813 .40243 L .50804 .40233 L F
.739 .763 .872 r
.49169 .42232 m .49183 .42242 L .50894 .40196 L F
.50869 .40176 m .507 .4038 L p .50894 .40196 L F P
0 g
s
.965 .811 .641 r
.52666 .42913 m .51842 .42985 L .5254 .42712 L F
.923 .824 .731 r
.53131 .43719 m .52968 .43741 L .52855 .43561 L F
.53187 .43809 m .52968 .43741 L .53131 .43719 L F
.734 .762 .875 r
.49546 .39027 m .48554 .41323 L .50543 .40163 L F
.50243 .39695 m .50543 .40163 L .50661 .40094 L F
.49546 .39027 m .50543 .40163 L .50243 .39695 L F
.958 .65 .403 r
.5023 .39674 m .50209 .39638 L .50199 .39628 L F
.734 .762 .875 r
.49546 .39027 m .50661 .40094 L .49764 .39219 L F
.48554 .41323 m .50354 .40532 L .50679 .40112 L F
.483 .677 .951 r
.50705 .40065 m .50672 .40074 L p .50722 .40082 L F P
0 g
s
.734 .762 .875 r
.50661 .40094 m .50679 .40112 L .50719 .40061 L F
.48554 .41323 m .50679 .40112 L .50661 .40094 L F
.994 .756 .46 r
.50863 .40152 m .50753 .40036 L .50948 .40234 L F
.447 .684 .966 r
.50919 .40095 m .51087 .40274 L .50954 .40245 L F
.5092 .40101 m .50934 .40221 L .50915 .40101 L F
.50934 .40221 m .50934 .4022 L .50915 .40101 L F
.50919 .40095 m .50954 .40245 L .50935 .40229 L F
.994 .756 .46 r
.50753 .40036 m .5088 .40163 L .50917 .40201 L F
.447 .684 .966 r
.50725 .40046 m .50766 .40057 L .50865 .40173 L F
.50766 .40057 m .50919 .40095 L .50873 .40161 L F
.734 .762 .875 r
.50843 .40207 m .50861 .40185 L p .5072 .40061 L F P
0 g
s
.734 .762 .875 r
.50861 .40185 m .50869 .40176 L p .5072 .40061 L F P
0 g
s
.734 .762 .875 r
.50653 .39982 m .50843 .40207 L .50654 .39983 L F
.483 .677 .951 r
.50705 .40065 m .50722 .40082 L .508 .40095 L F
.447 .684 .966 r
.50851 .40022 m .56524 .41493 L p .50699 .39991 L F P
0 g
s
.447 .684 .966 r
.50749 .4004 m .50766 .40057 L .50674 .40034 L F
.994 .756 .46 r
.50751 .40045 m .504 .39685 L .50418 .39703 L F
.483 .677 .951 r
.508 .40095 m .50741 .40086 L .51021 .40322 L F
.994 .756 .46 r
.51401 .40713 m .50744 .40038 L .50751 .40045 L F
.50744 .40038 m .504 .39685 L .50751 .40045 L F
.483 .677 .951 r
.51021 .40322 m .51022 .40391 L .51363 .40673 L F
.994 .756 .46 r
.51401 .40713 m .50418 .39703 L .51356 .40666 L F
.413 .67 .967 r
.50304 .39586 m .51433 .39932 L .50687 .39979 L F
.742 .778 .882 r
.5073 .3797 m .51085 .37826 L p .51583 .38973 L F P
0 g
s
.438 .654 .951 r
.51144 .37979 m .52651 .37726 L p .51126 .37965 L F P
0 g
s
.463 .667 .951 r
.54304 .39003 m .52651 .37726 L p .51927 .38379 L F P
0 g
s
.438 .654 .951 r
.5057 .38076 m .51144 .37979 L p .50549 .38056 L F P
0 g
s
.364 .65 .966 r
.50708 .38214 m .50778 .38165 L .52002 .38796 L F
.463 .667 .951 r
.52651 .37726 m .5057 .38076 L p .51146 .38321 L F P
0 g
s
.364 .65 .966 r
.50778 .38165 m .51719 .38566 L .52002 .38796 L F
.413 .67 .967 r
.49635 .38635 m .50322 .39592 L .50087 .39311 L F
.49802 .38947 m .49635 .38635 L .49834 .38979 L F
.49673 .38817 m .49672 .38813 L .49802 .38947 L F
.49672 .38813 m .49635 .38635 L .49802 .38947 L F
.734 .762 .875 r
.49719 .38874 m .50398 .39683 L .49859 .39039 L F
.896 .553 .07 r
.4989 .39076 m .49887 .39093 L .49834 .38979 L F
.734 .762 .875 r
.50679 .40112 m .50354 .40532 L .50804 .40233 L F
.958 .65 .403 r
.50241 .39684 m .50472 .39886 L .50209 .39638 L F
.734 .762 .875 r
.507 .4038 m .50813 .40243 L p .50699 .40378 L F P
0 g
s
.734 .762 .875 r
.50813 .40243 m .50843 .40207 L p .50813 .40243 L F P
0 g
s
.734 .762 .875 r
.50699 .40378 m .50813 .40243 L .50813 .40243 L F
.739 .763 .872 r
.51205 .40653 m .4943 .42421 L .50003 .42836 L F
.51157 .4077 m .49528 .43699 L .49855 .43954 L F
.51205 .40653 m .49528 .43699 L .51157 .4077 L F
.958 .65 .403 r
.51436 .41328 m .50519 .39956 L .51403 .41367 L F
.50519 .39956 m .50472 .39886 L .50512 .39949 L F
.50519 .39956 m .50512 .39949 L .51403 .41367 L F
.51403 .41367 m .50512 .39949 L .50241 .39684 L F
.50512 .39949 m .50472 .39886 L .50241 .39684 L F
.51403 .41367 m .50241 .39684 L .5023 .39674 L F
.50241 .39684 m .50209 .39638 L .5023 .39674 L F
.5023 .39674 m .50178 .39598 L .50153 .39553 L F
.463 .667 .951 r
.50636 .40028 m .50731 .40025 L .50711 .40006 L F
.447 .684 .966 r
.50579 .39952 m .50636 .39966 L p .5065 .40015 L F P
0 g
s
.463 .667 .951 r
.50394 .39812 m .5049 .399 L .50671 .40018 L F
.50454 .39869 m .5049 .399 L .50394 .39812 L F
.447 .684 .966 r
.50565 .39948 m .50579 .39952 L p .5065 .40015 L F P
0 g
s
.447 .684 .966 r
.50565 .39948 m .50674 .40034 L .50628 .40022 L F
.742 .778 .882 r
.50626 .40019 m .50538 .39915 L .5065 .40015 L F
.463 .667 .951 r
.5049 .399 m .50637 .40027 L .50671 .40018 L F
.50626 .40019 m .50637 .40027 L .5049 .399 L F
.742 .778 .882 r
.50454 .39869 m .50561 .39962 L .50609 .40021 L F
.463 .667 .951 r
.50386 .39767 m .50362 .39789 L .50671 .40018 L F
.958 .65 .403 r
.50519 .39956 m .50813 .40243 L .50472 .39886 L F
.463 .667 .951 r
.50561 .3997 m .50626 .4003 L .50637 .40027 L F
.742 .778 .882 r
.50609 .40021 m .50561 .39962 L .50626 .40019 L F
.734 .762 .875 r
.50168 .39577 m .50661 .40094 L .50716 .40062 L F
.49764 .39219 m .5023 .39674 L .50168 .39577 L F
.5023 .39674 m .50661 .40094 L .50168 .39577 L F
.958 .65 .403 r
.50178 .39598 m .50148 .39552 L .50132 .39521 L F
.463 .667 .951 r
.50121 .39494 m .49959 .39248 L .50102 .3948 L F
.734 .762 .875 r
.49952 .39239 m .49985 .3929 L .50193 .39478 L F
.463 .667 .951 r
.50428 .3973 m .50005 .39295 L .50121 .39494 L F
.50005 .39295 m .49959 .39248 L .50121 .39494 L F
.413 .67 .967 r
.49729 .38885 m .4987 .39054 L .49933 .39182 L F
.49725 .3888 m .4987 .39054 L .49729 .38885 L F
.49725 .3888 m .4987 .39052 L .4987 .39054 L F
.734 .762 .875 r
.49719 .38874 m .49998 .39278 L .49891 .39079 L F
.896 .553 .07 r
.49981 .39246 m .49979 .39251 L .4989 .39076 L F
.734 .762 .875 r
.49229 .3851 m .47416 .40668 L .49564 .38852 L F
.47416 .40668 m .47653 .40804 L .49564 .38852 L F
.958 .65 .403 r
.50178 .39598 m .50132 .39521 L .50153 .39553 L F
.734 .762 .875 r
.49764 .39219 m .50716 .40062 L .50701 .40045 L F
.49208 .38489 m .49083 .38639 L p .49222 .38504 L F P
0 g
s
.364 .65 .966 r
.47745 .3688 m .48374 .37513 L .48004 .37905 L F
.903 .49 .126 r
.48444 .37675 m .48361 .37491 L .48505 .37741 L F
.48525 .37776 m .48591 .37842 L .4852 .3777 L F
.48525 .37776 m .4852 .3777 L .48524 .37774 L F
.4852 .3777 m .48444 .37675 L .48502 .37738 L F
.4852 .3777 m .48502 .37738 L .48505 .37741 L F
.4852 .3777 m .48505 .37741 L .48524 .37774 L F
.364 .65 .966 r
.48732 .38134 m .48004 .37905 L p .48374 .37513 L F P
0 g
s
.364 .65 .966 r
.47745 .3688 m .48004 .37905 L .47574 .37412 L F
.438 .654 .951 r
.48757 .38135 m .47793 .37663 L .48389 .38347 L F
.4882 .38099 m .4871 .38052 L .48757 .38135 L F
.4871 .38052 m .47793 .37663 L .48757 .38135 L F
.48243 .37505 m .47595 .37579 L .4882 .38099 L F
.734 .762 .875 r
.49956 .39255 m .49546 .39027 L .50166 .39573 L F
.4962 .38856 m .49546 .39027 L .49956 .39255 L F
.49083 .38639 m .45172 .4334 L p .49229 .3851 L F P
0 g
s
.734 .762 .875 r
.49222 .38504 m .49229 .3851 L .49284 .38444 L F
.49083 .38639 m .49229 .3851 L .49222 .38504 L F
.903 .49 .126 r
.48763 .38069 m .49323 .38606 L .487 .37991 L F
.49323 .38606 m .49495 .38771 L .49222 .38504 L F
.49323 .38606 m .49222 .38504 L .487 .37991 L F
.50016 .39618 m .49833 .39142 L .48763 .38069 L F
.49833 .39142 m .49441 .38738 L .48763 .38069 L F
.49823 .39115 m .49604 .38892 L .48763 .38069 L F
.438 .654 .951 r
.48822 .38098 m .48813 .38089 L .4882 .38099 L F
.51226 .36713 m .49108 .36752 L p .5025 .37275 L F P
0 g
s
.286 .617 .958 r
.49182 .36843 m .495 .36932 L .50487 .37462 L F
.495 .36932 m .49986 .37067 L .5025 .37275 L F
.495 .36932 m .5025 .37275 L .50487 .37462 L F
.734 .762 .875 r
.50168 .37586 m .49782 .38482 L .51088 .38741 L F
.364 .65 .966 r
.48252 .37108 m .5023 .37738 L .50708 .38214 L F
.48105 .37042 m .48244 .37087 L .48252 .37108 L F
.48244 .37087 m .5023 .37738 L .48252 .37108 L F
.49107 .38252 m .48937 .38198 L p .48491 .37656 L F P
0 g
s
.364 .65 .966 r
.48374 .37513 m .48472 .37612 L .48491 .37656 L F
.48472 .37612 m .49107 .38252 L .48491 .37656 L F
.896 .553 .07 r
.48487 .37629 m .48483 .37625 L .48487 .37629 L F
.48487 .37629 m .48487 .37629 L .48847 .3799 L F
.49136 .38281 m .48487 .37629 L .48847 .3799 L F
.734 .762 .875 r
.4959 .38825 m .49603 .38838 L .49647 .38792 L F
.49647 .38792 m .4962 .38856 L .49653 .38798 L F
.49667 .38747 m .49637 .38777 L .49649 .38789 L F
.413 .67 .967 r
.49459 .38562 m .49635 .38635 L .49672 .38813 L F
.49649 .38789 m .49672 .38813 L .49673 .38817 L F
.49459 .38562 m .49672 .38813 L .49649 .38789 L F
.734 .762 .875 r
.49649 .38789 m .49635 .3878 L .49647 .38792 L F
.49637 .38777 m .49635 .3878 L .49649 .38789 L F
.49648 .3879 m .49647 .38792 L .49653 .38798 L F
.49262 .38424 m .49237 .38454 L p .49284 .38444 L F P
0 g
s
.734 .762 .875 r
.49237 .38454 m .49247 .38466 L .49284 .38444 L F
.49208 .38489 m .49222 .38504 L .49284 .38444 L F
.742 .778 .882 r
.49279 .3856 m .49315 .38545 L p .49554 .38829 L F P
0 g
s
.734 .762 .875 r
.49284 .38444 m .49229 .3851 L .49635 .3878 L F
.49229 .3851 m .49564 .38852 L .49635 .3878 L F
.49647 .38792 m .49576 .38864 L .49604 .38892 L F
.49648 .3879 m .49666 .38811 L .49651 .38791 L F
.49666 .38811 m .49859 .39039 L .49673 .38817 L F
.49666 .38811 m .49673 .38817 L .49651 .38791 L F
.413 .67 .967 r
.49673 .38817 m .49703 .38848 L .49717 .3887 L F
.49391 .38534 m .49437 .38591 L .49409 .38557 L F
.734 .762 .875 r
.49262 .38424 m .49635 .3878 L .49354 .38497 L F
.896 .553 .07 r
.49808 .38956 m .49136 .38281 L .4961 .38755 L F
.49136 .38281 m .48847 .3799 L .4961 .38755 L F
.48847 .3799 m .49085 .38227 L .49293 .38436 L F
.413 .67 .967 r
.49107 .38252 m .49252 .38297 L p .49117 .38262 L F P
0 g
s
.463 .667 .951 r
.51741 .38937 m .52018 .39432 L .53093 .3923 L F
.364 .65 .966 r
.51574 .39027 m .49349 .38328 L p .52002 .38796 L F P
0 g
s
.463 .667 .951 r
.51392 .38861 m .51574 .39027 L .51741 .38937 L F
.51574 .39027 m .52018 .39432 L .51741 .38937 L F
.364 .65 .966 r
.48368 .37375 m .52002 .38796 L .49349 .38328 L F
.48252 .37108 m .52002 .38796 L .48368 .37375 L F
0 0 .492 r
.48361 .37392 m .48405 .37459 L .48368 .37375 L F
.48347 .37427 m .48401 .37494 L .48361 .37392 L F
.364 .65 .966 r
.49349 .38328 m .49107 .38252 L p .48416 .37485 L F P
0 g
s
0 0 .492 r
.48445 .3755 m .48405 .37459 L .48361 .37392 L F
.364 .65 .966 r
.47957 .36976 m .48252 .37108 L .48368 .37375 L F
.48368 .37375 m .49349 .38328 L .48416 .37485 L F
.896 .553 .07 r
.48894 .38038 m .48483 .37625 L .49136 .38281 L F
.364 .65 .966 r
.47745 .3688 m .47747 .36881 L .48471 .37611 L F
.896 .553 .07 r
.48847 .3799 m .48575 .37715 L .49085 .38227 L F
.364 .65 .966 r
.48472 .37612 m .48471 .37611 L .49107 .38252 L F
.47745 .3688 m .48471 .37611 L .48472 .37612 L F
.896 .553 .07 r
.48465 .37603 m .48366 .37485 L p .49085 .38227 L F P
0 g
s
0 0 .492 r
.48342 .37436 m .4847 .37606 L .48347 .37427 L F
.4847 .37606 m .48467 .37601 L .48347 .37427 L F
.48467 .37601 m .48445 .3755 L .48347 .37427 L F
.896 .553 .07 r
.48575 .37715 m .48478 .37617 L .49085 .38227 L F
.48472 .37612 m .48465 .37603 L p .49085 .38227 L F P
0 g
s
.364 .65 .966 r
.48471 .37611 m .48938 .38063 L .49107 .38252 L F
.47747 .36881 m .48463 .37592 L .48471 .37611 L F
.48463 .37592 m .48938 .38063 L .48471 .37611 L F
0 0 .492 r
.4838 .37502 m .48472 .37612 L p .48342 .37436 L F P
0 g
s
.896 .553 .07 r
.48483 .37625 m .48472 .37612 L p .48847 .3799 L F P
0 g
s
0 0 .492 r
.48472 .37612 m .48488 .37631 L p .4847 .37606 L F P
0 g
s
0 0 .492 r
.48472 .37612 m .4847 .37606 L .48342 .37436 L F
.4847 .37606 m .48488 .37631 L .48467 .37601 L F
.48354 .37408 m .48368 .37375 L .47902 .36921 L F
.48401 .37494 m .48445 .3755 L .48361 .37392 L F
.364 .65 .966 r
.48374 .37513 m .48937 .38198 L .48525 .37776 L F
.903 .49 .126 r
.48361 .37491 m .4845 .37589 L p .48505 .37741 L F P
0 g
s
.713 .22 0 r
.4845 .37589 m .48204 .37315 L p .47798 .3693 L F P
0 g
s
.364 .65 .966 r
.47747 .36881 m .47957 .36976 L .48938 .38063 L F
.903 .49 .126 r
.48621 .37894 m .48525 .37776 L .48599 .37854 L F
.438 .654 .951 r
.48576 .3772 m .48504 .37648 L .48813 .38089 L F
.994 .756 .46 r
.50744 .40038 m .50384 .39669 L .504 .39685 L F
.50738 .40032 m .50384 .39669 L .50744 .40038 L F
.483 .677 .951 r
.50705 .40065 m .508 .40095 L .50784 .40078 L F
.739 .763 .872 r
.50862 .40226 m .50865 .4023 L .50894 .40196 L F
.483 .677 .951 r
.51021 .40322 m .50741 .40086 L .51022 .40391 L F
.50756 .4005 m .50705 .40065 L p .50784 .40078 L F P
0 g
s
.463 .667 .951 r
.50719 .40061 m .50756 .4005 L p .50681 .40026 L F P
0 g
s
.463 .667 .951 r
.50681 .40026 m .50756 .4005 L .50731 .40025 L F
.994 .756 .46 r
.51401 .40713 m .50277 .39563 L .50384 .39669 L F
.463 .667 .951 r
.50386 .39767 m .50711 .40006 L .50453 .39754 L F
.994 .756 .46 r
.51351 .4068 m .50245 .3953 L .50277 .39563 L F
.463 .667 .951 r
.50428 .3973 m .50386 .39767 L .50453 .39754 L F
.994 .756 .46 r
.51351 .4068 m .50053 .39345 L .5004 .39326 L F
.734 .762 .875 r
.50193 .39478 m .50075 .39371 L .50398 .39683 L F
.994 .756 .46 r
.51351 .4068 m .5004 .39326 L .50245 .3953 L F
.463 .667 .951 r
.50428 .3973 m .50453 .39754 L .52033 .39446 L F
.52018 .39432 m .52033 .39446 L .54304 .39003 L F
.50428 .3973 m .52033 .39446 L .52018 .39432 L F
.413 .67 .967 r
.49401 .38344 m .51574 .39027 L p .49406 .38352 L F P
0 g
s
.413 .67 .967 r
.50851 .40022 m .50687 .39979 L p .51433 .39932 L F P
0 g
s
.463 .667 .951 r
.50577 .3973 m .5081 .39979 L .52194 .39592 L F
.52033 .39446 m .52194 .39592 L .54304 .39003 L F
.50577 .3973 m .52194 .39592 L .52033 .39446 L F
.413 .67 .967 r
.49181 .38325 m .5162 .39069 L .49391 .38534 L F
.5162 .39069 m .54689 .40005 L .51752 .3919 L F
.5162 .39069 m .51752 .3919 L .49391 .38534 L F
.51574 .39027 m .54689 .40005 L p .5158 .39032 L F P
0 g
s
.413 .67 .967 r
.51574 .39027 m .5158 .39032 L .49406 .38352 L F
.49401 .38344 m .49406 .38352 L .49117 .38262 L F
.49252 .38297 m .49401 .38344 L p .49117 .38262 L F P
0 g
s
.413 .67 .967 r
.49257 .38305 m .5158 .39032 L .49286 .38356 L F
.49257 .38305 m .49286 .38356 L .49181 .38325 L F
.5158 .39032 m .5162 .39069 L .49181 .38325 L F
.49703 .38848 m .49834 .38979 L .4987 .39052 L F
.49703 .38848 m .4987 .39052 L .49725 .3888 L F
.49391 .38534 m .49534 .38573 L .49549 .386 L F
.49391 .38534 m .49534 .38573 L .49391 .38534 L F
.896 .553 .07 r
.49834 .38979 m .49808 .38956 L .49587 .38731 L F
.413 .67 .967 r
.49534 .38573 m .54689 .40005 L .49549 .386 L F
.463 .667 .951 r
.49395 .38335 m .49109 .38321 L .49894 .39143 L F
.49252 .38297 m .49109 .38321 L p .49395 .38335 L F P
0 g
s
.413 .67 .967 r
.48937 .38198 m .49107 .38252 L p .48951 .38212 L F P
0 g
s
.438 .654 .951 r
.49029 .38294 m .49163 .38308 L .49133 .38278 L F
.49057 .3832 m .49163 .38308 L .49029 .38294 L F
.48904 .3805 m .4882 .38099 L .49133 .38278 L F
.4882 .38099 m .49029 .38294 L .49133 .38278 L F
.896 .553 .07 r
.49979 .39251 m .49887 .39093 L .4989 .39076 L F
.49887 .39093 m .49832 .38999 L .49834 .38979 L F
.734 .762 .875 r
.49891 .39079 m .49998 .39278 L .50334 .39607 L F
.50398 .39683 m .504 .39685 L .49859 .39039 L F
.994 .756 .46 r
.50277 .39563 m .50015 .39292 L .50056 .39333 L F
.742 .778 .882 r
.50222 .39526 m .50029 .39306 L .50078 .39355 L F
.994 .756 .46 r
.50245 .3953 m .5004 .39326 L .50015 .39292 L F
.50009 .39288 m .5001 .39286 L p .50017 .39297 L F P
0 g
s
.994 .756 .46 r
.50035 .39321 m .50009 .39288 L .50017 .39297 L F
.50006 .39292 m .50009 .39288 L p .50035 .39321 L F P
0 g
s
.734 .762 .875 r
.49985 .3929 m .50121 .39502 L .50298 .39662 L F
.994 .756 .46 r
.5004 .39326 m .5001 .39286 L .50015 .39292 L F
.50711 .40262 m .50035 .39321 L .5004 .39326 L F
.50035 .39321 m .5001 .39286 L .5004 .39326 L F
.734 .762 .875 r
.49943 .39224 m .49952 .39239 L .50334 .39607 L F
.896 .553 .07 r
.49834 .38979 m .49832 .38999 L .49808 .38956 L F
.50005 .39295 m .49979 .39251 L .49984 .3924 L F
.463 .667 .951 r
.50506 .39659 m .49732 .3888 L .49959 .39248 L F
.896 .553 .07 r
.49808 .38956 m .49773 .38926 L .4864 .37785 L F
.49808 .38956 m .48894 .38038 L .49136 .38281 L F
.48894 .38038 m .48573 .37717 L .48483 .37625 L F
.48492 .37636 m .48489 .37632 L p .48573 .37717 L F P
0 g
s
.896 .553 .07 r
.48489 .37632 m .48483 .37625 L p .48573 .37717 L F P
0 g
s
.903 .49 .126 r
.48621 .37894 m .48801 .38075 L .48609 .37879 L F
.438 .654 .951 r
.48504 .37648 m .48621 .37894 L .4882 .38099 L F
0 0 .492 r
.48488 .37631 m .48445 .3755 L .48467 .37601 L F
.438 .654 .951 r
.48393 .37488 m .48454 .37597 L .48504 .37648 L F
.48454 .37597 m .48621 .37894 L .48504 .37648 L F
.491 .38033 m .49232 .38262 L .50549 .38056 L F
.50413 .3792 m .50549 .38056 L .52651 .37726 L F
.491 .38033 m .50549 .38056 L .50413 .3792 L F
.079 .306 .788 r
.46642 .35698 m .46662 .35565 L .4578 .34891 L F
.141 .551 .925 r
.47901 .35765 m .47452 .35689 L .46139 .35099 L F
.46434 .35051 m .47901 .35765 L .46492 .35232 L F
.46284 .35075 m .46492 .35232 L .46139 .35099 L F
.46434 .35051 m .46492 .35232 L .46284 .35075 L F
.443 .478 .801 r
.45838 .34889 m .46284 .35075 L .45905 .34817 L F
.46284 .35075 m .46557 .35189 L .46054 .34902 L F
.46284 .35075 m .46054 .34902 L .45905 .34817 L F
.45905 .34817 m .4592 .34801 L .45571 .34658 L F
.45727 .34843 m .46158 .35095 L .4616 .35095 L F
.45917 .34922 m .4616 .35095 L .46284 .35075 L F
.45727 .34843 m .4616 .35095 L .45917 .34922 L F
.375 .614 .943 r
.47067 .35554 m .46338 .35184 L .46493 .3535 L F
.443 .478 .801 r
.46308 .35183 m .46461 .35187 L .46284 .35075 L F
.375 .614 .943 r
.46338 .35184 m .46288 .35158 L .46315 .35183 L F
.46338 .35184 m .46315 .35183 L .46493 .3535 L F
.47067 .35554 m .46493 .3535 L .46705 .35518 L F
.46493 .3535 m .46291 .35189 L .4667 .35515 L F
.141 .551 .925 r
.46139 .35099 m .46197 .35125 L .46674 .35543 L F
.46197 .35125 m .46732 .35553 L .46674 .35543 L F
.46139 .35099 m .46674 .35543 L .46577 .35483 L F
0 .064 .555 r
.45954 .35048 m .46448 .3552 L .45829 .34933 L F
.286 .617 .958 r
.4715 .3588 m .47343 .35944 L .49182 .36843 L F
.47343 .35944 m .48863 .36452 L .49108 .36752 L F
.47343 .35944 m .49108 .36752 L .49182 .36843 L F
.408 .636 .949 r
.48056 .36625 m .48207 .36755 L .491 .36742 L F
.49026 .36652 m .491 .36742 L .51226 .36713 L F
.48056 .36625 m .491 .36742 L .49026 .36652 L F
.47002 .35607 m .47013 .35616 L .49872 .36095 L F
.375 .614 .943 r
.48053 .35718 m .47937 .3571 L .4806 .35729 L F
.408 .636 .949 r
.48079 .35759 m .47904 .35734 L p .48101 .3577 L F P
0 g
s
.408 .636 .949 r
.49872 .36095 m .48004 .35782 L .49046 .36281 L F
.141 .551 .925 r
.45573 .34618 m .48507 .3589 L .49046 .36281 L F
.375 .614 .943 r
.47006 .35604 m .47904 .35734 L .47906 .35732 L F
.46752 .35568 m .47005 .35605 L .47006 .35604 L F
.47005 .35605 m .47904 .35734 L .47006 .35604 L F
.46752 .35568 m .47904 .35734 L .46752 .35568 L F
.46744 .35568 m .46752 .35569 L .46748 .35568 L F
.46752 .35569 m .47904 .35734 L .46752 .35568 L F
.46752 .35569 m .46752 .35568 L .46748 .35568 L F
.079 .306 .788 r
.46281 .35181 m .4578 .34891 L p .46414 .35274 L F P
0 g
s
.375 .614 .943 r
.46288 .35158 m .46291 .35189 L .46493 .3535 L F
0 .221 .688 r
.46286 .35185 m .46283 .35183 L .46606 .35413 L F
.375 .614 .943 r
.46705 .35518 m .46493 .3535 L .4667 .35515 L F
.079 .306 .788 r
.4667 .35515 m .46675 .35486 L .4648 .35352 L F
.443 .478 .801 r
.46145 .35098 m .46158 .35095 L .45727 .34843 L F
.46281 .35181 m .46281 .35181 L .45727 .34843 L F
0 .064 .555 r
.4605 .35037 m .46281 .35181 L .4621 .35157 L F
.45677 .34759 m .46044 .35015 L .4605 .35037 L F
.443 .478 .801 r
.46281 .35181 m .46158 .35095 L .46145 .35098 L F
.286 .617 .958 r
.46655 .35565 m .46666 .35569 L .46639 .35564 L F
.46666 .35569 m .48858 .36447 L .46674 .35578 L F
.46666 .35569 m .46674 .35578 L .46639 .35564 L F
.079 .306 .788 r
.46947 .35984 m .46862 .35799 L .46642 .35698 L F
.375 .614 .943 r
.46748 .35568 m .46752 .35568 L .46752 .35568 L F
.079 .306 .788 r
.46862 .35799 m .46662 .35565 L .46642 .35698 L F
.286 .617 .958 r
.48858 .36447 m .4886 .36449 L .46638 .35564 L F
.46639 .35564 m .46638 .35564 L .46411 .35474 L F
.48858 .36447 m .46638 .35564 L .46639 .35564 L F
.46399 .35462 m .46655 .35565 L .46411 .35474 L F
.46655 .35565 m .46639 .35564 L .46411 .35474 L F
.438 .654 .951 r
.52651 .37726 m .51226 .36713 L p .50472 .37147 L F P
0 g
s
.438 .654 .951 r
.50472 .37147 m .5025 .37275 L .5084 .37386 L F
.50472 .37147 m .5084 .37386 L .52651 .37726 L F
0 .064 .555 r
.46508 .35566 m .46448 .3552 L .45954 .35048 L F
.079 .306 .788 r
.46947 .35984 m .47013 .36043 L .47041 .3601 L F
.46924 .35978 m .47011 .36041 L .46947 .35984 L F
.47011 .36041 m .47013 .36043 L .46947 .35984 L F
.408 .636 .949 r
.47804 .36777 m .49108 .36752 L p .47791 .36765 L F P
0 g
s
.364 .65 .966 r
.47436 .3663 m .47512 .36657 L p .4672 .36418 L F P
0 g
s
.364 .65 .966 r
.47512 .36657 m .47723 .36734 L p .47528 .36672 L F P
0 g
s
.364 .65 .966 r
.47512 .36657 m .47528 .36672 L .4672 .36418 L F
.713 .22 0 r
.47529 .36674 m .47168 .36314 L .47165 .36311 L F
.47634 .36778 m .4753 .36675 L .47529 .36674 L F
.4753 .36675 m .47168 .36314 L .47529 .36674 L F
.47636 .3678 m .47168 .36314 L .47634 .36778 L F
.4762 .36765 m .47634 .36778 L .47165 .36311 L F
.47636 .3678 m .47798 .3693 L .47533 .36677 L F
.364 .65 .966 r
.46536 .36336 m .47436 .3663 L .4672 .36418 L F
.408 .636 .949 r
.4561 .35412 m .46343 .36308 L p .46461 .36325 L F P
0 g
s
.364 .65 .966 r
.46686 .36358 m .47436 .3663 L p .46536 .36336 L F P
0 g
s
.364 .65 .966 r
.46822 .36702 m .46699 .36409 L .4691 .36773 L F
.46536 .36336 m .46699 .36409 L .46822 .36702 L F
.408 .636 .949 r
.46874 .36767 m .46461 .36325 L .46743 .36797 L F
.46343 .36308 m .46743 .36797 L p .46461 .36325 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .4682 .3595 L .46191 .35347 L p F P
0 g
s
0 .246 .728 r
.45934 .35608 m .46191 .35347 L .4566 .34901 L F
.408 .636 .949 r
.45909 .35535 m .4561 .35412 L .46874 .36767 L F
.364 .65 .966 r
.46633 .36731 m .46165 .36169 L p .4691 .36773 L F P
0 g
s
.713 .22 0 r
.47165 .36311 m .47275 .36412 L .4706 .36198 L F
.286 .617 .958 r
.47152 .3604 m .47293 .36578 L .47156 .36292 L F
.4715 .3588 m .4719 .36073 L .47152 .3604 L F
.4719 .36073 m .47293 .36578 L .47152 .3604 L F
.079 .306 .788 r
.47041 .3601 m .47152 .3604 L .46862 .35799 L F
.286 .617 .958 r
.4715 .3588 m .47723 .36734 L .47404 .36426 L F
.47227 .36254 m .47512 .36657 L .47257 .36403 L F
.4715 .3588 m .47404 .36426 L .47227 .36254 L F
.47404 .36426 m .47512 .36657 L .47227 .36254 L F
.408 .636 .949 r
.48185 .36474 m .47223 .36077 L .47618 .36601 L F
.47223 .36077 m .47213 .36222 L .47618 .36601 L F
.079 .306 .788 r
.46947 .35984 m .47041 .3601 L .46862 .35799 L F
.364 .65 .966 r
.47583 .36725 m .47783 .36796 L .47747 .36881 L F
0 0 .492 r
.47768 .36777 m .47756 .36767 L .47593 .36621 L F
.47763 .36772 m .47606 .36603 L .47154 .36184 L F
.408 .636 .949 r
.47213 .36222 m .47213 .36225 L .47618 .36601 L F
.47213 .36225 m .47575 .36574 L .47618 .36601 L F
0 0 .492 r
.47329 .36307 m .47213 .36225 L p .47606 .36603 L F P
0 g
s
0 0 .492 r
.47213 .36225 m .47154 .36184 L p .47606 .36603 L F P
0 g
s
.286 .617 .958 r
.47723 .36734 m .47512 .36657 L p .47404 .36426 L F P
0 g
s
.408 .636 .949 r
.47213 .36225 m .47211 .36249 L .47575 .36574 L F
.47211 .36249 m .47267 .36382 L .47575 .36574 L F
.47618 .36763 m .49108 .36752 L .491 .36742 L F
.713 .22 0 r
.47228 .36235 m .47397 .36391 L p .47267 .3638 L F P
0 g
s
0 .064 .555 r
.46509 .35576 m .46448 .3552 L p .46518 .3558 L F P
0 g
s
0 .064 .555 r
.46509 .35576 m .46518 .3558 L .46582 .35635 L F
.47051 .36073 m .46509 .35576 L p .46582 .35635 L F P
0 g
s
.079 .306 .788 r
.46446 .35546 m .46468 .35556 L .46327 .3543 L F
.713 .22 0 r
.46728 .35803 m .46303 .35386 L p .46518 .35616 L F P
0 g
s
.713 .22 0 r
.46598 .35702 m .46637 .35732 L .46518 .35616 L F
.46637 .35732 m .46728 .35803 L .46518 .35616 L F
0 .064 .555 r
.46303 .35386 m .4564 .34764 L p .45717 .34834 L F P
0 g
s
0 .064 .555 r
.45813 .34924 m .46303 .35386 L .45488 .34618 L F
.46036 .35131 m .46303 .35386 L .45529 .34656 L F
.46448 .3552 m .46303 .35386 L p .45829 .34933 L F P
0 g
s
.079 .306 .788 r
.4578 .34891 m .45762 .34881 L p .46947 .35984 L F P
0 g
s
.079 .306 .788 r
.45762 .34881 m .4562 .34799 L p .46327 .3543 L F P
0 g
s
.713 .22 0 r
.46303 .35386 m .46597 .35656 L p .46508 .35606 L F P
0 g
s
.079 .306 .788 r
.46947 .35984 m .45762 .34881 L .46327 .3543 L F
.46877 .35965 m .46468 .35556 L .46446 .35546 L F
.46877 .35965 m .46947 .35984 L .46468 .35556 L F
.47213 .36223 m .47213 .36222 L .46924 .35978 L F
.47213 .36222 m .47215 .3619 L .47011 .36041 L F
.47213 .36222 m .47011 .36041 L .46924 .35978 L F
0 0 .492 r
.47823 .36837 m .47768 .36777 L .4775 .36762 L F
.408 .636 .949 r
.47622 .36766 m .49108 .36752 L .47618 .36763 L F
.079 .306 .788 r
.47228 .36236 m .47687 .36557 L p .47215 .3619 L F P
0 g
s
.408 .636 .949 r
.47618 .36601 m .47575 .36574 L .47606 .36603 L F
.713 .22 0 r
.47562 .36712 m .4762 .36765 L .47512 .36657 L F
0 .064 .555 r
.46084 .35168 m .46507 .35564 L .45954 .35048 L F
.46507 .35564 m .46508 .35566 L .45954 .35048 L F
.46093 .35176 m .46529 .35585 L .46084 .35168 L F
.46375 .35439 m .46529 .35585 L .46093 .35176 L F
.079 .306 .788 r
.46662 .35565 m .4664 .35539 L .4578 .34891 L F
.4664 .35539 m .4619 .35138 L .4578 .34891 L F
.141 .551 .925 r
.46139 .35099 m .46357 .35422 L .46084 .35168 L F
0 .064 .555 r
.46084 .35168 m .45994 .35085 L .46071 .35119 L F
.141 .551 .925 r
.46069 .3511 m .46084 .35168 L .46029 .35116 L F
.46139 .35099 m .46084 .35168 L .46069 .3511 L F
.46638 .35536 m .46357 .35422 L p .46139 .35099 L F P
0 g
s
.079 .306 .788 r
.4664 .35539 m .46414 .35274 L .4619 .35138 L F
0 .064 .555 r
.46274 .35343 m .46084 .35168 L .46284 .35212 L F
.46084 .35168 m .46071 .35119 L .46284 .35212 L F
.46119 .35201 m .46093 .35176 L .46087 .35171 L F
.46375 .35439 m .46093 .35176 L .46119 .35201 L F
0 .246 .728 r
.46191 .35347 m .4562 .34799 L p .4566 .34901 L F P
0 g
s
0 .064 .555 r
.45829 .34933 m .46036 .35131 L .45529 .34656 L F
.141 .551 .925 r
.46357 .35422 m .45722 .35165 L p .46029 .35116 L F P
0 g
s
.286 .617 .958 r
.48844 .3643 m .48858 .36447 L .46655 .35565 L F
.46664 .35565 m .46655 .35565 L .4582 .35231 L F
.48844 .3643 m .46655 .35565 L .46664 .35565 L F
.4886 .36449 m .48863 .36452 L .46411 .35474 L F
.46674 .35579 m .48863 .36452 L .46743 .3566 L F
.47512 .36657 m .47293 .36578 L p .47257 .36403 L F P
0 g
s
.713 .22 0 r
.47295 .3645 m .47512 .36657 L .47165 .36311 L F
.47298 .36454 m .47512 .36657 L .47295 .3645 L F
.4652 .3562 m .46508 .35606 L .46521 .35617 L F
.4652 .3562 m .46521 .35617 L .46958 .35988 L F
.079 .306 .788 r
.47228 .36235 m .47228 .36235 L .46924 .35978 L F
.46925 .36024 m .47228 .36236 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.4706 .36198 m .4652 .3562 L .46958 .35988 L F
.46597 .35656 m .46958 .35988 L p .46508 .35606 L F P
0 g
s
.286 .617 .958 r
.45673 .3518 m .46475 .3556 L .45907 .35454 L F
.375 .614 .943 r
.4561 .35412 m .45887 .35451 L p .45751 .35425 L F P
0 g
s
.364 .65 .966 r
.46699 .36409 m .47291 .36676 L .47298 .3669 L F
.408 .636 .949 r
.46878 .36794 m .47032 .36791 L p .46846 .36774 L F P
0 g
s
.408 .636 .949 r
.46846 .36774 m .47032 .36791 L .46919 .36774 L F
.364 .65 .966 r
.46699 .36409 m .47032 .36791 L .4691 .36773 L F
.408 .636 .949 r
.46846 .36774 m .47636 .3678 L .47632 .36776 L F
0 0 .492 r
.47768 .36777 m .47763 .36772 L .47756 .36767 L F
.408 .636 .949 r
.46846 .36774 m .47804 .36777 L .47791 .36765 L F
.438 .654 .951 r
.47032 .36791 m .46743 .36797 L p .47077 .36842 L F P
0 g
s
.438 .654 .951 r
.47709 .37566 m .47287 .37083 L .47595 .37579 L F
.46743 .36797 m .47134 .37262 L p .47143 .36851 L F P
0 g
s
.364 .65 .966 r
.4691 .36773 m .47574 .37412 L .47469 .37737 L F
.47032 .36791 m .47574 .37412 L .4691 .36773 L F
.408 .636 .949 r
.47179 .36699 m .46874 .36767 L .47165 .36734 L F
.46874 .36767 m .46846 .36774 L .46884 .36769 L F
.46874 .36767 m .46884 .36769 L .47165 .36734 L F
.47018 .36735 m .45909 .35535 L .46874 .36767 L F
.46026 .35609 m .45909 .35535 L .47018 .36735 L F
.286 .617 .958 r
.45907 .35454 m .46529 .35585 L .46419 .36054 L F
.079 .306 .788 r
.47152 .3604 m .4697 .35875 L .46862 .35799 L F
.47013 .36043 m .47215 .3619 L .47041 .3601 L F
.47215 .3619 m .47218 .36145 L .47041 .3601 L F
.713 .22 0 r
.46958 .35988 m .47051 .36073 L p .4706 .36198 L F P
0 g
s
.713 .22 0 r
.4706 .36198 m .47051 .36073 L .47117 .36211 L F
.079 .306 .788 r
.47154 .36179 m .47154 .36173 L .46924 .35978 L F
.713 .22 0 r
.4706 .36198 m .47117 .36211 L .47148 .36276 L F
.079 .306 .788 r
.47041 .3601 m .47159 .361 L .47161 .36042 L F
.286 .617 .958 r
.4715 .3588 m .47156 .36292 L .47022 .36012 L F
.713 .22 0 r
.47165 .36311 m .4706 .36198 L .47148 .36276 L F
.286 .617 .958 r
.47159 .36529 m .46686 .36358 L p .47022 .36012 L F P
0 g
s
.286 .617 .958 r
.47156 .36292 m .47159 .36529 L .47022 .36012 L F
.4715 .3588 m .46686 .36358 L .46524 .36174 L F
.45673 .3518 m .46419 .36054 L .45748 .35293 L F
0 .064 .555 r
.46582 .35635 m .46575 .35629 L .46529 .35585 L F
.286 .617 .958 r
.46529 .35585 m .46946 .35976 L .46524 .36174 L F
.46419 .36054 m .46524 .36174 L .46374 .36245 L F
.46529 .35585 m .46524 .36174 L .46419 .36054 L F
.47293 .36578 m .47159 .36529 L p .47156 .36292 L F P
0 g
s
.408 .636 .949 r
.47178 .36334 m .46026 .35609 L .47477 .36632 L F
.713 .22 0 r
.47388 .36551 m .47436 .36592 L .47388 .36544 L F
.47298 .36454 m .47165 .36311 L .47274 .36397 L F
.408 .636 .949 r
.47606 .36603 m .47272 .36394 L .47477 .36632 L F
.47272 .36394 m .47178 .36334 L .47298 .36454 L F
.713 .22 0 r
.47436 .36592 m .47512 .36657 L .47298 .36454 L F
.408 .636 .949 r
.47272 .36394 m .47298 .36454 L .47477 .36632 L F
.713 .22 0 r
.47165 .36311 m .47148 .36276 L .47267 .3638 L F
.408 .636 .949 r
.46025 .35607 m .46026 .35609 L .47606 .36603 L F
.713 .22 0 r
.47274 .36397 m .47267 .3638 L .47391 .3649 L F
.47165 .36311 m .47267 .3638 L .47274 .36397 L F
.47388 .36551 m .47298 .36454 L .47391 .3649 L F
.47298 .36454 m .47274 .36397 L .47391 .3649 L F
.408 .636 .949 r
.47575 .36574 m .47267 .36382 L .47606 .36603 L F
.47267 .36382 m .46025 .35607 L .47272 .36393 L F
.47267 .36382 m .47272 .36393 L .47606 .36603 L F
.46025 .35607 m .45909 .35535 L .46026 .35609 L F
.713 .22 0 r
.47148 .36276 m .47209 .36245 L .47162 .36288 L F
.47209 .36245 m .47211 .36249 L .47162 .36288 L F
.47117 .36211 m .47228 .36235 L .47148 .36276 L F
.408 .636 .949 r
.47191 .36202 m .47211 .36249 L .47213 .36222 L F
.079 .306 .788 r
.47154 .36179 m .47228 .36235 L .47154 .36173 L F
.713 .22 0 r
.47051 .36073 m .47228 .36235 L p .47117 .36211 L F P
0 g
s
.408 .636 .949 r
.46926 .35955 m .47204 .36343 L .47211 .36249 L F
.46926 .35955 m .47211 .36249 L .47191 .36202 L F
.713 .22 0 r
.47209 .36245 m .47228 .36235 L .47211 .36249 L F
.286 .617 .958 r
.46529 .35585 m .46782 .35705 L .46946 .35976 L F
0 .064 .555 r
.47051 .36073 m .46582 .35635 L .46609 .35658 L F
.47051 .36073 m .46609 .35658 L .46968 .35993 L F
.408 .636 .949 r
.46926 .35955 m .45991 .35569 L .47204 .36343 L F
.45991 .35569 m .45909 .35535 L .46025 .35607 L F
.45991 .35569 m .46025 .35607 L .47204 .36343 L F
.286 .617 .958 r
.46686 .36358 m .46374 .36245 L p .46524 .36174 L F P
0 g
s
.079 .306 .788 r
.47152 .3604 m .47238 .36063 L .4697 .35875 L F
.286 .617 .958 r
.46504 .3556 m .46507 .35563 L .46475 .3556 L F
.46638 .35564 m .46507 .35563 L .46504 .3556 L F
.46638 .35564 m .46674 .35579 L .46507 .35563 L F
0 .064 .555 r
.46507 .35564 m .46529 .35585 L .46508 .35566 L F
.286 .617 .958 r
.46674 .35579 m .46743 .3566 L .46475 .3556 L F
.46782 .35705 m .4715 .3588 L .47035 .35934 L F
.46713 .35567 m .48844 .3643 L p .4582 .35231 L F P
0 g
s
.286 .617 .958 r
.46357 .35422 m .46713 .35567 L p .46375 .35439 L F P
0 g
s
.141 .551 .925 r
.46577 .35483 m .46674 .35543 L .46638 .35536 L F
.079 .306 .788 r
.46662 .35565 m .4667 .35515 L .4648 .35352 L F
.375 .614 .943 r
.46669 .35525 m .46944 .35573 L .46998 .35575 L F
.46468 .35495 m .46668 .35528 L .46669 .35525 L F
.46668 .35528 m .46944 .35573 L .46669 .35525 L F
0 .064 .555 r
.46522 .3558 m .46448 .3552 L .46508 .35566 L F
.286 .617 .958 r
.45673 .3518 m .46638 .35564 L .46475 .3556 L F
.375 .614 .943 r
.46468 .35495 m .465 .35532 L .46748 .35568 L F
.46944 .35573 m .46751 .35568 L .47906 .35732 L F
.46751 .35568 m .46748 .35568 L .46752 .35568 L F
.46751 .35568 m .46752 .35568 L .47906 .35732 L F
.286 .617 .958 r
.46782 .35705 m .47178 .35847 L .4715 .3588 L F
.46743 .3566 m .48863 .36452 L .46782 .35705 L F
.408 .636 .949 r
.46713 .35567 m .46663 .3556 L p .47235 .35903 L F P
0 g
s
.286 .617 .958 r
.47178 .35847 m .48863 .36452 L .4715 .3588 L F
.408 .636 .949 r
.47236 .35889 m .47235 .35903 L .48185 .36474 L F
.46713 .35567 m .47235 .35903 L .47236 .35889 L F
.713 .22 0 r
.47562 .36712 m .47512 .36657 L .47388 .36551 L F
.408 .636 .949 r
.48185 .36474 m .47477 .36632 L .5033 .3634 L F
.50306 .36333 m .5033 .3634 L .50562 .36316 L F
.48185 .36474 m .5033 .3634 L .50306 .36333 L F
.141 .551 .925 r
.45828 .34712 m .48507 .3589 L .45573 .34618 L F
0 .221 .688 r
.45573 .34622 m .45598 .34644 L .45157 .34291 L F
.141 .551 .925 r
.45953 .34758 m .48507 .3589 L p .45828 .34712 L F P
0 g
s
0 .221 .688 r
.45282 .34386 m .45564 .34614 L .45257 .34367 L F
.443 .478 .801 r
.45958 .3476 m .45956 .34759 L .45681 .34621 L F
0 .331 .713 r
.45958 .34761 m .45501 .34558 L p .45343 .34435 L F P
0 g
s
0 .221 .688 r
.45501 .34558 m .45564 .34614 L .45282 .34386 L F
.45282 .34386 m .45121 .34263 L .45265 .34333 L F
.141 .551 .925 r
.45953 .34758 m .45828 .34712 L .45524 .34579 L F
.647 .588 .774 r
.45268 .34415 m .45094 .34286 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .45268 .34415 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .40783 .31739 L .45024 .34213 L F
.721 .361 .367 r
.4455 .33913 m .44699 .34008 L p .44917 .34107 L F P
0 g
s
0 .221 .688 r
.44852 .34057 m .45194 .34233 L .45029 .34158 L F
0 .331 .713 r
.45903 .34588 m .46547 .34897 L .46035 .34658 L F
.408 .636 .949 r
.47477 .36632 m .47508 .36662 L .50562 .36316 L F
.47179 .36699 m .47165 .36734 L .50562 .36316 L F
.141 .551 .925 r
.47901 .35765 m .49217 .36405 L .47452 .35689 L F
.408 .636 .949 r
.49108 .36752 m .51226 .36713 L p .491 .36742 L F P
0 g
s
.141 .551 .925 r
.49217 .36405 m .51375 .37455 L .49065 .36415 L F
.49217 .36405 m .49065 .36415 L .47452 .35689 L F
.408 .636 .949 r
.50562 .36316 m .50105 .36043 L p .48772 .36342 L F P
0 g
s
.408 .636 .949 r
.48772 .36342 m .48844 .3643 L .50562 .36316 L F
0 .331 .713 r
.46547 .34897 m .50072 .36584 L .46523 .34891 L F
.46547 .34897 m .46523 .34891 L .46035 .34658 L F
.46067 .34654 m .50072 .36584 L .45903 .34588 L F
.45701 .34461 m .50072 .36584 L .45629 .34443 L F
.375 .614 .943 r
.46919 .35048 m .46338 .34874 L p .46966 .35071 L F P
0 g
s
.375 .614 .943 r
.46966 .35071 m .46739 .35001 L .46752 .35008 L F
.48185 .35663 m .47356 .35298 L .48107 .35655 L F
.48518 .35695 m .47618 .35387 L .48185 .35663 L F
.47618 .35387 m .47356 .35298 L .48185 .35663 L F
.48023 .35647 m .47998 .35665 L .48263 .35705 L F
.48228 .35686 m .48263 .35705 L .48585 .35754 L F
.48023 .35647 m .48263 .35705 L .48228 .35686 L F
.49342 .35775 m .48023 .35647 L .48585 .35754 L F
0 .331 .713 r
.48031 .35578 m .49101 .36084 L .48718 .35921 L F
.48429 .35781 m .48718 .35921 L .48634 .35885 L F
.48031 .35578 m .48718 .35921 L .48429 .35781 L F
.375 .614 .943 r
.47417 .35237 m .47162 .35166 L p .48518 .35695 L F P
0 g
s
.375 .614 .943 r
.47162 .35166 m .47351 .35258 L .48518 .35695 L F
.46944 .35105 m .47255 .35263 L .48518 .35695 L F
.359 .589 .932 r
.46919 .35048 m .49342 .35775 L p .4697 .35072 L F P
0 g
s
.375 .614 .943 r
.50105 .36043 m .49811 .3594 L p .48585 .35754 L F P
0 g
s
.375 .614 .943 r
.49811 .3594 m .49342 .35775 L p .48585 .35754 L F P
0 g
s
.359 .589 .932 r
.49342 .35775 m .48968 .35937 L p .48249 .35674 L F P
0 g
s
0 .331 .713 r
.47426 .35287 m .47857 .35489 L .48031 .35578 L F
.375 .614 .943 r
.47162 .35166 m .46944 .35105 L p .47351 .35258 L F P
0 g
s
.375 .614 .943 r
.46944 .35105 m .46117 .34874 L p .47255 .35263 L F P
0 g
s
0 .331 .713 r
.46919 .35048 m .48031 .35578 L .48185 .35663 L F
.47426 .35287 m .48031 .35578 L .46919 .35048 L F
.359 .589 .932 r
.47356 .35254 m .47038 .35131 L .47181 .35171 L F
0 .331 .713 r
.4779 .35455 m .47925 .3552 L p .48031 .35578 L F P
0 g
s
.359 .589 .932 r
.48071 .3559 m .47517 .35344 L .47356 .35254 L F
.47517 .35344 m .47038 .35131 L .47356 .35254 L F
.721 .361 .367 r
.47517 .35344 m .47803 .35505 L .47939 .35541 L F
.47939 .35541 m .4793 .35527 L .47698 .35424 L F
.375 .614 .943 r
.49342 .35775 m .47417 .35237 L p .48518 .35695 L F P
0 g
s
.359 .589 .932 r
.48249 .35674 m .47181 .35171 L .49342 .35775 L F
0 .331 .713 r
.4532 .34272 m .47426 .35287 L .46919 .35048 L F
0 .221 .688 r
.44852 .34057 m .45079 .34186 L .45031 .34164 L F
.721 .361 .367 r
.45669 .34511 m .45683 .34517 L .45186 .34255 L F
.375 .614 .943 r
.48107 .35655 m .46944 .35199 L .47067 .35554 L F
.46944 .35199 m .46117 .34874 L .46557 .35189 L F
.46944 .35199 m .46557 .35189 L .47067 .35554 L F
.443 .478 .801 r
.46557 .35189 m .47189 .35452 L .46301 .35006 L F
.375 .614 .943 r
.48023 .35647 m .47067 .35554 L .47937 .3571 L F
.443 .478 .801 r
.47189 .35452 m .47578 .35615 L .47206 .35437 L F
.47189 .35452 m .47206 .35437 L .46301 .35006 L F
.375 .614 .943 r
.47067 .35554 m .46705 .35518 L .47045 .35571 L F
.47067 .35554 m .47045 .35571 L .47937 .3571 L F
.46705 .35518 m .4667 .35515 L .46707 .35521 L F
.46705 .35518 m .46707 .35521 L .47937 .3571 L F
.141 .551 .925 r
.46044 .35015 m .46025 .34944 L .46139 .35099 L F
0 .064 .555 r
.4562 .34681 m .46039 .34998 L p .45488 .34618 L F P
0 g
s
0 .064 .555 r
.45488 .34618 m .46039 .34998 L .46043 .35012 L F
.141 .551 .925 r
.45649 .34669 m .46025 .34944 L .46044 .35015 L F
.375 .614 .943 r
.46944 .35573 m .47906 .35732 L .46998 .35575 L F
.46291 .35183 m .46286 .35185 L .46291 .35189 L F
.46286 .35183 m .46286 .35185 L .46291 .35183 L F
.46713 .35567 m .47904 .35734 L p .46744 .35568 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .46669 .35525 L .46719 .35533 L F
.46707 .35521 m .46719 .35533 L .47929 .35715 L F
.4667 .35515 m .46719 .35533 L .46707 .35521 L F
.46707 .35521 m .47929 .35715 L .47937 .3571 L F
.4667 .35515 m .46707 .35521 L .46707 .35521 L F
.46707 .35521 m .47929 .35715 L .46707 .35521 L F
.286 .617 .958 r
.49182 .36843 m .50487 .37462 L .4784 .36776 L F
.50079 .37588 m .4784 .36776 L p .50487 .37462 L F P
0 g
s
.408 .636 .949 r
.48772 .36342 m .48185 .36474 L .48844 .3643 L F
.46663 .3556 m .47263 .36094 L .48185 .36474 L F
.364 .65 .966 r
.4784 .36776 m .50079 .37588 L p .47848 .36818 L F P
0 g
s
.364 .65 .966 r
.50079 .37588 m .50114 .37623 L .4783 .36812 L F
.47843 .36817 m .50114 .37623 L .48105 .37042 L F
.438 .654 .951 r
.50098 .37606 m .50397 .37904 L .51004 .37869 L F
.49091 .37981 m .49143 .3803 L .51004 .37869 L F
.463 .667 .951 r
.52651 .37726 m .51146 .38321 L .51719 .38566 L F
.438 .654 .951 r
.50549 .38056 m .51144 .37979 L .51126 .37965 L F
.364 .65 .966 r
.50114 .37623 m .52942 .38626 L .5023 .37738 L F
.50114 .37623 m .5023 .37738 L .48105 .37042 L F
.438 .654 .951 r
.50487 .37462 m .50098 .37606 L .51004 .37869 L F
.50098 .37606 m .49091 .37981 L .50397 .37904 L F
.5025 .37275 m .48425 .37484 L .48576 .3772 L F
.286 .617 .958 r
.48863 .36452 m .51375 .37455 L .49182 .36843 L F
.438 .654 .951 r
.49108 .36752 m .4784 .36776 L p .5025 .37275 L F P
0 g
s
.438 .654 .951 r
.4784 .36776 m .4876 .37072 L .5025 .37275 L F
.364 .65 .966 r
.47957 .36976 m .48368 .37375 L .48416 .37485 L F
0 0 .492 r
.48445 .3755 m .48463 .37573 L .48405 .37459 L F
.896 .553 .07 r
.48575 .37715 m .48472 .37612 L .48478 .37617 L F
.438 .654 .951 r
.48425 .37484 m .48504 .37648 L .48576 .3772 L F
0 0 .492 r
.48463 .37573 m .48559 .37693 L .48431 .37498 L F
.48463 .37573 m .48431 .37498 L .48405 .37459 L F
.713 .22 0 r
.4845 .37589 m .47798 .3693 L .47636 .3678 L F
.438 .654 .951 r
.48425 .37484 m .47803 .36941 L .48351 .37493 L F
.4849 .37477 m .48387 .37397 L .48425 .37484 L F
0 0 .492 r
.48368 .37375 m .48431 .37498 L .48373 .37364 L F
.48405 .37459 m .48431 .37498 L .48368 .37375 L F
.438 .654 .951 r
.48387 .37397 m .47803 .36941 L .48425 .37484 L F
.5025 .37275 m .47959 .36962 L .4849 .37477 L F
0 0 .492 r
.48368 .37375 m .48373 .37364 L .47902 .36921 L F
.48373 .37364 m .47924 .36929 L .47902 .36921 L F
.438 .654 .951 r
.47959 .36962 m .47803 .36941 L .4849 .37477 L F
.5025 .37275 m .49276 .37836 L .50487 .37462 L F
.49276 .37836 m .49066 .37957 L .50487 .37462 L F
.896 .553 .07 r
.49808 .38956 m .4864 .37785 L .48894 .38038 L F
.4864 .37785 m .48492 .37636 L .48573 .37717 L F
.4864 .37785 m .48573 .37717 L .48894 .38038 L F
.438 .654 .951 r
.48904 .3805 m .48813 .38089 L .48822 .38098 L F
.5025 .37275 m .48895 .38042 L .48904 .3805 L F
.48895 .38042 m .48813 .38089 L .48904 .3805 L F
.49066 .37957 m .48904 .3805 L .49091 .37981 L F
.49066 .37957 m .49091 .37981 L .50487 .37462 L F
.5025 .37275 m .48576 .3772 L .48895 .38042 L F
.463 .667 .951 r
.51146 .38321 m .49732 .3888 L .51719 .38566 L F
.51146 .38321 m .49361 .38279 L .49732 .3888 L F
.364 .65 .966 r
.5023 .37738 m .51021 .37997 L .50708 .38214 L F
.463 .667 .951 r
.5057 .38076 m .49361 .38279 L p .51146 .38321 L F P
0 g
s
.438 .654 .951 r
.49252 .38297 m .5057 .38076 L p .49232 .38262 L F P
0 g
s
.438 .654 .951 r
.49232 .38262 m .5057 .38076 L .50549 .38056 L F
0 .064 .555 r
.50029 .38809 m .48487 .37391 L .48524 .3742 L F
0 0 .492 r
.48392 .37318 m .48476 .37378 L .48421 .3725 L F
.364 .65 .966 r
.47783 .36796 m .47843 .36817 L .47957 .36976 L F
.438 .654 .951 r
.47768 .36777 m .47959 .36962 L .48123 .36985 L F
0 0 .492 r
.48373 .37364 m .48434 .37218 L .47924 .36929 L F
.48434 .37218 m .48215 .37025 L .47924 .36929 L F
.408 .636 .949 r
.47851 .36735 m .47845 .36759 L .48207 .36755 L F
.47379 .36708 m .47845 .36759 L .47851 .36735 L F
.48056 .36625 m .4767 .36672 L .48207 .36755 L F
.4767 .36672 m .47721 .36727 L .48207 .36755 L F
.46884 .36769 m .46909 .36773 L .48207 .36755 L F
0 0 .492 r
.47606 .36603 m .47908 .3678 L .47329 .36307 L F
.408 .636 .949 r
.4761 .36756 m .47616 .36761 L .47751 .3676 L F
.47749 .36757 m .47751 .3676 L .47845 .36759 L F
.4761 .36756 m .47751 .3676 L .47749 .36757 L F
.47582 .3673 m .4761 .36756 L .47845 .36759 L F
0 0 .492 r
.47763 .36772 m .47799 .36789 L .47606 .36603 L F
.438 .654 .951 r
.4784 .36776 m .48123 .36985 L .4876 .37072 L F
0 .064 .555 r
.48434 .37218 m .47919 .36762 L .48323 .36971 L F
.48434 .37218 m .48323 .36971 L .49354 .37504 L F
.364 .65 .966 r
.4784 .36776 m .47848 .36818 L .47832 .36804 L F
.47832 .36804 m .47848 .36818 L .4783 .36812 L F
.4784 .36776 m .4783 .36812 L .47783 .36796 L F
.438 .654 .951 r
.4784 .36776 m .47768 .36777 L p .48123 .36985 L F P
0 g
s
0 0 .492 r
.47799 .36789 m .48479 .37112 L .47606 .36603 L F
.47902 .36921 m .47925 .36929 L .47763 .36772 L F
.47925 .36929 m .48479 .37112 L .47763 .36772 L F
.408 .636 .949 r
.47636 .3678 m .47804 .36777 L p .47632 .36776 L F P
0 g
s
.364 .65 .966 r
.4776 .3685 m .47783 .36796 L .47928 .36945 L F
.4776 .3685 m .47928 .36945 L .47957 .36976 L F
.47747 .36881 m .4776 .3685 L .47957 .36976 L F
.438 .654 .951 r
.47768 .36777 m .47636 .3678 L p .47959 .36962 L F P
0 g
s
.408 .636 .949 r
.4767 .36672 m .47379 .36708 L .47721 .36727 L F
.713 .22 0 r
.47397 .36391 m .48479 .37384 L p .47391 .3649 L F P
0 g
s
.438 .654 .951 r
.49091 .37981 m .48904 .3805 L .49143 .3803 L F
.713 .22 0 r
.48479 .37384 m .50029 .38809 L p .48521 .37483 L F P
0 g
s
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48487 .37391 L F P
0 g
s
0 0 .492 r
.48373 .37364 m .48485 .37399 L .48392 .37318 L F
.48485 .37399 m .48506 .37406 L .48479 .37384 L F
.48485 .37399 m .48479 .37384 L .48392 .37318 L F
.713 .22 0 r
.48546 .3754 m .48521 .37483 L .50029 .38809 L F
0 0 .492 r
.48373 .37364 m .48559 .37693 L .48534 .37513 L F
.48488 .37405 m .48534 .37513 L .48521 .37417 L F
.48373 .37364 m .48534 .37513 L .48488 .37405 L F
.408 .636 .949 r
.47477 .36632 m .46026 .35609 L .47018 .36735 L F
.47477 .36632 m .47179 .36699 L .47508 .36662 L F
.47032 .36791 m .47636 .3678 L p .46919 .36774 L F P
0 g
s
.408 .636 .949 r
.46846 .36774 m .47622 .36766 L .47618 .36763 L F
.438 .654 .951 r
.48895 .38042 m .48576 .3772 L .48813 .38089 L F
.903 .49 .126 r
.48524 .37774 m .48505 .37741 L .48581 .37822 L F
.50003 .39359 m .49823 .39115 L .50016 .39618 L F
.48763 .38069 m .49604 .38892 L .49323 .38606 L F
.48598 .37852 m .48581 .37822 L .49631 .38952 L F
.734 .762 .875 r
.49921 .39203 m .49868 .39151 L .49956 .39255 L F
.463 .667 .951 r
.49868 .39151 m .49917 .39209 L .49952 .39237 L F
.903 .49 .126 r
.49962 .3925 m .49943 .39224 L p .498 .39084 L F P
0 g
s
.463 .667 .951 r
.49894 .39143 m .49705 .38957 L .49952 .39237 L F
.49705 .38957 m .49868 .39151 L .49952 .39237 L F
.994 .756 .46 r
.504 .39685 m .50056 .39333 L .50078 .39355 L F
.50245 .3953 m .50015 .39292 L .50277 .39563 L F
.734 .762 .875 r
.49952 .39239 m .50193 .39478 L .50334 .39607 L F
.463 .667 .951 r
.49952 .39237 m .49917 .39209 L .49985 .3929 L F
.903 .49 .126 r
.50003 .39359 m .49962 .3925 L .498 .39084 L F
.958 .65 .403 r
.50153 .39553 m .50132 .39521 L .50093 .39444 L F
.50282 .39739 m .50214 .39646 L .50093 .39444 L F
.50364 .39867 m .50214 .39646 L .50282 .39739 L F
.50364 .39867 m .5023 .39674 L .50214 .39646 L F
.5023 .39674 m .50153 .39553 L .50093 .39444 L F
.51403 .41367 m .50364 .39867 L .504 .39916 L F
.51279 .41169 m .504 .39916 L .51005 .40731 L F
.51403 .41367 m .504 .39916 L .51279 .41169 L F
.946 .723 .57 r
.53187 .43809 m .52815 .43152 L .52578 .42833 L F
.53431 .43884 m .53057 .43028 L .53321 .4385 L F
.923 .824 .731 r
.53494 .43735 m .53409 .43877 L .53131 .43719 L F
.53002 .43511 m .53131 .43719 L .51842 .42985 L F
.53494 .43735 m .53131 .43719 L .53002 .43511 L F
.958 .65 .403 r
.51905 .42092 m .51436 .41328 L .51403 .41367 L F
.946 .723 .57 r
.51766 .41315 m .52224 .42206 L .52318 .42357 L F
.5 .685 .95 r
.53264 .42785 m .52879 .42397 L .5323 .42814 L F
.53286 .42767 m .52736 .42228 L .52808 .42314 L F
.965 .811 .641 r
.51842 .42985 m .51097 .41802 L p .52231 .42218 L F P
0 g
s
.946 .723 .57 r
.5179 .41354 m .51766 .41315 L .52318 .42357 L F
.5179 .41354 m .52318 .42357 L .52331 .42377 L F
.965 .811 .641 r
.5254 .42712 m .51842 .42985 L .52231 .42218 L F
.946 .723 .57 r
.51807 .41381 m .5179 .41354 L .52331 .42377 L F
.5234 .42392 m .52331 .42377 L .53066 .43768 L F
.51807 .41381 m .52331 .42377 L .5234 .42392 L F
.958 .65 .403 r
.51959 .42111 m .51436 .41328 L .51905 .42092 L F
.946 .723 .57 r
.51922 .41576 m .51893 .41529 L .5237 .42441 L F
.51922 .41576 m .5237 .42441 L .52387 .42466 L F
.51864 .41474 m .51845 .41443 L .53066 .43768 L F
.51825 .41404 m .51821 .41399 L .53066 .43768 L F
.965 .811 .641 r
.53044 .42516 m .52231 .42218 L .52961 .4247 L F
.52231 .42218 m .51097 .41802 L .52224 .42206 L F
.52231 .42218 m .52224 .42206 L .52961 .4247 L F
.946 .723 .57 r
.52387 .42466 m .5237 .42441 L .53066 .43768 L F
.472 .696 .966 r
.52949 .42395 m .53046 .42495 L .53084 .42555 L F
.965 .811 .641 r
.53082 .42537 m .52961 .4247 L .529 .42346 L F
.958 .65 .403 r
.51476 .4128 m .51628 .411 L .50849 .40299 L F
.53066 .43768 m .51628 .411 L p .51476 .4128 L F P
0 g
s
.994 .756 .46 r
.51649 .41095 m .51628 .411 L p .51648 .41093 L F P
0 g
s
.958 .65 .403 r
.51628 .411 m .51622 .4109 L p .50849 .40299 L F P
0 g
s
.958 .65 .403 r
.53066 .43768 m .50813 .40243 L .50519 .39956 L F
.50031 .39346 m .50836 .40461 L p .5007 .39412 L F P
0 g
s
.994 .756 .46 r
.51628 .411 m .51279 .41169 L p .5163 .41097 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .51278 .41168 L .5163 .41097 L F
.965 .811 .641 r
.51338 .41157 m .51628 .411 L p .51698 .41655 L F P
0 g
s
.965 .811 .641 r
.51715 .41791 m .51338 .41157 L .51698 .41655 L F
.51279 .41169 m .51338 .41157 L p .51715 .41791 L F P
0 g
s
.958 .65 .403 r
.51905 .42092 m .51697 .41791 L .51715 .41791 L F
.51697 .41791 m .51403 .41367 L .51715 .41791 L F
.50849 .40299 m .51622 .4109 L .50813 .40243 L F
.739 .763 .872 r
.51617 .41054 m .516 .41044 L .51652 .41095 L F
.946 .723 .57 r
.51588 .41026 m .5159 .41029 L p .51596 .41039 L F P
0 g
s
.483 .677 .951 r
.5159 .41029 m .51596 .41039 L .52061 .41519 L F
.946 .723 .57 r
.51596 .41039 m .5159 .41029 L .51766 .41315 L F
.994 .756 .46 r
.51641 .41083 m .51274 .41162 L .51616 .41043 L F
.51274 .41162 m .51131 .41192 L .5126 .41138 L F
.51131 .41192 m .51121 .41175 L .5126 .41138 L F
.51274 .41162 m .5126 .41138 L .51616 .41043 L F
.5163 .41097 m .51278 .41168 L .51641 .41083 L F
.51278 .41168 m .50763 .41271 L .51274 .41162 L F
.51278 .41168 m .51274 .41162 L .51641 .41083 L F
.958 .65 .403 r
.50364 .39867 m .50093 .39444 L .50868 .40513 L F
.965 .811 .641 r
.52093 .41997 m .5181 .41942 L .51715 .41791 L F
.52224 .42206 m .51905 .42092 L .52093 .41997 L F
.51905 .42092 m .51097 .41802 L .5181 .41942 L F
.51905 .42092 m .5181 .41942 L .52093 .41997 L F
.958 .65 .403 r
.50364 .39867 m .50868 .40513 L .51005 .40731 L F
.994 .756 .46 r
.50284 .39569 m .50281 .39567 L .50277 .39563 L F
.896 .553 .07 r
.5 .39282 m .50005 .39295 L .49999 .39279 L F
.994 .756 .46 r
.50384 .39669 m .50056 .39333 L .504 .39685 L F
.50384 .39669 m .50277 .39563 L .50056 .39333 L F
.5 .39303 m .50006 .39292 L p .50711 .40262 L F P
0 g
s
.994 .756 .46 r
.50711 .40262 m .50006 .39292 L .50035 .39321 L F
.734 .762 .875 r
.50334 .39607 m .50193 .39478 L .50398 .39683 L F
.463 .667 .951 r
.50506 .39659 m .49959 .39248 L .50428 .3973 L F
.896 .553 .07 r
.49979 .39251 m .49899 .39416 L .49887 .39093 L F
.49899 .39416 m .49844 .39322 L .49887 .39093 L F
.958 .65 .403 r
.5007 .39412 m .50836 .40461 L .50868 .40513 L F
.739 .763 .872 r
.51226 .40601 m .51204 .40654 L .516 .41044 L F
.734 .762 .875 r
.50354 .40532 m .50699 .40378 L .50666 .40325 L F
.739 .763 .872 r
.507 .4038 m .49169 .42232 L p .50727 .40393 L F P
0 g
s
.734 .762 .875 r
.50354 .40532 m .49019 .42254 L .50696 .40382 L F
.49019 .42254 m .49133 .42237 L .50696 .40382 L F
.48554 .41323 m .48092 .42392 L .50354 .40532 L F
.48092 .42392 m .49019 .42254 L .50354 .40532 L F
.994 .756 .46 r
.50763 .41271 m .501 .40179 L p .51403 .40714 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .50003 .39359 L .50016 .39618 L F
.50805 .40449 m .50003 .39359 L .50636 .40385 L F
.896 .553 .07 r
.49887 .39093 m .49844 .39322 L .49832 .38999 L F
.903 .49 .126 r
.50016 .39618 m .48999 .38361 L .49105 .3847 L F
.49914 .39442 m .49105 .3847 L .49716 .391 L F
.50016 .39618 m .49105 .3847 L .49914 .39442 L F
.994 .756 .46 r
.51403 .40714 m .501 .40179 L .51274 .4063 L F
.51428 .40753 m .50763 .41271 L .51403 .40714 L F
.958 .65 .403 r
.51005 .40731 m .50868 .40513 L .51181 .40944 L F
.965 .811 .641 r
.52093 .41997 m .51715 .41791 L .51628 .411 L F
.994 .756 .46 r
.51596 .41049 m .5126 .41138 L .51423 .40776 L F
.5126 .41138 m .50763 .41271 L .51157 .40975 L F
.5126 .41138 m .51157 .40975 L .51423 .40776 L F
.51436 .40765 m .51157 .40975 L .51428 .40753 L F
.51157 .40975 m .51153 .40968 L .51428 .40753 L F
.958 .65 .403 r
.51284 .41108 m .51181 .40944 L .51977 .42041 L F
.51005 .40731 m .51181 .40944 L .51284 .41108 L F
.50836 .40461 m .51156 .40905 L p .50868 .40513 L F P
0 g
s
.958 .65 .403 r
.51156 .40905 m .51977 .42041 L p .51181 .40944 L F P
0 g
s
.958 .65 .403 r
.50868 .40513 m .51156 .40905 L .51181 .40944 L F
.50043 .39375 m .50031 .39346 L .5007 .39412 L F
.50004 .3931 m .50031 .39346 L .50043 .39375 L F
.50155 .39566 m .50089 .39459 L .50093 .39444 L F
.903 .49 .126 r
.51977 .42041 m .5 .39303 L p .50003 .39359 L F P
0 g
s
.994 .756 .46 r
.50711 .40262 m .50461 .40098 L .5 .39303 L F
.49914 .39442 m .5 .39303 L p .50461 .40098 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .50016 .39618 L .50075 .3947 L F
.49833 .39142 m .49823 .39115 L .49441 .38738 L F
.896 .553 .07 r
.49844 .39322 m .49812 .39266 L .49832 .38999 L F
.958 .65 .403 r
.49957 .39246 m .50031 .39346 L .49961 .39253 L F
.49943 .39224 m .50031 .39346 L p .49957 .39246 L F P
0 g
s
.903 .49 .126 r
.5 .39303 m .49962 .3925 L p .50003 .39359 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49877 .39501 L p .49974 .3926 L F P
0 g
s
.896 .553 .07 r
.49877 .39501 m .49783 .39655 L p .49867 .39482 L F P
0 g
s
.896 .553 .07 r
.49877 .39501 m .49867 .39482 L .49974 .3926 L F
.483 .677 .951 r
.50741 .40086 m .50722 .40082 L .50843 .40207 L F
.50722 .40082 m .50672 .40074 L .50843 .40207 L F
.734 .762 .875 r
.50719 .40061 m .50679 .40112 L .50843 .40207 L F
.50679 .40112 m .50804 .40233 L .50843 .40207 L F
.739 .763 .872 r
.509 .40266 m .5087 .40302 L .50918 .40284 L F
.50918 .40284 m .5087 .40302 L .5104 .4041 L F
.734 .762 .875 r
.50804 .40233 m .50813 .40243 L .50843 .40207 L F
.903 .49 .126 r
.48598 .37852 m .49631 .38952 L .49641 .3897 L F
.49823 .39115 m .498 .39084 L .49604 .38892 L F
.734 .762 .875 r
.49237 .38454 m .49208 .38489 L p .49247 .38466 L F P
0 g
s
.903 .49 .126 r
.48577 .37731 m .49552 .38817 L p .48651 .37898 L F P
0 g
s
.896 .553 .07 r
.49808 .38956 m .49797 .3924 L .49576 .38857 L F
.903 .49 .126 r
.48651 .37898 m .49552 .38817 L .49631 .38952 L F
.734 .762 .875 r
.4959 .38825 m .49564 .38852 L .49603 .38838 L F
.49564 .38852 m .49576 .38864 L .49603 .38838 L F
.896 .553 .07 r
.49808 .38956 m .49576 .38857 L .49705 .38866 L F
.903 .49 .126 r
.48999 .38361 m .48917 .38194 L .49641 .3897 L F
.48999 .38361 m .49641 .3897 L .49716 .391 L F
.896 .553 .07 r
.49576 .38857 m .49264 .38724 L .49552 .38817 L F
.49576 .38857 m .49552 .38817 L .49705 .38866 L F
.49832 .38999 m .49783 .39655 L .49808 .38956 L F
.483 .677 .951 r
.50741 .40086 m .50843 .40207 L .51022 .40391 L F
.734 .762 .875 r
.50701 .40045 m .50716 .40062 L .50719 .40061 L F
.994 .756 .46 r
.50236 .39533 m .50711 .40262 L .50053 .39345 L F
.51351 .4068 m .50793 .40315 L .50236 .39533 L F
.50793 .40315 m .50711 .40262 L .50236 .39533 L F
.946 .723 .57 r
.52331 .42377 m .52318 .42357 L .53066 .43768 L F
.52557 .428 m .52545 .4278 L .53066 .43768 L F
.923 .824 .731 r
.53409 .43877 m .53187 .43809 L .53131 .43719 L F
.946 .723 .57 r
.54109 .45434 m .53321 .4385 L .53221 .43819 L F
.52224 .42206 m .53066 .43768 L p .52318 .42357 L F P
0 g
s
.923 .824 .731 r
.53494 .43735 m .53002 .43511 L .53268 .42917 L F
.946 .723 .57 r
.52815 .43152 m .52387 .42466 L .52578 .42833 L F
.923 .824 .731 r
.52686 .42945 m .53268 .42917 L p .53002 .43511 L F P
0 g
s
.946 .723 .57 r
.53187 .43809 m .52578 .42833 L .53066 .43768 L F
.54109 .45434 m .53431 .43884 L .53321 .4385 L F
.887 .826 .782 r
.54686 .45506 m .5441 .45795 L .54148 .45377 L F
.917 .755 .667 r
.54391 .45435 m .53849 .44522 L .54109 .45434 L F
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
.994 .756 .46 r
.51274 .4063 m .50636 .40385 L .50461 .40098 L F
.946 .723 .57 r
.52358 .4242 m .5234 .42392 L .52545 .4278 L F
.52358 .4242 m .52545 .4278 L .52557 .428 L F
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.903 .49 .126 r
.49716 .391 m .49641 .3897 L .50933 .40354 L F
.49552 .38817 m .50933 .40354 L p .49631 .38952 L F P
0 g
s
.896 .553 .07 r
.49783 .39655 m .49264 .38724 L p .49576 .38857 L F P
0 g
s
.896 .553 .07 r
.49797 .3924 m .49783 .39655 L .49576 .38857 L F
.713 .22 0 r
.49493 .38798 m .49462 .38764 L .49478 .38793 L F
.903 .49 .126 r
.48524 .37774 m .48581 .37822 L .48598 .37852 L F
.48505 .37741 m .4845 .37589 L .48581 .37822 L F
.48525 .37776 m .48524 .37774 L .48917 .38194 L F
.438 .654 .951 r
.4845 .37589 m .48243 .37505 L .48621 .37894 L F
.48393 .37488 m .48352 .37493 L .4845 .37589 L F
.48352 .37493 m .48243 .37505 L .4845 .37589 L F
.903 .49 .126 r
.48581 .37822 m .48539 .37748 L .48577 .37731 L F
.48581 .37822 m .48577 .37731 L .48651 .37898 L F
.438 .654 .951 r
.47636 .3678 m .47032 .36791 L p .47798 .3694 L F P
0 g
s
.438 .654 .951 r
.47032 .36791 m .47077 .36842 L .47798 .3694 L F
.408 .636 .949 r
.47377 .36753 m .47616 .36761 L .4761 .36756 L F
.47379 .36708 m .4761 .36756 L .47582 .3673 L F
.438 .654 .951 r
.48351 .37493 m .47143 .36851 L .47287 .37083 L F
.48351 .37493 m .47287 .37083 L .47709 .37566 L F
.47803 .36941 m .47143 .36851 L .48351 .37493 L F
.713 .22 0 r
.49462 .38764 m .48269 .37475 L .49478 .38793 L F
.48269 .37475 m .48293 .37505 L .49478 .38793 L F
.49478 .38793 m .47562 .36712 L .47388 .36551 L F
.903 .49 .126 r
.4845 .37589 m .48498 .37643 L p .48539 .37748 L F P
0 g
s
.903 .49 .126 r
.48498 .37643 m .48577 .37731 L p .48539 .37748 L F P
0 g
s
.713 .22 0 r
.50933 .40354 m .48498 .37643 L p .4762 .36765 L F P
0 g
s
.713 .22 0 r
.48498 .37643 m .48473 .37616 L p .48318 .37461 L F P
0 g
s
.713 .22 0 r
.48498 .37643 m .48318 .37461 L .4762 .36765 L F
.896 .553 .07 r
.4864 .37785 m .4865 .37797 L .48492 .37636 L F
.713 .22 0 r
.50933 .40354 m .4762 .36765 L .47562 .36712 L F
.49478 .38793 m .48747 .38009 L .48934 .38125 L F
.49478 .38793 m .48934 .38125 L .49336 .3854 L F
.896 .553 .07 r
.49773 .38926 m .49336 .3854 L .4864 .37785 L F
.49336 .3854 m .48789 .37976 L .4864 .37785 L F
.4865 .37797 m .48789 .37976 L .48498 .37643 L F
.48688 .37872 m .48498 .37643 L p .48789 .37976 L F P
0 g
s
.438 .654 .951 r
.48904 .3805 m .49133 .38278 L .49232 .38262 L F
.48904 .3805 m .49232 .38262 L .491 .38033 L F
.413 .67 .967 r
.49117 .38262 m .49257 .38305 L .49181 .38325 L F
.463 .667 .951 r
.49361 .38279 m .49252 .38297 L p .49395 .38335 L F P
0 g
s
.438 .654 .951 r
.49133 .38278 m .49252 .38297 L .49232 .38262 L F
.49163 .38308 m .49252 .38297 L .49133 .38278 L F
.49167 .38312 m .49252 .38297 L p .49163 .38308 L F P
0 g
s
.713 .22 0 r
.48747 .38009 m .48546 .3754 L .50029 .38809 L F
.896 .553 .07 r
.49336 .3854 m .48994 .38238 L .48789 .37976 L F
.49264 .38724 m .48994 .38238 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.49705 .38866 m .49478 .38793 L .49336 .3854 L F
.49478 .38793 m .49264 .38724 L .49336 .3854 L F
.903 .49 .126 r
.49637 .38963 m .49631 .38952 L .50933 .40354 L F
.49641 .3897 m .49637 .38963 L .50933 .40354 L F
.713 .22 0 r
.50933 .40354 m .49493 .38798 L .49478 .38793 L F
.896 .553 .07 r
.50005 .39295 m .5 .39303 L p .49979 .39251 L F P
0 g
s
.896 .553 .07 r
.5 .39303 m .49974 .3926 L .49979 .39251 L F
.713 .22 0 r
.50933 .40354 m .49478 .38793 L .49584 .38796 L F
.463 .667 .951 r
.51392 .38861 m .50428 .3973 L .52018 .39432 L F
.51719 .38566 m .49761 .38876 L .50506 .39659 L F
.49761 .38876 m .49732 .3888 L .49808 .38956 L F
.49761 .38876 m .49808 .38956 L .50506 .39659 L F
.50453 .39754 m .50711 .40006 L .5081 .39979 L F
.50453 .39754 m .5081 .39979 L .50577 .3973 L F
.713 .22 0 r
.50029 .38809 m .5069 .39938 L p .49584 .38796 L F P
0 g
s
.447 .684 .966 r
.50699 .39991 m .50861 .40033 L .50749 .4004 L F
.50687 .39979 m .50851 .40022 L p .50699 .39991 L F P
0 g
s
.463 .667 .951 r
.50711 .40006 m .50851 .40022 L .5081 .39979 L F
.50731 .40025 m .50851 .40022 L .50711 .40006 L F
.994 .756 .46 r
.51401 .40713 m .50699 .39994 L .507 .39995 L F
.51401 .40713 m .51351 .4068 L .50541 .39837 L F
.51401 .40713 m .50541 .39837 L .50636 .3993 L F
.51401 .40713 m .50738 .40032 L .50744 .40038 L F
.447 .684 .966 r
.50749 .4004 m .56524 .41493 L .50766 .40057 L F
.463 .667 .951 r
.50756 .4005 m .50851 .40022 L p .50731 .40025 L F P
0 g
s
.713 .22 0 r
.5069 .39938 m .50933 .40354 L p .49584 .38796 L F P
0 g
s
.713 .22 0 r
.49336 .3854 m .48934 .38125 L .49193 .38287 L F
.896 .553 .07 r
.48994 .38238 m .48688 .37872 L p .48789 .37976 L F P
0 g
s
.896 .553 .07 r
.48498 .37643 m .48492 .37636 L p .4865 .37797 L F P
0 g
s
.903 .49 .126 r
.49799 .39243 m .49716 .391 L .50016 .39408 L F
.49799 .39243 m .50016 .39408 L .50075 .3947 L F
.50016 .39618 m .49799 .39243 L .50075 .3947 L F
.50636 .40385 m .50075 .3947 L .50933 .40354 L F
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49264 .38724 L p F P
0 g
s
.994 .756 .46 r
.49783 .39655 m .49914 .39442 L p .50461 .40098 L F P
0 g
s
.896 .553 .07 r
.49844 .39322 m .49783 .39655 L .49812 .39266 L F
.49899 .39416 m .49783 .39655 L .49844 .39322 L F
0 0 .319 r
.49264 .38724 m .49783 .39655 L p .50024 .39678 L F P
0 g
s
0 0 .319 r
.50024 .39678 m .50271 .39701 L .49264 .38724 L F
.713 .22 0 r
.48269 .37475 m .47562 .36712 L .48293 .37505 L F
.49478 .38793 m .49193 .38287 L .50029 .38809 L F
.994 .756 .46 r
.501 .40179 m .49783 .39655 L p .50461 .40098 L F P
0 g
s
.994 .756 .46 r
.50636 .40385 m .501 .40179 L .50461 .40098 L F
.958 .65 .403 r
.51507 .4146 m .51366 .41287 L .51284 .41108 L F
.51715 .41791 m .51366 .41287 L .51507 .4146 L F
.51715 .41791 m .51403 .41367 L .51366 .41287 L F
.994 .756 .46 r
.51279 .41169 m .50763 .41271 L p .51278 .41168 L F P
0 g
s
.958 .65 .403 r
.51403 .41367 m .51005 .40731 L .51284 .41108 L F
.965 .811 .641 r
.50763 .41271 m .51279 .41169 L p .51715 .41791 L F P
0 g
s
.994 .756 .46 r
.51157 .40975 m .50763 .41271 L .51153 .40968 L F
.958 .65 .403 r
.51905 .42092 m .51284 .41108 L .51977 .42041 L F
.903 .49 .126 r
.51977 .42041 m .50805 .40449 L .50636 .40385 L F
.50933 .40354 m .51977 .42041 L p .50636 .40385 L F P
0 g
s
.994 .756 .46 r
.51131 .41192 m .50763 .41271 L .51121 .41175 L F
.965 .811 .641 r
.51097 .41802 m .50763 .41271 L p .51715 .41791 L F P
0 g
s
.965 .811 .641 r
.5181 .41942 m .51097 .41802 L .51715 .41791 L F
.994 .756 .46 r
.51628 .411 m .5163 .41097 L .51648 .41093 L F
.946 .723 .57 r
.52434 .42067 m .52778 .42388 L .5239 .4198 L F
.52784 .42403 m .52778 .42388 L .52434 .42067 L F
.965 .811 .641 r
.52961 .4247 m .52093 .41997 L .52796 .42301 L F
.52961 .4247 m .52796 .42301 L .529 .42346 L F
.52961 .4247 m .52224 .42206 L .52093 .41997 L F
.53044 .42516 m .5254 .42712 L .52231 .42218 L F
.958 .65 .403 r
.53066 .43768 m .51959 .42111 L .51905 .42092 L F
.713 .22 0 r
.4845 .37589 m .47636 .3678 L .47634 .36778 L F
.438 .654 .951 r
.48425 .37484 m .48481 .37615 L .48504 .37648 L F
0 0 .492 r
.48488 .37631 m .48498 .37643 L p .48445 .3755 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48994 .38238 L p .48478 .37591 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48478 .37591 L .48445 .3755 L F
.713 .22 0 r
.48473 .37616 m .4845 .37589 L p .47634 .36778 L F P
0 g
s
.713 .22 0 r
.48473 .37616 m .47634 .36778 L .4762 .36765 L F
.438 .654 .951 r
.48425 .37484 m .48393 .37488 L .48481 .37615 L F
0 0 .492 r
.48431 .37498 m .48559 .37693 L .48373 .37364 L F
.438 .654 .951 r
.47636 .3678 m .47798 .3694 L .47959 .36962 L F
0 0 .492 r
.48994 .38238 m .48931 .381 L p .48559 .37693 L F P
0 g
s
0 .064 .555 r
.49354 .37504 m .49859 .3848 L p .48434 .37218 L F P
0 g
s
0 .064 .555 r
.50029 .38809 m .48524 .3742 L .48468 .37295 L F
0 0 .492 r
.48421 .3725 m .4852 .3741 L .48434 .37218 L F
.47908 .3678 m .47996 .3683 L .47932 .36781 L F
.47687 .36557 m .47329 .36307 L p .47996 .3683 L F P
0 g
s
0 .064 .555 r
.49859 .3848 m .50029 .38809 L p .47919 .36762 L F P
0 g
s
0 0 .492 r
.48931 .381 m .48479 .37112 L p .4852 .3741 L F P
0 g
s
0 0 .492 r
.48559 .37693 m .48732 .37882 L .4852 .3741 L F
.48732 .37882 m .48931 .381 L .4852 .3741 L F
.48476 .37378 m .4852 .3741 L .48421 .3725 L F
.47908 .3678 m .47932 .36781 L .47329 .36307 L F
0 .064 .555 r
.48468 .37295 m .47676 .36637 L .47919 .36762 L F
0 0 .492 r
.48506 .37406 m .48521 .37417 L .4852 .3741 L F
0 .064 .555 r
.48524 .3742 m .47676 .36637 L .48468 .37295 L F
.713 .22 0 r
.48747 .38009 m .47388 .36551 L .48546 .3754 L F
0 0 .492 r
.48373 .37364 m .48521 .37417 L .48506 .37406 L F
.713 .22 0 r
.47388 .36551 m .47391 .3649 L .48521 .37483 L F
.47388 .36551 m .48521 .37483 L .48546 .3754 L F
.47391 .3649 m .48479 .37384 L .48521 .37483 L F
0 0 .492 r
.48506 .37406 m .4852 .3741 L .48392 .37318 L F
0 .064 .555 r
.48487 .37391 m .47737 .36704 L .4766 .3663 L F
.48479 .37384 m .47737 .36704 L p .48487 .37391 L F P
0 g
s
0 .064 .555 r
.48524 .3742 m .4766 .3663 L .47676 .36637 L F
.48487 .37391 m .4766 .3663 L .48524 .3742 L F
0 0 .492 r
.48434 .37218 m .4852 .3741 L .48479 .37112 L F
.48434 .37218 m .48479 .37112 L .48215 .37025 L F
0 .064 .555 r
.4766 .3663 m .47324 .36322 L .47493 .36473 L F
.4766 .3663 m .47493 .36473 L .47676 .36637 L F
.408 .636 .949 r
.49046 .36281 m .46756 .35573 L .48185 .36474 L F
.48917 .36519 m .48056 .36625 L .49026 .36652 L F
.46756 .35573 m .46865 .35661 L .48185 .36474 L F
0 .221 .688 r
.48982 .36526 m .49354 .37504 L p .47855 .36356 L F P
0 g
s
0 .221 .688 r
.48058 .36387 m .47811 .36004 L .48982 .36526 L F
.47855 .36356 m .47839 .36225 L .48058 .36387 L F
.47839 .36225 m .47811 .36004 L .48058 .36387 L F
.375 .614 .943 r
.46468 .35495 m .46748 .35568 L .46944 .35573 L F
.408 .636 .949 r
.47002 .35607 m .46756 .35573 L p .47013 .35616 L F P
0 g
s
.408 .636 .949 r
.48004 .35782 m .46756 .35573 L .49046 .36281 L F
.46756 .35573 m .46713 .35567 L p .46865 .35661 L F P
0 g
s
.079 .306 .788 r
.46811 .35688 m .47567 .36023 L .46686 .35415 L F
.408 .636 .949 r
.47904 .35734 m .47002 .35607 L p .4799 .35775 L F P
0 g
s
.079 .306 .788 r
.46954 .3557 m .46686 .35415 L p .47567 .36023 L F P
0 g
s
0 .064 .555 r
.47676 .36637 m .47715 .36354 L .49354 .37504 L F
.47726 .36273 m .49354 .37504 L p .47724 .36287 L F P
0 g
s
.079 .306 .788 r
.47224 .36059 m .47701 .36459 L .47726 .36273 L F
.47514 .36137 m .47726 .36273 L .47737 .36197 L F
.47224 .36059 m .47726 .36273 L .47514 .36137 L F
0 .221 .688 r
.49354 .37504 m .47726 .36273 L p .47855 .36356 L F P
0 g
s
.079 .306 .788 r
.46862 .35799 m .46742 .35539 L .46662 .35565 L F
.408 .636 .949 r
.46643 .35557 m .46475 .35533 L p .46674 .35569 L F P
0 g
s
.079 .306 .788 r
.46862 .35799 m .4697 .35875 L .46845 .35762 L F
.286 .617 .958 r
.46782 .35705 m .47023 .35923 L .46831 .35786 L F
.47023 .35923 m .47035 .35934 L .46831 .35786 L F
.46831 .35786 m .47035 .35934 L .46946 .35976 L F
.079 .306 .788 r
.46845 .35762 m .47238 .36063 L .46811 .35688 L F
.4697 .35875 m .47238 .36063 L .46845 .35762 L F
0 .064 .555 r
.46529 .35585 m .46522 .3558 L .46508 .35566 L F
.46575 .35629 m .46448 .3552 L .46529 .35585 L F
.286 .617 .958 r
.46475 .3556 m .46743 .3566 L .46782 .35705 L F
.408 .636 .949 r
.46674 .35569 m .46475 .35533 L .47263 .36094 L F
.375 .614 .943 r
.465 .35532 m .46744 .35568 L .46748 .35568 L F
.408 .636 .949 r
.45887 .35451 m .4561 .35412 L p .45991 .35569 L F P
0 g
s
.286 .617 .958 r
.45748 .35293 m .46419 .36054 L .46374 .36245 L F
.45531 .35112 m .46264 .35385 L .45673 .3518 L F
.375 .614 .943 r
.44847 .34426 m .45341 .35064 L p .45449 .35091 L F P
0 g
s
.286 .617 .958 r
.45689 .35152 m .46264 .35385 L p .45531 .35112 L F P
0 g
s
0 .064 .555 r
.46087 .35171 m .46093 .35176 L .46084 .35168 L F
.286 .617 .958 r
.4582 .35231 m .46087 .35337 L .45673 .3518 L F
.46087 .35337 m .46074 .3534 L .45673 .3518 L F
.375 .614 .943 r
.45751 .35425 m .45449 .35091 L .4561 .35412 L F
.45341 .35064 m .4561 .35412 L p .45449 .35091 L F P
0 g
s
0 .246 .728 r
.45466 .34882 m .45554 .34834 L .44937 .34525 L F
.45282 .34663 m .44937 .34525 L p .45554 .34834 L F P
0 g
s
.375 .614 .943 r
.45194 .34634 m .44847 .34426 L .45751 .35425 L F
.398 .595 .925 r
.41994 .3556 m .4561 .35412 L .45341 .35064 L p F P
0 g
s
.398 .595 .925 r
.45341 .35064 m .45213 .349 L p .44221 .34675 L F P
0 g
s
.398 .595 .925 r
.45213 .349 m .44847 .34426 L p .44481 .34572 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .44221 .34675 L .45213 .349 L F
.052 .504 .89 r
.41818 .32854 m .39827 .32522 L .42752 .34191 L p F P
0 g
s
.052 .504 .89 r
.42752 .34191 m .43694 .34028 L .41818 .32854 L p F P
0 g
s
.364 .545 .899 r
.38544 .34057 m .41126 .33802 L .40696 .32499 L p F P
0 g
s
.364 .545 .899 r
.40696 .32499 m .37895 .3193 L .38544 .34057 L p F P
0 g
s
.449 .659 .951 r
.45331 .3674 m .45382 .36808 L .44463 .36399 L F
.398 .595 .925 r
.41126 .33802 m .41994 .3556 L p .43643 .34905 L F P
0 g
s
.398 .595 .925 r
.44221 .34675 m .41994 .3556 L .45341 .35064 L F
.449 .659 .951 r
.44435 .36349 m .44463 .36399 L .39702 .34281 L F
.45331 .3674 m .44463 .36399 L .44435 .36349 L F
.398 .595 .925 r
.43937 .34788 m .43314 .34304 L .43643 .34905 L F
.43314 .34304 m .41126 .33802 L .43643 .34905 L F
.44088 .34299 m .41126 .33802 L p .44481 .34572 L F P
0 g
s
0 .409 .849 r
.44397 .34033 m .44646 .34063 L .43596 .33583 L F
.4482 .34085 m .44079 .3378 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44079 .3378 m .43596 .33583 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44456 .34066 m .44526 .3407 L .44397 .34033 L F
.44526 .3407 m .4482 .34085 L .44397 .34033 L F
.43596 .33583 m .41818 .32854 L p .44456 .34066 L F P
0 g
s
.401 .577 .91 r
.44731 .34246 m .44681 .34167 L p .43848 .33892 L F P
0 g
s
0 .457 .856 r
.41818 .32854 m .4482 .34085 L .4455 .33913 L p F P
0 g
s
.467 .573 .878 r
.44519 .33913 m .4455 .33913 L p .43034 .33331 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .43988 .33671 L .44165 .33747 L F
.44575 .33912 m .4466 .3391 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40715 .32334 L .43884 .33634 L F
0 .457 .856 r
.44474 .33865 m .42545 .3307 L p .42977 .33268 L F P
0 g
s
0 .457 .856 r
.42993 .33276 m .43158 .33341 L .42977 .33268 L F
.43158 .33341 m .44474 .33865 L .42977 .33268 L F
.467 .573 .878 r
.4455 .33913 m .44575 .33912 L p .44165 .33747 L F P
0 g
s
0 .457 .856 r
.41818 .32854 m .4455 .33913 L .44165 .33747 L F
.43526 .33504 m .44165 .33747 L .42993 .33276 L F
.467 .573 .878 r
.43988 .33671 m .43884 .33634 L .44165 .33747 L F
0 .457 .856 r
.44165 .33747 m .44474 .33865 L .43158 .33341 L F
.44165 .33747 m .43158 .33341 L .42993 .33276 L F
.467 .573 .878 r
.44165 .33747 m .43034 .33331 L .4455 .33913 L F
.43884 .33634 m .43034 .33331 L .44165 .33747 L F
0 .457 .856 r
.44165 .33747 m .4455 .33913 L .44391 .33833 L F
.4455 .33913 m .44474 .33865 L p .44391 .33833 L F P
0 g
s
0 .064 .555 r
.45488 .34618 m .45717 .34834 L .45268 .34415 L F
.4564 .34764 m .45268 .34415 L p .45717 .34834 L F P
0 g
s
.443 .478 .801 r
.45727 .34843 m .45417 .34551 L .45325 .34507 L F
.45417 .34551 m .45145 .34295 L .45325 .34507 L F
0 .221 .688 r
.45203 .34343 m .45268 .34415 L .4497 .34159 L F
.443 .478 .801 r
.45325 .34507 m .45145 .34295 L .4482 .34085 L F
.4482 .34085 m .4562 .34799 L p .45727 .34843 L F P
0 g
s
.141 .551 .925 r
.45037 .34368 m .45088 .34389 L .45582 .3463 L F
0 .221 .688 r
.45564 .34614 m .45573 .34622 L .45257 .34367 L F
.141 .551 .925 r
.45109 .34396 m .45828 .34712 L .45573 .34618 L F
.45014 .34351 m .45953 .34758 L .45109 .34396 L F
.4513 .34394 m .45953 .34758 L p .45014 .34351 L F P
0 g
s
0 .409 .849 r
.45085 .34321 m .4482 .34085 L p .44674 .34077 L F P
0 g
s
0 .409 .849 r
.44671 .34077 m .447 .34094 L .44674 .34077 L F
.447 .34094 m .45085 .34321 L .44674 .34077 L F
.359 .589 .932 r
.44519 .33913 m .44731 .34246 L p .44932 .3432 L F P
0 g
s
.359 .589 .932 r
.45095 .34381 m .44892 .34216 L .44932 .3432 L F
.44892 .34216 m .44519 .33913 L .44932 .3432 L F
.415 .615 .933 r
.4561 .35412 m .4522 .35617 L .45306 .35694 L F
.4561 .35412 m .4502 .35436 L p .4522 .35617 L F P
0 g
s
.286 .617 .958 r
.46165 .36169 m .45182 .34946 L p .45531 .35112 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .45673 .3518 L .45902 .35639 L F
.45531 .35112 m .45902 .35639 L .46165 .36169 L F
.46374 .36245 m .46165 .36169 L p .45673 .3518 L F P
0 g
s
.375 .614 .943 r
.45956 .35445 m .45194 .34634 L .45751 .35425 L F
.45243 .34663 m .45194 .34634 L .45956 .35445 L F
.443 .478 .801 r
.46158 .35095 m .46172 .35103 L .4616 .35095 L F
0 .064 .555 r
.45488 .34618 m .46043 .35012 L .45677 .34759 L F
.443 .478 .801 r
.4578 .34891 m .46281 .35181 L p .45727 .34843 L F P
0 g
s
.141 .551 .925 r
.46025 .34944 m .46284 .35075 L .46139 .35099 L F
0 .064 .555 r
.46043 .35012 m .46281 .35181 L .46044 .35015 L F
.46043 .35012 m .46044 .35015 L .45677 .34759 L F
.443 .478 .801 r
.47206 .35437 m .47228 .3542 L .45997 .34859 L F
.46004 .34864 m .45997 .34859 L .45905 .34817 L F
.47206 .35437 m .45997 .34859 L .46004 .34864 L F
.46557 .35189 m .46301 .35006 L .45905 .34817 L F
.141 .551 .925 r
.4592 .34801 m .46004 .34864 L .46025 .34944 L F
.46004 .34864 m .46284 .35075 L .46025 .34944 L F
.46044 .35015 m .46139 .35099 L .46063 .35086 L F
0 .064 .555 r
.45994 .35085 m .45488 .34618 L .4605 .35037 L F
.141 .551 .925 r
.46139 .35099 m .46069 .3511 L .46063 .35086 L F
0 .064 .555 r
.46069 .3511 m .4605 .35037 L .4621 .35157 L F
.45994 .35085 m .4605 .35037 L .46069 .3511 L F
.45994 .35085 m .4621 .35157 L .46284 .35212 L F
.141 .551 .925 r
.45722 .35165 m .45689 .35152 L p .46063 .35086 L F P
0 g
s
.141 .551 .925 r
.46063 .35086 m .45689 .35152 L .45556 .35006 L F
.46069 .3511 m .45722 .35165 L .46063 .35086 L F
0 .221 .688 r
.46039 .34998 m .45753 .34782 L p .45598 .34644 L F P
0 g
s
0 .221 .688 r
.45753 .34782 m .4562 .34681 L p .45598 .34644 L F P
0 g
s
.141 .551 .925 r
.45182 .34946 m .45161 .34918 L p .45376 .34809 L F P
0 g
s
0 .246 .728 r
.4562 .34799 m .45282 .34663 L p .45554 .34834 L F P
0 g
s
0 .064 .555 r
.45529 .34656 m .45813 .34924 L .45488 .34618 L F
.141 .551 .925 r
.45376 .34809 m .45649 .34669 L .45389 .34823 L F
.45376 .34809 m .45389 .34823 L .45182 .34946 L F
.375 .614 .943 r
.45095 .34501 m .44847 .34426 L p .45183 .34597 L F P
0 g
s
.375 .614 .943 r
.45183 .34597 m .44847 .34426 L .45243 .34663 L F
.141 .551 .925 r
.44993 .3448 m .45649 .34669 L .45161 .34918 L F
.45454 .34574 m .45649 .34669 L .44993 .3448 L F
.443 .478 .801 r
.46284 .35075 m .46461 .35187 L .46557 .35189 L F
.46058 .34887 m .47228 .3542 L .45931 .3479 L F
.47228 .3542 m .47241 .35409 L .45931 .3479 L F
.375 .614 .943 r
.47034 .35581 m .47906 .35732 L .47929 .35715 L F
.47033 .35581 m .47906 .35732 L .47034 .35581 L F
0 .331 .713 r
.47925 .3552 m .49101 .36084 L p .48031 .35578 L F P
0 g
s
0 .331 .713 r
.48108 .3562 m .48031 .35578 L .48178 .35653 L F
.48108 .3562 m .48178 .35653 L .48634 .35885 L F
.48263 .35705 m .48108 .3562 L .48634 .35885 L F
.721 .361 .367 r
.49101 .36084 m .47925 .3552 L p .47939 .35541 L F P
0 g
s
0 .331 .713 r
.48214 .35697 m .50072 .36584 L .48175 .35691 L F
.50072 .36584 m .47998 .35665 L p .48175 .35691 L F P
0 g
s
.375 .614 .943 r
.47356 .35298 m .46117 .34874 L .48107 .35655 L F
0 .331 .713 r
.49101 .36084 m .50072 .36584 L p .48634 .35885 L F P
0 g
s
.721 .361 .367 r
.47939 .35541 m .48093 .35666 L .49101 .36084 L F
.141 .551 .925 r
.51375 .37455 m .48844 .3643 L p .49065 .36415 L F P
0 g
s
.7 .556 .688 r
.48979 .36428 m .47626 .35635 L .48414 .35812 L F
.141 .551 .925 r
.48507 .3589 m .50072 .36584 L p .49217 .36405 L F P
0 g
s
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .48414 .35812 L F P
0 g
s
.721 .361 .367 r
.48971 .36066 m .49101 .36084 L p .48093 .35666 L F P
0 g
s
.359 .589 .932 r
.48968 .35937 m .45617 .34413 L p .47621 .35368 L F P
0 g
s
.359 .589 .932 r
.47038 .35131 m .4697 .35072 L .47181 .35171 L F
.721 .361 .367 r
.47698 .35424 m .45347 .34285 L .45338 .34281 L F
.47939 .35541 m .47698 .35424 L .47698 .35424 L F
.47698 .35424 m .45347 .34285 L .47698 .35424 L F
.443 .478 .801 r
.47241 .35409 m .47216 .35394 L .45931 .3479 L F
.141 .551 .925 r
.45649 .34669 m .4592 .34801 L .46025 .34944 L F
.443 .478 .801 r
.4562 .34799 m .4578 .34891 L p .45727 .34843 L F P
0 g
s
.141 .551 .925 r
.45649 .34669 m .46044 .35015 L .45182 .34946 L F
.359 .589 .932 r
.46269 .34917 m .46826 .35037 L .47038 .35131 L F
.46217 .3489 m .46826 .35037 L .46269 .34917 L F
.46826 .35037 m .4697 .35072 L .47038 .35131 L F
.721 .361 .367 r
.47517 .35344 m .47939 .35541 L .47698 .35424 L F
.47803 .35505 m .48077 .35659 L .47939 .35541 L F
.375 .614 .943 r
.46046 .34798 m .45958 .3476 L .45986 .34781 L F
.443 .478 .801 r
.45931 .3479 m .47216 .35394 L .45958 .3476 L F
.47216 .35394 m .47201 .35386 L .45958 .3476 L F
.45905 .34817 m .46058 .34887 L .45931 .3479 L F
.141 .551 .925 r
.45598 .34644 m .45582 .3463 L .45924 .34797 L F
.45598 .34644 m .45924 .34797 L .4592 .34801 L F
.375 .614 .943 r
.45956 .34759 m .45629 .34661 L p .47067 .35554 L F P
0 g
s
.359 .589 .932 r
.46168 .34911 m .45911 .34817 L .46117 .34874 L F
.46168 .34911 m .46117 .34874 L .46789 .35062 L F
.4783 .3552 m .46168 .34911 L .46789 .35062 L F
.375 .614 .943 r
.46752 .35008 m .45958 .3476 L .46046 .34798 L F
.359 .589 .932 r
.46124 .34822 m .46727 .34993 L .46772 .35014 L F
.46089 .34809 m .46919 .35048 L .46124 .34822 L F
.375 .614 .943 r
.46338 .34874 m .46353 .34882 L .46966 .35071 L F
.359 .589 .932 r
.45956 .34759 m .46683 .34977 L p .45958 .3476 L F P
0 g
s
.359 .589 .932 r
.46089 .34809 m .46683 .34977 L .46684 .3498 L F
.45911 .34817 m .45757 .34713 L .4697 .35072 L F
.4783 .3552 m .45991 .34711 L .46765 .3513 L F
.7 .556 .688 r
.47815 .35577 m .46247 .34827 L .47865 .35563 L F
.47626 .35635 m .47201 .35386 L .47815 .35577 L F
.47201 .35386 m .46247 .34827 L .47815 .35577 L F
.47626 .35635 m .47865 .35563 L .48414 .35812 L F
.721 .361 .367 r
.47372 .35391 m .481 .35672 L .48077 .35659 L F
.47648 .35464 m .48077 .35659 L .47803 .35505 L F
.47372 .35391 m .48077 .35659 L .47648 .35464 L F
.48077 .35659 m .48093 .35666 L .47939 .35541 L F
.359 .589 .932 r
.48249 .35674 m .4783 .3552 L .47533 .35353 L F
.47533 .35353 m .4783 .3552 L .47038 .35131 L F
.4783 .3552 m .46789 .35062 L .47038 .35131 L F
.4783 .3552 m .4584 .34615 L .45991 .34711 L F
.46772 .35014 m .46919 .35048 L .4697 .35072 L F
.46727 .34993 m .46919 .35048 L .46772 .35014 L F
0 .331 .713 r
.45235 .34234 m .46035 .34658 L .45241 .34255 L F
.359 .589 .932 r
.46683 .34977 m .46919 .35048 L p .46684 .3498 L F P
0 g
s
.721 .361 .367 r
.45876 .34578 m .47372 .35391 L .47803 .35505 L F
.45876 .34578 m .47803 .35505 L .47517 .35344 L F
.359 .589 .932 r
.48249 .35674 m .47038 .35131 L .48071 .3559 L F
0 .331 .713 r
.45876 .34578 m .46035 .34658 L .45811 .34551 L F
.721 .361 .367 r
.45822 .34556 m .47372 .35391 L .45876 .34578 L F
.47289 .35369 m .47317 .35376 L .46433 .34911 L F
0 .221 .688 r
.45203 .34343 m .4497 .34159 L .44936 .34125 L F
.443 .478 .801 r
.45692 .34581 m .45437 .3441 L .45046 .34202 L F
.45933 .34674 m .4593 .34672 L .45876 .34643 L F
.45881 .34646 m .45876 .34643 L .45046 .34202 L F
.45933 .34674 m .45876 .34643 L .45881 .34646 L F
.45729 .34557 m .45046 .34202 L p .45876 .34643 L F P
0 g
s
.443 .478 .801 r
.45935 .34675 m .45729 .34557 L .45876 .34643 L F
.721 .361 .367 r
.45844 .34613 m .45537 .34442 L .45507 .3443 L F
.46104 .34743 m .46119 .34749 L .46045 .3471 L F
.46012 .34694 m .46045 .3471 L .45186 .34255 L F
.46104 .34743 m .46045 .3471 L .46012 .34694 L F
0 .331 .713 r
.45525 .34415 m .45618 .34474 L .45407 .34389 L F
.721 .361 .367 r
.44945 .34134 m .45772 .34529 L .45196 .34234 L F
0 .221 .688 r
.45194 .34233 m .45244 .34264 L p .45029 .34158 L F P
0 g
s
0 .331 .713 r
.45244 .34264 m .45876 .34578 L .4525 .34284 L F
.721 .361 .367 r
.45772 .34529 m .45822 .34556 L .45876 .34578 L F
0 .331 .713 r
.45876 .34578 m .45811 .34551 L .4525 .34284 L F
.721 .361 .367 r
.45507 .3443 m .45537 .34442 L .45186 .34255 L F
0 .331 .713 r
.4525 .34284 m .45525 .34415 L .45407 .34389 L F
.721 .361 .367 r
.44962 .34151 m .45772 .34529 L .44945 .34134 L F
0 .221 .688 r
.45244 .34264 m .45729 .34557 L p .4525 .34284 L F P
0 g
s
0 .221 .688 r
.45029 .34158 m .45244 .34264 L .4525 .34284 L F
.7 .556 .688 r
.45729 .34557 m .45469 .344 L .45471 .34406 L F
.443 .478 .801 r
.45145 .34295 m .45276 .34401 L .45046 .34202 L F
.721 .361 .367 r
.45729 .34557 m .45751 .34564 L .44962 .34151 L F
.443 .478 .801 r
.45046 .34202 m .45002 .34179 L p .45145 .34295 L F P
0 g
s
0 .221 .688 r
.45157 .34291 m .45203 .34343 L .44936 .34125 L F
.44917 .34107 m .44936 .34125 L .44852 .34057 L F
.45157 .34291 m .44936 .34125 L .44917 .34107 L F
.721 .361 .367 r
.44699 .34008 m .4482 .34085 L p .44945 .34134 L F P
0 g
s
.721 .361 .367 r
.44945 .34134 m .45195 .34234 L .44917 .34107 L F
.7 .556 .688 r
.45244 .34264 m .45194 .34233 L p .4479 .34052 L F P
0 g
s
.7 .556 .688 r
.45194 .34233 m .4466 .3391 L p .44758 .34016 L F P
0 g
s
.721 .361 .367 r
.45195 .34234 m .45194 .34233 L .44917 .34107 L F
.44917 .34107 m .45194 .34233 L .44894 .34084 L F
.44917 .34107 m .44894 .34084 L .4455 .33913 L F
.7 .556 .688 r
.45194 .34233 m .44758 .34016 L .4479 .34052 L F
.721 .361 .367 r
.45195 .34234 m .45196 .34234 L .45194 .34233 L F
0 .221 .688 r
.44936 .34125 m .4497 .34159 L .44852 .34057 L F
.721 .361 .367 r
.44945 .34134 m .44917 .34107 L .44699 .34008 L F
0 .331 .713 r
.45407 .34389 m .45958 .34761 L .44916 .34208 L F
0 .221 .688 r
.45031 .34164 m .45252 .34288 L .45252 .34291 L F
0 .331 .713 r
.4525 .34284 m .45407 .34389 L .45265 .34333 L F
0 .221 .688 r
.45031 .34164 m .45911 .34667 L .45868 .3466 L F
.359 .589 .932 r
.45757 .34713 m .46089 .34809 L .46124 .34822 L F
.46765 .3513 m .45991 .34711 L .46498 .35032 L F
.443 .478 .801 r
.45958 .3476 m .45958 .3476 L .45956 .34759 L F
.359 .589 .932 r
.45757 .34713 m .45953 .34758 L .46089 .34809 L F
.443 .478 .801 r
.48505 .36001 m .46011 .34704 L p .45958 .3476 L F P
0 g
s
.443 .478 .801 r
.47253 .35412 m .48505 .36001 L .45958 .3476 L F
.359 .589 .932 r
.45902 .34666 m .4583 .34654 L .46498 .35032 L F
.45911 .34817 m .46217 .3489 L .46269 .34917 L F
.141 .551 .925 r
.45953 .34758 m .45524 .34579 L .45514 .3457 L F
.359 .589 .932 r
.45953 .34758 m .45956 .34759 L p .45958 .3476 L F P
0 g
s
.359 .589 .932 r
.45722 .34689 m .45953 .34758 L p .45757 .34713 L F P
0 g
s
.359 .589 .932 r
.46498 .35032 m .4583 .34654 L .45616 .34642 L F
.443 .478 .801 r
.4616 .35095 m .46308 .35183 L .46284 .35075 L F
.375 .614 .943 r
.45629 .34661 m .46104 .35039 L .47067 .35554 L F
.359 .589 .932 r
.45911 .34817 m .45775 .34767 L .45698 .34682 L F
.45629 .34661 m .45698 .34682 L p .45775 .34767 L F P
0 g
s
.359 .589 .932 r
.45698 .34682 m .45722 .34689 L p .45805 .34745 L F P
0 g
s
.359 .589 .932 r
.45911 .34817 m .45698 .34682 L .45805 .34745 L F
.46498 .35032 m .45616 .34642 L .45775 .34767 L F
.443 .478 .801 r
.46557 .35189 m .47155 .35587 L .47474 .35613 L F
.46557 .35189 m .47474 .35613 L .47427 .35552 L F
0 .221 .688 r
.45859 .34659 m .47474 .35613 L .47452 .35612 L F
.443 .478 .801 r
.45692 .34581 m .45933 .34674 L .45437 .3441 L F
0 .221 .688 r
.45031 .34164 m .45868 .3466 L .45859 .34659 L F
.45868 .3466 m .47474 .35613 L .45859 .34659 L F
.443 .478 .801 r
.45002 .34179 m .4482 .34085 L p .45145 .34295 L F P
0 g
s
0 .331 .713 r
.45407 .34389 m .44916 .34208 L .44884 .3418 L F
0 .221 .688 r
.46041 .34975 m .45564 .34614 L .45995 .34939 L F
.46078 .35027 m .46039 .34998 L p .45573 .34622 L F P
0 g
s
0 .221 .688 r
.46078 .35027 m .45573 .34622 L .45564 .34614 L F
.45675 .34698 m .46078 .35027 L .45564 .34614 L F
.46196 .35113 m .46078 .35027 L .45675 .34698 L F
.45573 .34622 m .46039 .34998 L .45598 .34644 L F
.375 .614 .943 r
.45629 .34661 m .45095 .34501 L p .46104 .35039 L F P
0 g
s
0 .221 .688 r
.45668 .34692 m .45564 .34614 L .4557 .34614 L F
.45668 .34692 m .4557 .34614 L .45581 .34615 L F
.359 .589 .932 r
.45616 .34642 m .45377 .34586 L .45554 .34639 L F
.141 .551 .925 r
.46044 .35015 m .46063 .35086 L .45983 .35074 L F
.46044 .35015 m .45983 .35074 L .45909 .35005 L F
0 .064 .555 r
.46039 .34998 m .46281 .35181 L p .46043 .35012 L F P
0 g
s
0 .064 .555 r
.46044 .35015 m .46281 .35181 L .4605 .35037 L F
0 .221 .688 r
.46281 .35181 m .46078 .35027 L p .46156 .35084 L F P
0 g
s
.375 .614 .943 r
.45095 .34501 m .45183 .34597 L .46191 .35109 L F
.46104 .35039 m .46191 .35109 L .47067 .35554 L F
.45095 .34501 m .46191 .35109 L .46104 .35039 L F
.443 .478 .801 r
.46172 .35103 m .46308 .35183 L .4616 .35095 L F
0 .221 .688 r
.46281 .35181 m .46156 .35084 L .46196 .35113 L F
.443 .478 .801 r
.46281 .35181 m .46308 .35183 L .46158 .35095 L F
.46284 .35182 m .46286 .35183 L .46281 .35181 L F
.079 .306 .788 r
.46387 .35242 m .46281 .35181 L p .46414 .35274 L F P
0 g
s
.443 .478 .801 r
.46281 .35181 m .46284 .35182 L p .46281 .35181 L F P
0 g
s
.079 .306 .788 r
.46686 .35415 m .46387 .35242 L p .4648 .35352 L F P
0 g
s
0 .221 .688 r
.46283 .35182 m .46196 .35113 L .46685 .35468 L F
.46281 .35181 m .46196 .35113 L .46283 .35182 L F
.359 .589 .932 r
.45095 .34501 m .45629 .34661 L p .44993 .3448 L F P
0 g
s
.359 .589 .932 r
.45377 .34586 m .45341 .34577 L .45554 .34639 L F
0 .221 .688 r
.45995 .34939 m .45668 .34692 L .45581 .34615 L F
.141 .551 .925 r
.45909 .35005 m .45983 .35074 L .45556 .35006 L F
.45909 .35005 m .45556 .35006 L .45526 .34974 L F
.375 .614 .943 r
.46286 .35185 m .46279 .35274 L .4667 .35515 L F
.079 .306 .788 r
.46742 .35539 m .46675 .35486 L .46662 .35565 L F
.47238 .36063 m .47839 .36225 L .46811 .35688 L F
.47839 .36225 m .47567 .36023 L .46811 .35688 L F
0 .064 .555 r
.47715 .36354 m .47718 .36332 L .49354 .37504 L F
.375 .614 .943 r
.45183 .34597 m .45243 .34663 L .4667 .35515 L F
0 .064 .555 r
.46236 .35308 m .46375 .35439 L .46087 .35171 L F
.286 .617 .958 r
.46264 .35385 m .46357 .35422 L p .4582 .35231 L F P
0 g
s
.286 .617 .958 r
.46357 .35422 m .46375 .35439 L .4582 .35231 L F
.46087 .35337 m .46399 .35462 L .46074 .3534 L F
.46399 .35462 m .46411 .35474 L .46074 .3534 L F
.375 .614 .943 r
.46433 .35492 m .45243 .34663 L .45956 .35445 L F
.4667 .35515 m .46081 .35163 L .46433 .35492 L F
0 .064 .555 r
.46274 .35343 m .46529 .35585 L .46236 .35308 L F
.375 .614 .943 r
.46081 .35163 m .45243 .34663 L .46433 .35492 L F
.079 .306 .788 r
.47161 .36042 m .47222 .36092 L .47224 .36059 L F
.408 .636 .949 r
.46475 .35533 m .46926 .35955 L .47223 .36077 L F
.47224 .36066 m .47223 .36077 L .47263 .36094 L F
.46475 .35533 m .47223 .36077 L .47224 .36066 L F
.079 .306 .788 r
.47159 .361 m .47218 .36145 L .47161 .36042 L F
.47218 .36145 m .48479 .37112 L .47222 .36092 L F
.47218 .36145 m .47222 .36092 L .47161 .36042 L F
0 .064 .555 r
.46705 .35741 m .46619 .35665 L .46274 .35343 L F
.375 .614 .943 r
.46475 .35533 m .46504 .35537 L p .46469 .35527 L F P
0 g
s
0 .064 .555 r
.46619 .35665 m .46529 .35585 L .46274 .35343 L F
.408 .636 .949 r
.46663 .3556 m .46643 .35557 L p .46674 .35569 L F P
0 g
s
.375 .614 .943 r
.465 .35532 m .46713 .35567 L .46744 .35568 L F
.46504 .35537 m .46713 .35567 L p .465 .35532 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .46468 .35495 L .46669 .35525 L F
0 .064 .555 r
.46277 .353 m .46376 .35281 L .49354 .37504 L F
.079 .306 .788 r
.47737 .36197 m .47887 .36615 L .47839 .36225 L F
.47701 .36459 m .47887 .36615 L .47737 .36197 L F
0 .221 .688 r
.47855 .36356 m .46812 .35558 L .47128 .35699 L F
.47839 .36225 m .47128 .35699 L .47811 .36004 L F
.47855 .36356 m .47128 .35699 L .47839 .36225 L F
.079 .306 .788 r
.47839 .36225 m .48302 .3635 L .47567 .36023 L F
0 .064 .555 r
.4621 .35157 m .47726 .36273 L .47724 .36287 L F
.375 .614 .943 r
.46209 .35118 m .45183 .34597 L .46279 .35274 L F
0 .064 .555 r
.46281 .35181 m .46286 .35185 L p .4621 .35157 L F P
0 g
s
0 .064 .555 r
.4621 .35157 m .46286 .35185 L .46284 .35212 L F
0 .221 .688 r
.46286 .35185 m .46281 .35181 L p .46283 .35183 L F P
0 g
s
.375 .614 .943 r
.46209 .35118 m .46279 .35274 L .46286 .35185 L F
.079 .306 .788 r
.46742 .35539 m .46718 .35486 L .46675 .35486 L F
.46718 .35486 m .46686 .35415 L .46679 .35459 L F
.46718 .35486 m .46679 .35459 L .46675 .35486 L F
.46675 .35486 m .46679 .35459 L .46515 .35362 L F
.46679 .35459 m .46561 .35377 L .46515 .35362 L F
.46675 .35486 m .46515 .35362 L .4648 .35352 L F
0 .064 .555 r
.46286 .35185 m .47726 .36273 L p .46284 .35212 L F P
0 g
s
.443 .478 .801 r
.46284 .35182 m .46439 .35272 L p .46308 .35183 L F P
0 g
s
.375 .614 .943 r
.46288 .35158 m .46286 .35183 L .46291 .35183 L F
.46998 .35575 m .47033 .35581 L .47034 .35581 L F
0 .221 .688 r
.46812 .35558 m .4736 .35604 L .48982 .36526 L F
.443 .478 .801 r
.46308 .35183 m .48302 .3635 L .46461 .35187 L F
.375 .614 .943 r
.46288 .35158 m .46209 .35118 L .46286 .35185 L F
0 .221 .688 r
.46571 .35376 m .46196 .35113 L .45675 .34698 L F
.359 .589 .932 r
.45775 .34767 m .44993 .3448 L .45629 .34661 L F
.45554 .34639 m .45341 .34577 L .45402 .3463 L F
.4583 .34654 m .45581 .34615 L .45616 .34642 L F
.141 .551 .925 r
.44932 .3432 m .45582 .3463 L .45598 .34644 L F
.44601 .34159 m .44951 .34327 L .44932 .3432 L F
.44951 .34327 m .45582 .3463 L .44932 .3432 L F
.359 .589 .932 r
.44686 .34008 m .44519 .33913 L .45095 .34381 L F
.141 .551 .925 r
.44932 .3432 m .45454 .34574 L .44993 .3448 L F
.45514 .3457 m .45524 .34579 L .45109 .34396 L F
.45167 .34424 m .45564 .34614 L .45141 .34415 L F
.45564 .34614 m .45571 .3462 L .45141 .34415 L F
.45141 .34415 m .45571 .3462 L .45582 .3463 L F
.44779 .34238 m .45167 .34424 L .45141 .34415 L F
.359 .589 .932 r
.4513 .34394 m .45095 .34381 L .45402 .3463 L F
.44686 .34008 m .45095 .34381 L .4513 .34394 L F
.45581 .34615 m .45341 .34577 L .45616 .34642 L F
.443 .478 .801 r
.46439 .35272 m .46369 .35219 L .46308 .35183 L F
0 .221 .688 r
.46571 .35376 m .46041 .34975 L .46562 .35367 L F
.46041 .34975 m .45995 .34939 L .46562 .35367 L F
.45282 .34386 m .45255 .34298 L .48982 .36526 L F
.359 .589 .932 r
.45679 .34541 m .4543 .34428 L .45902 .34666 L F
.45911 .34667 m .45902 .34666 L .45991 .34711 L F
.45679 .34541 m .45902 .34666 L .45911 .34667 L F
0 .221 .688 r
.45079 .34186 m .45729 .34557 L .45031 .34164 L F
.721 .361 .367 r
.44474 .33865 m .4455 .33913 L p .45196 .34234 L F P
0 g
s
.721 .361 .367 r
.45194 .34233 m .45196 .34234 L .4455 .33913 L F
0 .221 .688 r
.45265 .34333 m .44917 .34107 L .45255 .34298 L F
.45121 .34263 m .44917 .34107 L .45265 .34333 L F
.45031 .34218 m .4488 .34093 L p .4497 .34159 L F P
0 g
s
0 .221 .688 r
.44917 .34107 m .44995 .34142 L .45255 .34298 L F
.721 .361 .367 r
.45772 .34529 m .45597 .34435 L .44474 .33865 L F
0 .331 .713 r
.45007 .34136 m .4525 .34284 L .4487 .34168 L F
.45024 .34132 m .451 .34183 L .45007 .34136 L F
.451 .34183 m .4525 .34284 L .45007 .34136 L F
.45024 .34132 m .4487 .34168 L .44842 .34144 L F
.44474 .33865 m .45014 .34124 L .4532 .34272 L F
.44708 .33978 m .4532 .34272 L .4676 .34973 L F
.44474 .33865 m .44934 .34087 L .44708 .33978 L F
.44934 .34087 m .4532 .34272 L .44708 .33978 L F
.721 .361 .367 r
.45551 .34447 m .46433 .34911 L .45819 .34555 L F
.46433 .34911 m .47317 .35376 L .46644 .35007 L F
.46433 .34911 m .46644 .35007 L .45819 .34555 L F
.443 .478 .801 r
.47427 .35552 m .47474 .35613 L .476 .35624 L F
0 .221 .688 r
.47474 .35613 m .48982 .36526 L p .47452 .35612 L F P
0 g
s
.7 .556 .688 r
.48982 .36526 m .47474 .35613 L p .47516 .35668 L F P
0 g
s
0 .221 .688 r
.45466 .34527 m .45615 .34579 L .48982 .36526 L F
.443 .478 .801 r
.47155 .35587 m .47352 .35718 L .476 .35624 L F
.286 .617 .958 r
.48844 .3643 m .51375 .37455 L p .48858 .36447 L F P
0 g
s
.286 .617 .958 r
.4955 .36724 m .49556 .36729 L .48863 .36452 L F
.4955 .36724 m .48863 .36452 L .4886 .36449 L F
.48858 .36447 m .4955 .36724 L .4886 .36449 L F
.7 .556 .688 r
.48979 .36428 m .48982 .36526 L p .47559 .35655 L F P
0 g
s
.7 .556 .688 r
.47559 .35655 m .47615 .35638 L .48979 .36428 L F
.443 .478 .801 r
.47352 .35718 m .47614 .35638 L .476 .35624 L F
.359 .589 .932 r
.45991 .34711 m .45902 .34666 L .46498 .35032 L F
0 .221 .688 r
.45911 .34667 m .47474 .35613 L p .45868 .3466 L F P
0 g
s
.359 .589 .932 r
.45902 .34666 m .4543 .34428 L .4583 .34654 L F
.4583 .34654 m .45823 .34651 L .45341 .34577 L F
0 .331 .713 r
.4525 .34284 m .45265 .34333 L .448 .34146 L F
0 .221 .688 r
.45466 .34527 m .45501 .34558 L .45282 .34386 L F
.401 .577 .91 r
.44681 .34167 m .44519 .33913 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .43848 .33892 L .44681 .34167 L F
0 .331 .713 r
.448 .34146 m .45343 .34435 L .44601 .34159 L F
.45501 .34558 m .44601 .34159 L p .45343 .34435 L F P
0 g
s
0 .221 .688 r
.45466 .34527 m .45282 .34386 L .45615 .34579 L F
0 .331 .713 r
.44671 .33967 m .45024 .34132 L .4497 .34136 L F
.721 .361 .367 r
.4482 .34085 m .45002 .34179 L p .44962 .34151 L F P
0 g
s
0 .221 .688 r
.4497 .34159 m .4488 .34093 L .44947 .3414 L F
.721 .361 .367 r
.4482 .34085 m .44962 .34151 L .44945 .34134 L F
0 .331 .713 r
.44674 .33997 m .4497 .34136 L .44842 .34144 L F
.7 .556 .688 r
.44674 .33997 m .44759 .34018 L .44519 .33913 L F
.44806 .34069 m .4479 .34052 L .44674 .33997 L F
.4479 .34052 m .44759 .34018 L .44674 .33997 L F
.359 .589 .932 r
.44674 .33997 m .44686 .34008 L .4543 .34428 L F
.7 .556 .688 r
.44831 .34096 m .44806 .34069 L .44674 .33997 L F
.359 .589 .932 r
.44674 .33997 m .44519 .33913 L .44686 .34008 L F
.7 .556 .688 r
.44616 .3397 m .44674 .33997 L .44519 .33913 L F
.359 .589 .932 r
.44731 .34033 m .44686 .34008 L .44697 .34018 L F
.44731 .34033 m .44697 .34018 L .4513 .34394 L F
.45823 .34651 m .44731 .34033 L .4513 .34394 L F
.7 .556 .688 r
.44831 .34096 m .44674 .33997 L .44616 .3397 L F
0 .331 .713 r
.44813 .34047 m .4497 .34136 L .44788 .34051 L F
.44813 .34047 m .44788 .34051 L .44674 .33997 L F
.7 .556 .688 r
.44759 .34018 m .44758 .34016 L .44747 .34012 L F
.44759 .34018 m .44747 .34012 L .44519 .33913 L F
0 .331 .713 r
.44581 .33917 m .44813 .34047 L .44674 .33997 L F
.44581 .33917 m .44684 .33967 L .44671 .33967 L F
.44684 .33967 m .45024 .34132 L .44671 .33967 L F
.44581 .33917 m .4676 .34973 L .46646 .3492 L F
.44474 .33865 m .44595 .33923 L .44581 .33917 L F
.44595 .33923 m .4676 .34973 L .44581 .33917 L F
.721 .361 .367 r
.4499 .34112 m .44474 .33865 L p .44588 .33922 L F P
0 g
s
0 .331 .713 r
.45024 .34132 m .45235 .34234 L .4525 .34284 L F
.721 .361 .367 r
.45597 .34435 m .45025 .34131 L .44588 .33922 L F
.45025 .34131 m .4499 .34112 L .44588 .33922 L F
.46037 .34704 m .46059 .34714 L .45683 .34517 L F
0 .331 .713 r
.4532 .34272 m .4779 .35455 L .47857 .35489 L F
.4532 .34272 m .47857 .35489 L .47426 .35287 L F
.45075 .34153 m .4779 .35455 L .4532 .34272 L F
.45014 .34124 m .45617 .34413 L p .45075 .34153 L F P
0 g
s
0 .331 .713 r
.45617 .34413 m .4779 .35455 L p .45075 .34153 L F P
0 g
s
.359 .589 .932 r
.47676 .35394 m .47586 .35356 L .4831 .35696 L F
.721 .361 .367 r
.47565 .35347 m .45617 .34413 L p .47374 .35267 L F P
0 g
s
.721 .361 .367 r
.47698 .35424 m .47565 .35347 L .47374 .35267 L F
.47925 .3552 m .47565 .35347 L p .47698 .35424 L F P
0 g
s
.721 .361 .367 r
.47698 .35424 m .45617 .34413 L .45249 .34237 L F
.4793 .35527 m .47925 .3552 L .47698 .35424 L F
0 .331 .713 r
.45235 .34234 m .45701 .34461 L .45629 .34443 L F
.721 .361 .367 r
.46252 .34753 m .47517 .35344 L .45177 .34204 L F
.45074 .34154 m .45177 .34204 L .45019 .34126 L F
.46252 .34753 m .45177 .34204 L .45074 .34154 L F
.47517 .35344 m .47698 .35424 L .45019 .34126 L F
.47289 .35369 m .45683 .34517 L .45669 .34511 L F
.45729 .34557 m .46945 .3519 L p .45751 .34564 L F P
0 g
s
.721 .361 .367 r
.47317 .35376 m .47372 .35391 L .45772 .34529 L F
.45844 .34613 m .46945 .3519 L .46012 .34694 L F
.359 .589 .932 r
.47676 .35394 m .4584 .34615 L .46045 .34708 L F
.48968 .35937 m .47621 .35368 L .47676 .35394 L F
.47621 .35368 m .4584 .34615 L .47676 .35394 L F
.47586 .35356 m .46045 .34708 L .4815 .35626 L F
.47586 .35356 m .4815 .35626 L .4831 .35696 L F
0 .331 .713 r
.45629 .34443 m .46067 .34654 L .45903 .34588 L F
.4542 .34346 m .45876 .34578 L .45244 .34264 L F
.721 .361 .367 r
.45532 .34438 m .45551 .34447 L .45772 .34529 L F
.45551 .34447 m .45819 .34555 L .45772 .34529 L F
.45719 .34498 m .46252 .34753 L .45531 .34387 L F
.45876 .34578 m .46252 .34753 L .45719 .34498 L F
.45772 .34529 m .45531 .34387 L .45355 .34307 L F
.46252 .34753 m .45019 .34126 L .4499 .34112 L F
.359 .589 .932 r
.47531 .3533 m .45279 .34259 L .4584 .34615 L F
.47621 .35368 m .46719 .34941 L .47531 .3533 L F
.46719 .34941 m .45279 .34259 L .47531 .3533 L F
0 .221 .688 r
.45729 .34557 m .45911 .34667 L p .45252 .34291 L F P
0 g
s
0 .221 .688 r
.45252 .34288 m .45729 .34557 L .45252 .34291 L F
.7 .556 .688 r
.45478 .34433 m .45471 .34406 L .45069 .34211 L F
.359 .589 .932 r
.45392 .34386 m .44674 .33997 L .4543 .34428 L F
.7 .556 .688 r
.45471 .34406 m .45423 .34378 L .45039 .34195 L F
.45069 .34211 m .45039 .34195 L .44831 .34096 L F
.45471 .34406 m .45039 .34195 L .45069 .34211 L F
.45729 .34557 m .45471 .34406 L .4548 .34439 L F
.45471 .34406 m .45469 .344 L .45423 .34378 L F
.45469 .344 m .45244 .34264 L p .44831 .34096 L F P
0 g
s
.721 .361 .367 r
.45355 .34307 m .45531 .34387 L .4499 .34112 L F
.359 .589 .932 r
.45279 .34259 m .45392 .34386 L .4584 .34615 L F
.45392 .34386 m .4543 .34428 L .45679 .34541 L F
.7 .556 .688 r
.45729 .34557 m .4548 .34439 L .45592 .34514 L F
.359 .589 .932 r
.45392 .34386 m .45679 .34541 L .4584 .34615 L F
.7 .556 .688 r
.45244 .34264 m .4479 .34052 L .44831 .34096 L F
0 .331 .713 r
.45241 .34255 m .4542 .34346 L .45244 .34264 L F
.359 .589 .932 r
.45279 .34259 m .44641 .33969 L p .45392 .34386 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45729 .34557 L p .45679 .34541 L F P
0 g
s
.359 .589 .932 r
.4584 .34615 m .45679 .34541 L .45991 .34711 L F
.7 .556 .688 r
.45492 .34483 m .45478 .34433 L .44831 .34096 L F
.45478 .34433 m .45069 .34211 L .44831 .34096 L F
.45592 .34514 m .4548 .34439 L .45492 .34483 L F
0 .221 .688 r
.45581 .34615 m .45564 .34614 L .45466 .34527 L F
.45581 .34615 m .45466 .34527 L .45636 .34624 L F
.359 .589 .932 r
.45823 .34651 m .4513 .34394 L .45341 .34577 L F
.7 .556 .688 r
.46843 .35274 m .45911 .34667 L .45492 .34483 L F
.46809 .35211 m .45911 .34667 L p .46843 .35274 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45679 .34541 L .45492 .34483 L F
0 .331 .713 r
.44641 .33969 m .44842 .34144 L .44585 .33972 L F
.443 .478 .801 r
.45933 .34674 m .45935 .34675 L .4593 .34672 L F
.7 .556 .688 r
.45492 .34483 m .44616 .3397 L .46086 .34754 L F
.44616 .3397 m .44519 .33913 L .44624 .3397 L F
.359 .589 .932 r
.44641 .33969 m .44674 .33997 L .45392 .34386 L F
.7 .556 .688 r
.44616 .3397 m .44624 .3397 L .46086 .34754 L F
0 .331 .713 r
.44585 .33972 m .44842 .34144 L .44601 .34159 L F
.359 .589 .932 r
.44641 .33969 m .44519 .33913 L p .44674 .33997 L F P
0 g
s
.7 .556 .688 r
.44519 .33913 m .44641 .33969 L p .44624 .3397 L F P
0 g
s
.7 .556 .688 r
.4455 .33913 m .44519 .33913 L p .44758 .34016 L F P
0 g
s
0 .331 .713 r
.44581 .33917 m .44641 .33969 L .44585 .33972 L F
.44474 .33865 m .44581 .33917 L .44584 .33955 L F
.44601 .34159 m .44495 .33914 L p .44584 .33955 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .43585 .34366 L .43888 .34729 L F
.44164 .34698 m .43888 .34729 L .43937 .34788 L F
.44481 .34572 m .43888 .34729 L .44164 .34698 L F
.401 .577 .91 r
.40696 .32499 m .41126 .33802 L p .43061 .33866 L F P
0 g
s
.401 .577 .91 r
.43377 .33876 m .42967 .33666 L .43061 .33866 L F
.42967 .33666 m .40696 .32499 L .43061 .33866 L F
.41126 .33802 m .44088 .34299 L p .43377 .33876 L F P
0 g
s
.421 .642 .948 r
.39296 .33022 m .39209 .32602 L p .43502 .34803 L F P
0 g
s
.421 .642 .948 r
.43502 .34803 m .44287 .35206 L .43537 .34878 L F
.43502 .34803 m .43537 .34878 L .39296 .33022 L F
.401 .577 .91 r
.44063 .33899 m .42835 .33388 L .43377 .33876 L F
.42835 .33388 m .40696 .32499 L .43377 .33876 L F
.44847 .34426 m .44731 .34246 L p .43377 .33876 L F P
0 g
s
.401 .577 .91 r
.43848 .33892 m .43377 .33876 L .44731 .34246 L F
.44088 .34299 m .44847 .34426 L p .43377 .33876 L F P
0 g
s
.398 .595 .925 r
.44847 .34426 m .44088 .34299 L p .44481 .34572 L F P
0 g
s
.401 .54 .881 r
.37895 .3193 m .40696 .32499 L .40715 .32337 L p F P
0 g
s
.391 .619 .943 r
.39529 .32098 m .44601 .34159 L .44935 .34612 L p F P
0 g
s
.391 .619 .943 r
.44935 .34612 m .45182 .34946 L p .44594 .3465 L F P
0 g
s
.391 .619 .943 r
.39529 .32098 m .44935 .34612 L .44594 .3465 L F
.441 .34402 m .45149 .3493 L .43924 .34369 L F
.43821 .34277 m .43924 .34369 L .39401 .32299 L F
.441 .34402 m .43924 .34369 L .43821 .34277 L F
.401 .577 .91 r
.44519 .33913 m .42759 .33262 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.42759 .33262 m .40696 .32499 L p .44063 .33899 L F P
0 g
s
.392 .586 .92 r
.41921 .32968 m .44553 .34138 L .42389 .3326 L F
.44601 .34159 m .44575 .34149 L p .44553 .34138 L F P
0 g
s
.392 .586 .92 r
.44575 .34149 m .42389 .3326 L p .44553 .34138 L F P
0 g
s
0 .331 .713 r
.44495 .33914 m .44474 .33865 L p .44584 .33955 L F P
0 g
s
.443 .478 .801 r
.46011 .34704 m .45729 .34557 L p .45935 .34675 L F P
0 g
s
.7 .556 .688 r
.46086 .34754 m .44624 .3397 L .45279 .34259 L F
.44641 .33969 m .45279 .34259 L p .44624 .3397 L F P
0 g
s
.7 .556 .688 r
.47516 .35668 m .47226 .35463 L .47111 .35431 L F
.47474 .35613 m .47226 .35463 L p .47516 .35668 L F P
0 g
s
.7 .556 .688 r
.47111 .35431 m .46809 .35211 L .46843 .35274 L F
.47226 .35463 m .46809 .35211 L p .47111 .35431 L F P
0 g
s
.7 .556 .688 r
.48982 .36526 m .45492 .34483 L .46086 .34754 L F
.443 .478 .801 r
.47352 .35718 m .48302 .3635 L .47614 .35638 L F
.47228 .3542 m .48505 .36001 L .47243 .35407 L F
.47578 .35615 m .48505 .36001 L .47228 .3542 L F
.47578 .35615 m .47228 .3542 L .47206 .35437 L F
.7 .556 .688 r
.47559 .35655 m .46086 .34754 L .47615 .35638 L F
.721 .361 .367 r
.45979 .34678 m .46012 .34694 L .45999 .34687 L F
.7 .556 .688 r
.46086 .34754 m .45279 .34259 L .46247 .34827 L F
.443 .478 .801 r
.476 .35624 m .47614 .35638 L .47626 .35635 L F
.7 .556 .688 r
.46086 .34754 m .46247 .34827 L .48979 .36428 L F
.359 .589 .932 r
.4831 .35696 m .46045 .34708 L .47909 .35549 L F
.47909 .35549 m .46045 .34708 L .4783 .3552 L F
.45617 .34413 m .45279 .34259 L p .47621 .35368 L F P
0 g
s
.7 .556 .688 r
.45279 .34259 m .45617 .34413 L p .47865 .35563 L F P
0 g
s
.359 .589 .932 r
.48968 .35937 m .47676 .35394 L .4831 .35696 L F
.7 .556 .688 r
.45617 .34413 m .48032 .35512 L p .4796 .35534 L F P
0 g
s
.7 .556 .688 r
.47865 .35563 m .45617 .34413 L .4796 .35534 L F
0 .331 .713 r
.44842 .34144 m .4487 .34168 L .448 .34146 L F
.44884 .3418 m .44916 .34208 L .448 .34146 L F
.721 .361 .367 r
.46389 .34891 m .46433 .34911 L .46059 .34714 L F
.46389 .34891 m .46059 .34714 L .46037 .34704 L F
.47289 .35369 m .46433 .34911 L .46389 .34891 L F
.45617 .34413 m .45014 .34124 L p .45249 .34237 L F P
0 g
s
.7 .556 .688 r
.48414 .35812 m .47975 .35529 L .48717 .35881 L F
.47865 .35563 m .47975 .35529 L .48414 .35812 L F
.721 .361 .367 r
.46945 .3519 m .47289 .35369 L p .46119 .34749 L F P
0 g
s
.721 .361 .367 r
.46945 .3519 m .46119 .34749 L .46104 .34743 L F
.7 .556 .688 r
.46247 .34827 m .45279 .34259 L .47865 .35563 L F
.721 .361 .367 r
.48077 .35659 m .481 .35672 L .48093 .35666 L F
.47372 .35391 m .48505 .36001 L .481 .35672 L F
.443 .478 .801 r
.47216 .35394 m .47253 .35412 L .47201 .35386 L F
.7 .556 .688 r
.48032 .35512 m .48968 .35937 L p .48717 .35881 L F P
0 g
s
.7 .556 .688 r
.47975 .35529 m .48032 .35512 L .48717 .35881 L F
.721 .361 .367 r
.45338 .34281 m .45249 .34237 L .45235 .34231 L F
.45347 .34285 m .45249 .34237 L .45338 .34281 L F
.48505 .36001 m .48971 .36066 L p .48093 .35666 L F P
0 g
s
.7 .556 .688 r
.48968 .35937 m .48971 .36066 L p .48414 .35812 L F P
0 g
s
.443 .478 .801 r
.48302 .3635 m .48505 .36001 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47614 .35638 m .48302 .3635 L .47626 .35635 L F
.47241 .35409 m .47243 .35407 L .47216 .35394 L F
.359 .589 .932 r
.44847 .34426 m .45095 .34501 L p .44993 .3448 L F P
0 g
s
.141 .551 .925 r
.45689 .35152 m .45182 .34946 L p .45556 .35006 L F P
0 g
s
.141 .551 .925 r
.44601 .34159 m .44779 .34238 L p .44995 .34344 L F P
0 g
s
.141 .551 .925 r
.4498 .34338 m .44995 .34344 L .45088 .34389 L F
.44601 .34159 m .44995 .34344 L .4498 .34338 L F
.44601 .34159 m .45088 .34389 L .45037 .34368 L F
.359 .589 .932 r
.45402 .3463 m .45095 .34381 L .44847 .34426 L F
.44731 .34246 m .44847 .34426 L p .45095 .34381 L F P
0 g
s
.141 .551 .925 r
.45161 .34918 m .44601 .34159 L p .44932 .3432 L F P
0 g
s
.141 .551 .925 r
.44779 .34238 m .4513 .34394 L p .45014 .34351 L F P
0 g
s
0 .221 .688 r
.46562 .35367 m .45995 .34939 L .45581 .34615 L F
.359 .589 .932 r
.45775 .34767 m .45616 .34642 L .45402 .3463 L F
.443 .478 .801 r
.46439 .35272 m .46954 .3557 L p .46369 .35219 L F P
0 g
s
.443 .478 .801 r
.46954 .3557 m .46972 .35571 L .46369 .35219 L F
.46461 .35187 m .48302 .3635 L .46557 .35189 L F
.079 .306 .788 r
.46679 .35459 m .46686 .35415 L .46561 .35377 L F
0 .221 .688 r
.46812 .35558 m .45581 .34615 L .4736 .35604 L F
.45581 .34615 m .45636 .34624 L .4736 .35604 L F
0 .457 .856 r
.43314 .33423 m .43526 .33504 L .42993 .33276 L F
.41818 .32854 m .43314 .33423 L .42321 .32993 L F
.41818 .32854 m .42321 .32993 L .41651 .32718 L F
.467 .573 .878 r
.4466 .3391 m .40783 .31739 L .40715 .32334 L p F P
0 g
s
0 .457 .856 r
.42545 .3307 m .4161 .32684 L p .43314 .33423 L F P
0 g
s
0 .457 .856 r
.40715 .32334 m .41818 .32854 L p .4161 .32684 L F P
0 g
s
.467 .573 .878 r
.40715 .32334 m .40696 .32499 L p .43884 .33634 L F P
0 g
s
.467 .573 .878 r
.43034 .33331 m .42765 .33235 L .43023 .3336 L F
.40696 .32499 m .42759 .33262 L p .42765 .33235 L F P
0 g
s
.467 .573 .878 r
.42759 .33262 m .43023 .3336 L p .42765 .33235 L F P
0 g
s
.392 .586 .92 r
.41485 .32695 m .42753 .33291 L .41921 .32968 L F
.42753 .33291 m .43842 .33803 L .42746 .33326 L F
.42753 .33291 m .42746 .33326 L .41921 .32968 L F
.43842 .33803 m .44601 .34159 L .41921 .32968 L F
.391 .619 .943 r
.45149 .3493 m .45182 .34946 L .4516 .34937 L F
.45149 .3493 m .4516 .34937 L .39401 .32299 L F
.421 .642 .948 r
.44287 .35206 m .44804 .35471 L .44334 .35262 L F
.44287 .35206 m .44334 .35262 L .39296 .33022 L F
.398 .595 .925 r
.43585 .34366 m .43314 .34304 L .43937 .34788 L F
.391 .619 .943 r
.39209 .32602 m .39401 .32299 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.45182 .34946 m .4481 .34801 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.4481 .34801 m .39209 .32602 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.39401 .32299 m .39529 .32098 L p .441 .34402 L F P
0 g
s
.141 .551 .925 r
.45526 .34974 m .45556 .35006 L .45182 .34946 L F
.286 .617 .958 r
.45182 .34946 m .45689 .35152 L p .45531 .35112 L F P
0 g
s
0 .064 .555 r
.46274 .35343 m .46277 .353 L .46508 .35466 L F
.46456 .35468 m .46508 .35466 L .47718 .36332 L F
.46274 .35343 m .46508 .35466 L .46456 .35468 L F
.46274 .35343 m .47718 .36332 L .47715 .36354 L F
0 .221 .688 r
.47855 .36356 m .47089 .35792 L .46861 .35595 L F
.47726 .36273 m .47089 .35792 L p .47855 .36356 L F P
0 g
s
.079 .306 .788 r
.48302 .3635 m .46954 .3557 L p .47567 .36023 L F P
0 g
s
.079 .306 .788 r
.48479 .37112 m .48302 .3635 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47887 .36615 m .48479 .37112 L .47839 .36225 L F
.443 .478 .801 r
.46954 .3557 m .48302 .3635 L p .46972 .35571 L F P
0 g
s
0 .221 .688 r
.46861 .35595 m .46571 .35376 L .46562 .35367 L F
.46685 .35468 m .46598 .35405 L .46803 .35551 L F
.46598 .35405 m .46196 .35113 L .46594 .35401 L F
.46598 .35405 m .46594 .35401 L .46803 .35551 L F
.46803 .35551 m .46594 .35401 L .46571 .35376 L F
.443 .478 .801 r
.46286 .35183 m .46308 .35183 L .46281 .35181 L F
0 .221 .688 r
.46594 .35401 m .46196 .35113 L .46571 .35376 L F
.721 .361 .367 r
.45235 .34231 m .45014 .34124 L .45019 .34126 L F
.45249 .34237 m .45014 .34124 L .45235 .34231 L F
.45014 .34124 m .4499 .34112 L p .45019 .34126 L F P
0 g
s
.079 .306 .788 r
.47222 .36092 m .48479 .37112 L .47224 .36059 L F
0 .221 .688 r
.46606 .35413 m .46685 .35468 L .46861 .35595 L F
.46281 .35181 m .46602 .35409 L .46606 .35413 L F
.46602 .35409 m .46685 .35468 L .46606 .35413 L F
0 .064 .555 r
.46968 .35993 m .46609 .35658 L .46705 .35741 L F
.375 .614 .943 r
.46313 .3548 m .45751 .35425 L .46361 .35517 L F
.45887 .35451 m .46361 .35517 L p .45751 .35425 L F P
0 g
s
.286 .617 .958 r
.46475 .3556 m .46529 .35585 L .45907 .35454 L F
.079 .306 .788 r
.47215 .3619 m .47339 .36281 L .47218 .36145 L F
.47339 .36281 m .48479 .37112 L .47352 .36248 L F
.47339 .36281 m .47352 .36248 L .47218 .36145 L F
0 .064 .555 r
.4766 .3663 m .47397 .36391 L .47324 .36322 L F
.47737 .36704 m .47397 .36391 L p .4766 .3663 L F P
0 g
s
.438 .654 .951 r
.5025 .37275 m .51004 .37869 L .52651 .37726 L F
.286 .617 .958 r
.52942 .38626 m .50079 .37588 L p .50487 .37462 L F P
0 g
s
0 0 .492 r
.48479 .37112 m .47687 .36557 L p .47996 .3683 L F P
0 g
s
.079 .306 .788 r
.47687 .36557 m .48479 .37112 L p .4769 .36536 L F P
0 g
s
.079 .306 .788 r
.47687 .36557 m .4769 .36536 L .47215 .3619 L F
.47228 .36236 m .47215 .3619 L .47213 .36222 L F
.47225 .36233 m .47213 .36222 L .47213 .36223 L F
.47228 .36236 m .47213 .36222 L .47225 .36233 L F
0 .064 .555 r
.47397 .36391 m .47297 .36299 L p .47271 .36275 L F P
0 g
s
.408 .636 .949 r
.47223 .36077 m .46926 .35955 L .47213 .36222 L F
0 .064 .555 r
.47324 .36322 m .47271 .36275 L .46951 .35968 L F
.47397 .36391 m .47271 .36275 L .47324 .36322 L F
.375 .614 .943 r
.46468 .35495 m .46433 .35492 L .46504 .35537 L F
.46433 .35492 m .46469 .35527 L .46504 .35537 L F
0 .064 .555 r
.47676 .36637 m .46274 .35343 L .47715 .36354 L F
.47264 .36268 m .47051 .36073 L .46705 .35741 L F
.47297 .36299 m .47228 .36235 L p .47264 .36268 L F P
0 g
s
.079 .306 .788 r
.47228 .36235 m .47228 .36236 L .47228 .36235 L F
0 .064 .555 r
.47228 .36235 m .47051 .36073 L p .47264 .36268 L F P
0 g
s
.713 .22 0 r
.47267 .3638 m .47397 .36391 L .47391 .3649 L F
.47162 .36288 m .47211 .36249 L .47267 .3638 L F
.47211 .36249 m .47228 .36235 L .47267 .3638 L F
.408 .636 .949 r
.47211 .36249 m .47204 .36343 L .47267 .36382 L F
.364 .65 .966 r
.46165 .36169 m .46686 .36358 L p .46536 .36336 L F P
0 g
s
.364 .65 .966 r
.46165 .36169 m .46536 .36336 L .46822 .36702 L F
.408 .636 .949 r
.46884 .36769 m .46846 .36774 L .46909 .36773 L F
.436 .632 .937 r
.46743 .36797 m .46394 .37101 L .46476 .37189 L F
.46743 .36797 m .46228 .36921 L p .46394 .37101 L F P
0 g
s
.408 .636 .949 r
.46743 .36797 m .46878 .36794 L p .46846 .36774 L F P
0 g
s
.364 .65 .966 r
.47469 .37737 m .46633 .36731 L p .4691 .36773 L F P
0 g
s
0 .064 .555 r
.47676 .36637 m .47324 .36322 L .46951 .35968 L F
.408 .636 .949 r
.46475 .35533 m .45887 .35451 L p .46926 .35955 L F P
0 g
s
.408 .636 .949 r
.45887 .35451 m .45991 .35569 L .46926 .35955 L F
.375 .614 .943 r
.46361 .35517 m .46475 .35533 L p .46313 .3548 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .46475 .35533 L .46469 .35527 L F
0 .064 .555 r
.46951 .35968 m .47297 .36299 L .46705 .35741 L F
.141 .551 .925 r
.50072 .36584 m .51375 .37455 L p .49668 .36624 L F P
0 g
s
.141 .551 .925 r
.49217 .36405 m .49384 .3644 L .49668 .36624 L F
.49384 .3644 m .50072 .36584 L .49668 .36624 L F
0 .221 .688 r
.46606 .35413 m .46606 .35413 L .46861 .35595 L F
.46286 .35185 m .46606 .35413 L .46606 .35413 L F
.47089 .35792 m .4665 .3546 L p .46861 .35595 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46286 .35185 L p .46606 .35413 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46606 .35413 L .46861 .35595 L F
.286 .617 .958 r
.4955 .36724 m .51375 .37455 L .49556 .36729 L F
.375 .614 .943 r
.46433 .35492 m .46313 .3548 L .46469 .35527 L F
0 .064 .555 r
.46705 .35741 m .46582 .35635 L .46529 .35585 L F
.46277 .353 m .46284 .35212 L .46376 .35281 L F
0 .221 .688 r
.46861 .35595 m .46685 .35468 L .46803 .35551 L F
.364 .65 .966 r
.50079 .37588 m .52942 .38626 L p .50114 .37623 L F P
0 g
s
.463 .667 .951 r
.51927 .38379 m .51392 .38861 L .53093 .3923 L F
.364 .65 .966 r
.54689 .40005 m .51574 .39027 L p .52002 .38796 L F P
0 g
s
.413 .67 .967 r
.5158 .39032 m .54689 .40005 L .5162 .39069 L F
.903 .49 .126 r
.487 .37991 m .49028 .38314 L .48621 .37894 L F
.48999 .38361 m .48621 .37894 L .48917 .38194 L F
.48621 .37894 m .48599 .37854 L .48917 .38194 L F
.438 .654 .951 r
.48389 .38347 m .47595 .37579 L .48276 .38412 L F
.47793 .37663 m .47595 .37579 L .48389 .38347 L F
.463 .667 .951 r
.51927 .38379 m .53093 .3923 L .54304 .39003 L F
.364 .65 .966 r
.51021 .37997 m .52942 .38626 L .52183 .38763 L F
.51719 .38566 m .52183 .38763 L .52002 .38796 L F
.51021 .37997 m .52183 .38763 L .51719 .38566 L F
.50778 .38165 m .51021 .37997 L .51719 .38566 L F
.286 .617 .958 r
.51375 .37455 m .52942 .38626 L p .51006 .37708 L F P
0 g
s
.286 .617 .958 r
.50487 .37462 m .50667 .3746 L .51006 .37708 L F
.50667 .3746 m .51375 .37455 L .51006 .37708 L F
.49986 .37067 m .51375 .37455 L .50487 .37462 L F
.447 .684 .966 r
.50861 .40033 m .56524 .41493 L .50904 .40079 L F
.50861 .40033 m .50904 .40079 L .50749 .4004 L F
.50919 .40095 m .56524 .41493 L .51087 .40274 L F
.483 .677 .951 r
.50784 .40078 m .508 .40095 L .53008 .40457 L F
.994 .756 .46 r
.51648 .41093 m .5163 .41097 L .51641 .41083 L F
.51444 .40741 m .51401 .40713 L .51203 .40494 L F
.483 .677 .951 r
.51019 .40131 m .51363 .40673 L .51403 .40714 L F
.51075 .40206 m .51403 .40714 L .51634 .40951 L F
.51019 .40131 m .51403 .40714 L .51075 .40206 L F
.994 .756 .46 r
.51392 .40702 m .51141 .4043 L .51203 .40494 L F
.51401 .40713 m .51389 .40699 L .51392 .40702 L F
.51389 .40699 m .51141 .4043 L .51392 .40702 L F
.51401 .40713 m .51356 .40666 L .51389 .40699 L F
.50863 .40152 m .50948 .40234 L .51141 .4043 L F
.483 .677 .951 r
.51019 .40131 m .508 .40095 L .51021 .40322 L F
.739 .763 .872 r
.51252 .40538 m .5125 .40543 L .51285 .40577 L F
.483 .677 .951 r
.51019 .40131 m .51021 .40322 L .51363 .40673 L F
.994 .756 .46 r
.51616 .41043 m .51596 .41049 L .51436 .40765 L F
.51596 .41049 m .51423 .40776 L .51436 .40765 L F
.744 .762 .868 r
.52754 .42193 m .52755 .42194 L .52755 .42194 L F
.529 .42346 m .52943 .42388 L .52909 .42348 L F
.52903 .4234 m .529 .42346 L .52909 .42348 L F
.5 .685 .95 r
.54149 .42055 m .52494 .41942 L .53286 .42767 L F
.52494 .41942 m .5249 .41941 L .5252 .41973 L F
.52494 .41942 m .5252 .41973 L .53286 .42767 L F
.965 .811 .641 r
.53276 .42859 m .52666 .42913 L .53044 .42516 L F
.52666 .42913 m .5254 .42712 L .53044 .42516 L F
.739 .763 .872 r
.51788 .4135 m .525 .42018 L .52374 .41869 L F
.51813 .41391 m .525 .42018 L .51788 .4135 L F
.483 .677 .951 r
.52059 .41521 m .5203 .41553 L .52093 .41554 L F
.5203 .41553 m .52045 .41567 L .52093 .41554 L F
.5 .685 .95 r
.52441 .41891 m .52454 .41904 L .52599 .41917 L F
.52589 .41905 m .52599 .41917 L .54149 .42055 L F
.52441 .41891 m .52599 .41917 L .52589 .41905 L F
.965 .811 .641 r
.52866 .42331 m .52819 .42311 L .5252 .41973 L F
.5 .685 .95 r
.52528 .41834 m .52425 .41874 L p .52589 .41905 L F P
0 g
s
.5 .685 .95 r
.52425 .41874 m .52441 .41891 L .52589 .41905 L F
.52528 .41834 m .52589 .41905 L .54149 .42055 L F
.483 .677 .951 r
.50851 .40022 m .50756 .4005 L p .53008 .40457 L F P
0 g
s
.483 .677 .951 r
.50756 .4005 m .50784 .40078 L .53008 .40457 L F
.413 .67 .967 r
.5245 .39705 m .52611 .39437 L .53365 .40056 L F
.483 .677 .951 r
.53365 .40056 m .50851 .40022 L .53008 .40457 L F
.413 .67 .967 r
.51772 .39208 m .52611 .39437 L .52403 .39784 L F
.483 .677 .951 r
.52221 .39617 m .50851 .40022 L p .53365 .40056 L F P
0 g
s
.483 .677 .951 r
.53571 .39825 m .54378 .40452 L .56098 .40445 L F
.364 .65 .966 r
.52942 .38626 m .54689 .40005 L p .52577 .39055 L F P
0 g
s
.364 .65 .966 r
.52002 .38796 m .52198 .38761 L .52577 .39055 L F
.52198 .38761 m .52942 .38626 L .52577 .39055 L F
.463 .667 .951 r
.50851 .40022 m .52221 .39617 L p .5081 .39979 L F P
0 g
s
.463 .667 .951 r
.5081 .39979 m .52221 .39617 L .52194 .39592 L F
.483 .677 .951 r
.53008 .40457 m .52059 .41521 L .53738 .41074 L F
.447 .684 .966 r
.53425 .40809 m .56524 .41493 L .53426 .4081 L F
.483 .677 .951 r
.52061 .41519 m .51958 .41467 L .5203 .41553 L F
.965 .811 .641 r
.52036 .41497 m .52093 .41997 L .51951 .41414 L F
.5 .685 .95 r
.52439 .41938 m .52536 .42053 L .52592 .42109 L F
.52808 .42314 m .52795 .42301 L .52793 .423 L F
.52795 .42301 m .52439 .41938 L .52793 .423 L F
.52793 .423 m .52439 .41938 L .52592 .42109 L F
.52736 .42228 m .52439 .41938 L .52808 .42314 L F
.52439 .41938 m .5242 .41937 L .52536 .42053 L F
.739 .763 .872 r
.525 .42018 m .52518 .42035 L .52281 .41759 L F
.965 .811 .641 r
.52819 .42311 m .52093 .41997 L .52036 .41497 L F
.483 .677 .951 r
.52052 .41514 m .52054 .41516 L .52061 .41519 L F
.52132 .41591 m .52421 .41858 L .52515 .41823 L F
.52209 .41578 m .52515 .41823 L .53973 .41272 L F
.52132 .41591 m .52515 .41823 L .52209 .41578 L F
.472 .696 .966 r
.54912 .42304 m .58354 .42984 L p .55117 .42461 L F P
0 g
s
.5 .685 .95 r
.54918 .42309 m .53692 .4331 L .55481 .42739 L F
.923 .824 .731 r
.53742 .43358 m .5374 .43361 L .53687 .43306 L F
.749 .76 .862 r
.54195 .43801 m .54167 .43832 L .54204 .43808 L F
.54167 .43832 m .5413 .43873 L .54172 .43838 L F
.54167 .43832 m .54119 .4386 L .5413 .43873 L F
.54195 .43801 m .54162 .43827 L .54167 .43832 L F
.54162 .43827 m .54119 .4386 L .54167 .43832 L F
.513 .691 .949 r
.54207 .43883 m .54011 .43691 L .54218 .43896 L F
.491 .705 .965 r
.54164 .43777 m .54182 .43791 L .54232 .43836 L F
.749 .76 .862 r
.54182 .43791 m .54155 .43821 L p .54195 .43801 L F P
0 g
s
.749 .76 .862 r
.54155 .43821 m .54119 .4386 L p .54162 .43827 L F P
0 g
s
.749 .76 .862 r
.54155 .43821 m .54162 .43827 L .54195 .43801 L F
.513 .691 .949 r
.54066 .43667 m .5446 .44118 L .5421 .43817 L F
.5446 .44118 m .54529 .44197 L .54474 .44132 L F
.5446 .44118 m .54474 .44132 L .5421 .43817 L F
.54066 .43667 m .54019 .43688 L p .5446 .44118 L F P
0 g
s
.744 .762 .868 r
.54061 .43758 m .54155 .43821 L .54117 .43775 L F
.54061 .43758 m .54117 .43775 L .54037 .4368 L F
.752 .781 .876 r
.53907 .43608 m .53955 .43647 L .54174 .43911 L F
.744 .762 .868 r
.53889 .43645 m .54061 .43758 L .54037 .4368 L F
.491 .705 .965 r
.53994 .43593 m .54065 .43659 L .53983 .43649 L F
.744 .762 .868 r
.5396 .43608 m .54037 .4368 L .53972 .43602 L F
.5 .685 .95 r
.53949 .43641 m .54037 .4368 L .54005 .4365 L F
.744 .762 .868 r
.53889 .43645 m .54037 .4368 L .5396 .43608 L F
.5 .685 .95 r
.53949 .43641 m .54056 .43657 L .54012 .43615 L F
.744 .762 .868 r
.541 .43842 m .54155 .43821 L .53889 .43645 L F
.53688 .43456 m .53795 .43557 L .53863 .43517 L F
.53688 .43456 m .53863 .43517 L .53838 .43493 L F
.923 .824 .731 r
.54624 .44248 m .53494 .43735 L .53742 .43358 L F
.54052 .43653 m .53742 .43358 L .53753 .43342 L F
.54624 .44248 m .53742 .43358 L .54052 .43653 L F
.491 .705 .965 r
.53994 .43593 m .54179 .43617 L p .54065 .43659 L F P
0 g
s
.513 .691 .949 r
.55263 .44956 m .55236 .44978 L .57143 .44315 L F
.57136 .44311 m .57143 .44315 L .59736 .43415 L F
.55263 .44956 m .57143 .44315 L .57136 .44311 L F
.491 .705 .965 r
.54179 .43617 m .56546 .43922 L p .54298 .43687 L F P
0 g
s
.491 .705 .965 r
.56546 .43922 m .60092 .4438 L p .56609 .43964 L F P
0 g
s
.491 .705 .965 r
.56546 .43922 m .56609 .43964 L .54298 .43687 L F
.54179 .43617 m .54298 .43687 L .54065 .43659 L F
.5 .685 .95 r
.53718 .43335 m .5374 .43356 L .55693 .42902 L F
.5374 .43356 m .54012 .43615 L .54108 .43574 L F
.5374 .43356 m .54108 .43574 L .55693 .42902 L F
.54012 .43615 m .54079 .43661 L .54025 .43609 L F
.54056 .43657 m .54079 .43661 L .54012 .43615 L F
.53718 .43335 m .55693 .42902 L .55496 .42751 L F
.472 .696 .966 r
.55975 .42995 m .56034 .42617 L .56799 .43214 L F
.55975 .42995 m .56799 .43214 L .57118 .43462 L F
.55136 .42475 m .56034 .42617 L .55958 .43104 L F
.513 .691 .949 r
.55729 .42929 m .54179 .43617 L p .56799 .43214 L F P
0 g
s
.513 .691 .949 r
.54179 .43617 m .54066 .43667 L p .54198 .43645 L F P
0 g
s
.472 .696 .966 r
.56546 .43922 m .54179 .43617 L p .56894 .43642 L F P
0 g
s
.513 .691 .949 r
.54179 .43617 m .54198 .43645 L .56799 .43214 L F
.57043 .42943 m .58251 .43927 L .59736 .43415 L F
.472 .696 .966 r
.57118 .43462 m .60092 .4438 L .56894 .43642 L F
.513 .691 .949 r
.55211 .44974 m .55221 .44983 L .55236 .44978 L F
.55211 .44974 m .55236 .44978 L .55263 .44956 L F
.491 .705 .965 r
.56609 .43964 m .60092 .4438 L .5672 .44037 L F
.56609 .43964 m .5672 .44037 L .54194 .43779 L F
.513 .691 .949 r
.56313 .43769 m .55211 .44974 L .55263 .44956 L F
.57043 .42943 m .56304 .43763 L .56313 .43769 L F
.56304 .43763 m .55211 .44974 L .56313 .43769 L F
.56546 .43922 m .55263 .44956 L .57136 .44311 L F
.491 .705 .965 r
.56774 .44072 m .60092 .4438 L .56778 .44075 L F
.5 .685 .95 r
.54025 .43609 m .54067 .43649 L .55729 .42929 L F
.54079 .43661 m .54179 .43617 L p .54067 .43649 L F P
0 g
s
.5 .685 .95 r
.54179 .43617 m .55729 .42929 L p .54067 .43649 L F P
0 g
s
.472 .696 .966 r
.60092 .4438 m .56546 .43922 L p .56894 .43642 L F P
0 g
s
.513 .691 .949 r
.57043 .42943 m .55263 .44956 L .57401 .43234 L F
.491 .705 .965 r
.54447 .43887 m .54692 .4429 L .54674 .44271 L F
.54447 .43887 m .54977 .44586 L .54692 .4429 L F
.513 .691 .949 r
.56799 .43214 m .54198 .43645 L .55264 .44915 L F
.491 .705 .965 r
.54229 .43783 m .54294 .43842 L .54243 .43837 L F
.513 .691 .949 r
.54198 .43645 m .54066 .43667 L .54535 .44155 L F
.54198 .43645 m .54535 .44155 L .55264 .44915 L F
.447 .684 .966 r
.55413 .41902 m .58354 .42984 L .55346 .41956 L F
.413 .67 .967 r
.54689 .40005 m .56524 .41493 L p .54292 .40567 L F P
0 g
s
.413 .67 .967 r
.53676 .40312 m .53892 .40246 L .54292 .40567 L F
.53892 .40246 m .54689 .40005 L .54292 .40567 L F
.52611 .39437 m .54689 .40005 L .53676 .40312 L F
.483 .677 .951 r
.52434 .4187 m .52528 .41834 L p .52421 .41858 L F P
0 g
s
.483 .677 .951 r
.52528 .41834 m .53973 .41272 L p .52421 .41858 L F P
0 g
s
.483 .677 .951 r
.52132 .41591 m .53973 .41272 L .53785 .41113 L F
.447 .684 .966 r
.53426 .4081 m .54303 .41003 L .53427 .4081 L F
.5 .685 .95 r
.54776 .41537 m .52528 .41834 L .54149 .42055 L F
.447 .684 .966 r
.53427 .4081 m .54303 .41003 L .54184 .4145 L F
.5 .685 .95 r
.53973 .41272 m .52528 .41834 L p .54776 .41537 L F P
0 g
s
.483 .677 .951 r
.52093 .41554 m .52132 .41591 L .53785 .41113 L F
.52093 .41554 m .53785 .41113 L .5376 .41092 L F
.739 .763 .872 r
.51751 .41272 m .51726 .4125 L .51759 .41286 L F
.51726 .4125 m .51735 .41265 L .51759 .41286 L F
.51751 .41272 m .51759 .41286 L .51941 .41448 L F
.51751 .41272 m .51941 .41448 L .51923 .41426 L F
.447 .684 .966 r
.56524 .41493 m .58354 .42984 L p .56055 .42138 L F P
0 g
s
.447 .684 .966 r
.55413 .41902 m .55655 .41813 L .56055 .42138 L F
.55655 .41813 m .56524 .41493 L .56055 .42138 L F
.5 .685 .95 r
.54025 .43609 m .55729 .42929 L .55693 .42902 L F
.491 .705 .965 r
.56778 .44075 m .60092 .4438 L .5764 .44642 L F
.472 .696 .966 r
.58354 .42984 m .60092 .4438 L p .57118 .43462 L F P
0 g
s
.472 .696 .966 r
.56034 .42617 m .58354 .42984 L .57118 .43462 L F
.491 .705 .965 r
.5672 .44037 m .60092 .4438 L .56774 .44072 L F
.513 .691 .949 r
.55248 .44974 m .55585 .453 L .57392 .44479 L F
.55248 .44974 m .57392 .44479 L .57143 .44315 L F
.55221 .44983 m .55585 .453 L .55248 .44974 L F
.754 .755 .853 r
.55949 .45654 m .5594 .45669 L .55973 .45677 L F
.55949 .45654 m .55973 .45677 L .57878 .46095 L F
.765 .785 .869 r
.56768 .45389 m .57237 .45239 L .56886 .45523 L F
.56886 .45523 m .57237 .45239 L .57218 .45896 L F
.754 .755 .853 r
.57325 .46017 m .57391 .46091 L .57878 .46095 L F
.765 .785 .869 r
.5616 .45986 m .56133 .45795 L .56246 .46041 L F
.56133 .45795 m .56181 .45839 L .56246 .46041 L F
.754 .755 .853 r
.5594 .45669 m .56139 .4585 L .57878 .46095 L F
.859 .827 .815 r
.57005 .4676 m .57024 .46783 L .56954 .46719 L F
.754 .755 .853 r
.57012 .46799 m .57878 .46095 L p .56866 .46677 L F P
0 g
s
.759 .743 .838 r
.57878 .46095 m .57597 .46323 L p .57749 .46256 L F P
0 g
s
.765 .785 .869 r
.57891 .46655 m .57228 .45549 L .58043 .46656 L F
.57218 .45896 m .57228 .45549 L .57891 .46655 L F
.773 .788 .865 r
.57123 .469 m .57899 .46751 L p .57202 .46966 L F P
0 g
s
.773 .788 .865 r
.57899 .46751 m .57924 .46778 L .57202 .46966 L F
.765 .785 .869 r
.57195 .46886 m .57123 .469 L p .57872 .46655 L F P
0 g
s
.765 .785 .869 r
.57872 .46655 m .57123 .469 L .57109 .46883 L F
.859 .827 .815 r
.57447 .47161 m .57436 .47163 L .57434 .47158 L F
.773 .788 .865 r
.57353 .46927 m .57924 .46778 L .57437 .47166 L F
.759 .743 .838 r
.58043 .46656 m .57899 .46751 L .58282 .4698 L F
.58043 .46656 m .58282 .4698 L .5886 .47325 L F
.765 .785 .869 r
.57872 .46655 m .58043 .46656 L .57195 .46886 L F
.58388 .46657 m .57899 .46751 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57899 .46751 m .57195 .46886 L p .58043 .46656 L F P
0 g
s
.759 .743 .838 r
.57809 .4681 m .58457 .47351 L .58075 .46941 L F
.57447 .46633 m .57751 .46849 L .57809 .4681 L F
.57751 .46849 m .58457 .47351 L .57809 .4681 L F
.57849 .46393 m .57447 .46633 L .57809 .4681 L F
.57878 .46095 m .57749 .46256 L .57849 .46393 L F
.57749 .46256 m .57447 .46633 L .57849 .46393 L F
.58228 .46533 m .57878 .46095 L p .57809 .4681 L F P
0 g
s
.765 .785 .869 r
.57237 .45239 m .58388 .46657 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57228 .45549 m .57237 .45239 L .58043 .46656 L F
.758 .806 .892 r
.57237 .45239 m .57477 .45201 L p .57623 .45254 L F P
0 g
s
.491 .705 .965 r
.6166 .45594 m .55705 .45264 L p .56909 .44877 L F P
0 g
s
.513 .691 .949 r
.55581 .45321 m .55705 .45264 L p .55567 .45308 L F P
0 g
s
.513 .691 .949 r
.55566 .45308 m .55581 .45321 L .55567 .45308 L F
.887 .826 .782 r
.5605 .45809 m .55567 .45308 L .55618 .45355 L F
.513 .691 .949 r
.55211 .44974 m .55195 .44992 L .55221 .44983 L F
.887 .769 .726 r
.55015 .44969 m .54987 .44909 L .54987 .44914 L F
.887 .826 .782 r
.54796 .46117 m .53927 .46301 L .5453 .45669 L F
.54796 .46117 m .5453 .45669 L .54817 .45369 L F
.54873 .46247 m .53927 .46301 L .54862 .46229 L F
.861 .774 .764 r
.56261 .4609 m .56238 .46135 L .56262 .46091 L F
.765 .785 .869 r
.56226 .46044 m .56246 .46041 L .56255 .46069 L F
.861 .774 .764 r
.56259 .46081 m .56257 .46075 L .56238 .46135 L F
.887 .826 .782 r
.56329 .46115 m .56249 .46122 L .56211 .45867 L F
.765 .785 .869 r
.56226 .46044 m .5616 .45986 L .56246 .46041 L F
.887 .826 .782 r
.56249 .46122 m .56142 .4588 L .56211 .45867 L F
.754 .755 .853 r
.55856 .4581 m .56171 .46083 L .56398 .46084 L F
.55856 .4581 m .56398 .46084 L .56139 .4585 L F
.887 .769 .726 r
.5524 .46231 m .55058 .45165 L .55044 .45831 L F
.55331 .46417 m .55107 .45388 L .5524 .46231 L F
.55107 .45388 m .55058 .45165 L .5524 .46231 L F
.859 .827 .815 r
.53927 .46301 m .5524 .46231 L p .55304 .46637 L F P
0 g
s
.861 .774 .764 r
.56256 .46202 m .5624 .46148 L .5623 .46189 L F
.887 .769 .726 r
.56194 .46188 m .55948 .45889 L .55901 .45849 L F
.55058 .45165 m .55017 .45081 L .55019 .45779 L F
.887 .826 .782 r
.5524 .46231 m .53927 .46301 L p .55237 .46226 L F P
0 g
s
.749 .76 .862 r
.55209 .45373 m .55295 .45428 L .55117 .45181 L F
.887 .769 .726 r
.55432 .46881 m .55563 .45459 L .55017 .44977 L F
.859 .827 .815 r
.55806 .46937 m .55559 .47123 L .55432 .46881 L F
.55559 .47123 m .54762 .47722 L .55304 .46637 L F
.5617 .47428 m .54762 .47722 L .55984 .46804 L F
.887 .769 .726 r
.55727 .48234 m .55649 .46914 L .55432 .46881 L F
.55649 .46914 m .55563 .45459 L .55432 .46881 L F
.55432 .46881 m .5539 .46689 L .55304 .46637 L F
.5539 .46689 m .55331 .46417 L .55304 .46637 L F
.861 .774 .764 r
.56238 .46135 m .56237 .4614 L p .56262 .46091 L F P
0 g
s
.754 .755 .853 r
.56171 .46083 m .5652 .46385 L .57471 .46182 L F
.56171 .46083 m .57471 .46182 L .57391 .46091 L F
.887 .826 .782 r
.56249 .46122 m .55225 .46201 L .56142 .4588 L F
.55225 .46201 m .53927 .46301 L .55159 .46067 L F
.55225 .46201 m .55159 .46067 L .56142 .4588 L F
.887 .769 .726 r
.55017 .44977 m .54987 .44914 L .55 .45742 L F
.887 .826 .782 r
.55159 .46067 m .53927 .46301 L .55147 .46042 L F
.859 .827 .815 r
.55304 .46637 m .55192 .46862 L .55013 .46566 L F
.887 .769 .726 r
.55019 .45779 m .55 .45742 L .5502 .46949 L F
.55017 .44977 m .55 .45742 L .55019 .45779 L F
.55304 .46637 m .55331 .46417 L .55038 .46131 L F
.859 .827 .815 r
.55984 .46804 m .55806 .46937 L .55304 .46637 L F
.55806 .46937 m .55432 .46881 L .55304 .46637 L F
.887 .826 .782 r
.56142 .4588 m .55159 .46067 L .56123 .45835 L F
.55159 .46067 m .55147 .46042 L .56123 .45835 L F
.887 .769 .726 r
.55044 .45831 m .55019 .45779 L .5502 .46949 L F
.55058 .45165 m .55019 .45779 L .55044 .45831 L F
.887 .826 .782 r
.56228 .46179 m .5524 .46231 L p .56226 .4617 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .55237 .46226 L .56226 .4617 L F
.861 .774 .764 r
.5624 .46148 m .56228 .46179 L .5623 .46189 L F
.887 .826 .782 r
.56228 .46179 m .56226 .4617 L .56269 .46168 L F
.861 .774 .764 r
.56228 .46179 m .56035 .46972 L p .5623 .46189 L F P
0 g
s
.859 .827 .815 r
.55984 .46804 m .55304 .46637 L .56155 .46183 L F
.887 .769 .726 r
.55331 .46417 m .55044 .45831 L .55038 .46131 L F
.859 .827 .815 r
.5524 .46231 m .56155 .46183 L p .55304 .46637 L F P
0 g
s
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .54327 .45435 L F
.54531 .45772 m .54327 .45435 L .54109 .45434 L F
.887 .769 .726 r
.55006 .4607 m .54959 .45981 L .5502 .46949 L F
.54987 .44909 m .54959 .45981 L .55006 .4607 L F
.55727 .48234 m .56035 .46972 L p .55649 .46914 L F P
0 g
s
.861 .774 .764 r
.56241 .46252 m .5623 .46189 L .56035 .46972 L F
.5612 .48136 m .56325 .46636 L .55917 .47728 L F
.759 .743 .838 r
.57143 .47012 m .57003 .47113 L .57027 .47156 L F
.859 .827 .815 r
.57437 .47158 m .57434 .47158 L .57409 .47135 L F
.773 .788 .865 r
.57202 .46966 m .57353 .46927 L .57434 .47158 L F
.57202 .46966 m .57434 .47158 L .57437 .47166 L F
.759 .743 .838 r
.57314 .47128 m .57027 .47156 L .57383 .47379 L F
.57002 .46807 m .56885 .46903 L p .57016 .46826 L F P
0 g
s
.759 .743 .838 r
.56885 .46903 m .56889 .4691 L .57016 .46826 L F
.57153 .46998 m .57002 .46807 L .57143 .47012 L F
.56889 .4691 m .56896 .46923 L .57016 .46826 L F
.57016 .46826 m .56896 .46923 L .57143 .47012 L F
.859 .827 .815 r
.57434 .47158 m .57314 .47128 L .56319 .46234 L F
.57314 .47128 m .56284 .46294 L .56319 .46234 L F
.759 .743 .838 r
.57246 .46883 m .57153 .46998 L .57314 .47128 L F
.57153 .46998 m .57027 .47156 L .57314 .47128 L F
.754 .755 .853 r
.56352 .46523 m .56456 .46593 L .56345 .46499 L F
.861 .774 .764 r
.56325 .46636 m .56958 .47034 L .56334 .4648 L F
.56958 .47034 m .56889 .4691 L .56334 .4648 L F
.56325 .46636 m .56335 .46465 L .5625 .4638 L F
.5649 .46588 m .56373 .46495 L .56334 .4648 L F
.759 .743 .838 r
.56939 .46999 m .57003 .47113 L .57143 .47012 L F
.56896 .46923 m .56939 .46999 L .57143 .47012 L F
.861 .774 .764 r
.56325 .46636 m .5625 .4638 L .55727 .48234 L F
.859 .827 .815 r
.57314 .47128 m .55984 .46804 L .56284 .46294 L F
.57434 .47158 m .57363 .47173 L .55984 .46804 L F
.57363 .47173 m .5617 .47428 L .56035 .46972 L F
.57363 .47173 m .56035 .46972 L .55984 .46804 L F
.887 .826 .782 r
.55907 .45639 m .5605 .45809 L .55772 .45517 L F
.56211 .45867 m .56142 .4588 L .56123 .45835 L F
.754 .755 .853 r
.56139 .4585 m .56398 .46084 L .57391 .46091 L F
.56139 .4585 m .57391 .46091 L .57325 .46017 L F
.887 .826 .782 r
.56123 .45835 m .56065 .45814 L .5594 .45669 L F
.887 .769 .726 r
.55058 .45165 m .55017 .44977 L .55017 .45081 L F
.887 .826 .782 r
.55992 .45788 m .54817 .45369 L .54915 .4471 L F
.55119 .44889 m .54915 .4471 L .54919 .44683 L F
.55992 .45788 m .54915 .4471 L .55119 .44889 L F
.917 .755 .667 r
.5502 .46949 m .54911 .4556 L p .54391 .45435 L F P
0 g
s
.946 .723 .57 r
.53066 .43768 m .54109 .45434 L p .5339 .44166 L F P
0 g
s
.946 .723 .57 r
.5339 .44166 m .53187 .43809 L .5316 .438 L F
.5339 .44166 m .5316 .438 L .53066 .43768 L F
.923 .824 .731 r
.53614 .4394 m .53409 .43877 L .53494 .43735 L F
.52968 .43741 m .52165 .43493 L .52855 .43561 L F
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .5192 .42081 L F
.52158 .42457 m .5192 .42081 L .51977 .42041 L F
.917 .755 .667 r
.54226 .45158 m .5403 .44652 L .53849 .44522 L F
.5403 .44652 m .53749 .44173 L .53849 .44522 L F
.887 .826 .782 r
.54817 .45369 m .54226 .45158 L .54809 .44644 L F
.54037 .44664 m .54809 .44644 L p .54226 .45158 L F P
0 g
s
.887 .826 .782 r
.54809 .44644 m .54839 .44643 L p .54838 .44676 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54809 .44644 L .54838 .44676 L F
.56123 .45835 m .55147 .46042 L .54817 .45369 L F
.887 .769 .726 r
.54911 .4556 m .5502 .46949 L p .54935 .45609 L F P
0 g
s
.887 .826 .782 r
.56226 .4617 m .55237 .46226 L .56218 .46124 L F
.55237 .46226 m .55225 .46201 L .56218 .46124 L F
.56226 .4617 m .56218 .46124 L .56249 .46122 L F
.861 .774 .764 r
.56256 .46202 m .5623 .46189 L .56241 .46252 L F
.859 .827 .815 r
.55984 .46804 m .56228 .46179 L .56315 .4624 L F
.887 .826 .782 r
.55027 .44782 m .54919 .44683 L .54921 .44671 L F
.55992 .45788 m .54919 .44683 L .55027 .44782 L F
.754 .755 .853 r
.56123 .45835 m .56129 .45848 L .56139 .4585 L F
.887 .826 .782 r
.5605 .45809 m .55992 .45788 L .55566 .4533 L F
.5605 .45809 m .55566 .4533 L .55713 .45463 L F
.759 .743 .838 r
.57899 .46751 m .57809 .4681 L .58075 .46941 L F
.57899 .46751 m .58075 .46941 L .5886 .47325 L F
.773 .788 .865 r
.57899 .46751 m .58388 .46657 L p .57924 .46778 L F P
0 g
s
.773 .788 .865 r
.57924 .46778 m .58688 .47557 L .5867 .47581 L F
.57924 .46778 m .58255 .46691 L .58688 .47557 L F
.58255 .46691 m .58584 .47218 L .58736 .47651 L F
.756 .702 .8 r
.58747 .47478 m .58199 .48217 L .58877 .47687 L F
.58199 .48217 m .58195 .48263 L .58877 .47687 L F
.5807 .48007 m .57855 .48042 L .57844 .48202 L F
.837 .829 .84 r
.58211 .48092 m .56879 .48511 L .5694 .47955 L F
.58203 .48183 m .56879 .48511 L .58211 .48092 L F
.56868 .48605 m .56871 .4858 L .5819 .48314 L F
.819 .838 .863 r
.57883 .48548 m .56813 .48691 L .57854 .48422 L F
.56868 .48605 m .57854 .48422 L p .56813 .48691 L F P
0 g
s
.837 .829 .84 r
.5819 .48314 m .56871 .4858 L .58193 .48279 L F
.56871 .4858 m .56873 .48562 L .58193 .48279 L F
.839 .773 .788 r
.56753 .48949 m .56729 .48508 L .56169 .49229 L F
.819 .838 .863 r
.56777 .49384 m .56767 .49199 L .57402 .48885 L F
.57561 .48869 m .57402 .48885 L .57696 .4874 L F
.821 .768 .802 r
.57966 .48558 m .58088 .4845 L .58006 .48517 L F
.57931 .48595 m .58088 .4845 L .57966 .48558 L F
.819 .838 .863 r
.58698 .48439 m .57958 .48538 L .58411 .48319 L F
.756 .702 .8 r
.58537 .48482 m .58657 .48523 L .59249 .48282 L F
.5923 .48264 m .59249 .48282 L .59502 .48179 L F
.58537 .48482 m .59249 .48282 L .5923 .48264 L F
.819 .838 .863 r
.57892 .48589 m .58513 .48474 L .58532 .4848 L F
.58513 .48474 m .58698 .48439 L .58532 .4848 L F
.861 .774 .764 r
.56169 .49229 m .56924 .48099 L p .56239 .48071 L F P
0 g
s
.837 .829 .84 r
.5625 .47881 m .56162 .47872 L .56269 .47558 L F
.56211 .47564 m .56269 .47558 L p .56162 .47872 L F P
0 g
s
.887 .769 .726 r
.5502 .46949 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55432 .46881 L .55334 .46897 L F
.55499 .47187 m .55334 .46897 L .5502 .46949 L F
.861 .774 .764 r
.55727 .48234 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .55917 .47728 L .55727 .48234 L F
.839 .773 .788 r
.56723 .484 m .56169 .49229 L p .56724 .48421 L F P
0 g
s
.756 .702 .8 r
.58211 .48092 m .58204 .48166 L .58267 .48126 L F
.839 .773 .788 r
.56303 .49888 m .57561 .48869 L p .56793 .48945 L F P
0 g
s
.821 .768 .802 r
.57419 .49006 m .57444 .48982 L .57223 .49157 L F
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.782 .795 .863 r
.54669 .49687 m .53468 .48928 L p .55058 .48795 L F P
0 g
s
.787 .745 .815 r
.479 .50093 m .53468 .48928 L .54669 .49687 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.754 .755 .853 r
.54532 .48019 m .53976 .48184 L .54317 .48376 L F
.773 .788 .865 r
.53824 .47847 m .54312 .47837 L .54973 .48615 L F
.55194 .48569 m .54973 .48615 L p .54312 .47837 L F P
0 g
s
.754 .755 .853 r
.53976 .48184 m .52271 .48689 L .54317 .48376 L F
.773 .788 .865 r
.54973 .48615 m .53468 .48928 L p .53824 .47847 L F P
0 g
s
.754 .755 .853 r
.54607 .47483 m .54312 .47837 L .54532 .48019 L F
.773 .788 .865 r
.51994 .47887 m .54533 .47571 L .54312 .47837 L F
.53468 .48928 m .51994 .47887 L p .53824 .47847 L F P
0 g
s
.48 .622 .913 r
.48743 .46621 m .45394 .49134 L .45782 .50768 L p F P
0 g
s
.733 .736 .854 r
.45977 .51408 m .50694 .47546 L .4893 .46216 L p F P
0 g
s
.733 .736 .854 r
.44135 .5065 m .45977 .51408 L p .48253 .47405 L F P
0 g
s
.733 .736 .854 r
.4893 .46216 m .47854 .47211 L p .48253 .47405 L F P
0 g
s
.733 .736 .854 r
.47854 .47211 m .44135 .5065 L p .48253 .47405 L F P
0 g
s
.777 .756 .835 r
.479 .50093 m .45967 .49237 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.53468 .48928 m .52015 .49232 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.52015 .49232 m .479 .50093 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.45967 .49237 m .51994 .47887 L .53468 .48928 L p F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.749 .76 .862 r
.51843 .46523 m .50694 .47546 L .52958 .47268 L F
.765 .785 .869 r
.51994 .47887 m .50304 .46625 L p .52338 .46633 L F P
0 g
s
.765 .785 .869 r
.52338 .46633 m .52889 .46635 L .52701 .46898 L F
.52338 .46633 m .52701 .46898 L .51994 .47887 L F
.50304 .46625 m .53303 .46026 L p .52889 .46635 L F P
0 g
s
.765 .785 .869 r
.52889 .46635 m .53406 .47059 L .51994 .47887 L F
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
.729 .742 .862 r
.44135 .5065 m .4893 .46216 L .47059 .44782 L p F P
0 g
s
.381 .552 .898 r
.4275 .49602 m .44604 .4707 L .43504 .44659 L p F P
0 g
s
.381 .552 .898 r
.43504 .44659 m .42082 .47256 L .4275 .49602 L p F P
0 g
s
.729 .742 .862 r
.42138 .49748 m .44135 .5065 L p .46363 .46178 L F P
0 g
s
.767 .761 .847 r
.45967 .49237 m .43916 .48273 L p .49995 .47982 L F P
0 g
s
.767 .761 .847 r
.51994 .47887 m .50484 .48225 L p .49995 .47982 L F P
0 g
s
.767 .761 .847 r
.50484 .48225 m .45967 .49237 L p .49995 .47982 L F P
0 g
s
.729 .742 .862 r
.47059 .44782 m .45902 .45949 L p .46363 .46178 L F P
0 g
s
.729 .742 .862 r
.45902 .45949 m .42138 .49748 L p .46363 .46178 L F P
0 g
s
.767 .761 .847 r
.43916 .48273 m .50304 .46625 L .51994 .47887 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.732 .915 .956 r
.47317 .5233 m .51398 .51462 L .50881 .5203 L p F P
0 g
s
.091 0 0 r
.45583 .53781 m .50077 .523 L .48982 .52272 L p F P
0 g
s
.091 0 0 r
.44384 .54165 m .45583 .53781 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.48982 .52272 m .46247 .53398 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.46247 .53398 m .44384 .54165 L p .47018 .53144 L F P
0 g
s
.652 .945 .958 r
.50881 .5203 m .50077 .523 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.46555 .53166 m .48521 .5265 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.48521 .5265 m .50881 .5203 L p .48128 .52779 L F P
0 g
s
.732 .915 .956 r
.50881 .5203 m .46555 .53166 L .47317 .5233 L p F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L .51868 .51706 L F
.50421 .52214 m .51473 .51901 L .51868 .51706 L F
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.51779 .51955 m .53722 .51091 L p .54513 .50221 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.53722 .51091 m .54101 .50922 L .54228 .50706 L p F P
0 g
s
.807 .973 .903 r
.54228 .50706 m .54513 .50221 L p .53722 .51091 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.849 .872 .857 r
.55097 .50045 m .55885 .49445 L .55453 .49803 L F
.55097 .50045 m .55453 .49803 L .54101 .50922 L F
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55984 .4938 L p .55885 .49445 L F P
0 g
s
.849 .872 .857 r
.55984 .4938 m .54101 .50922 L p .55885 .49445 L F P
0 g
s
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51284 .51316 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41511 .53012 m .41511 .5301 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.821 .768 .802 r
.572 .49182 m .57223 .49157 L .56303 .49888 L F
.804 .87 .896 r
.5888 .48859 m .57646 .49198 L .58663 .48894 L F
.57646 .49198 m .57028 .49367 L .57663 .49183 L F
.57646 .49198 m .57663 .49183 L .58663 .48894 L F
.819 .838 .863 r
.57892 .48589 m .57958 .48538 L .58493 .48467 L F
.57892 .48589 m .58493 .48467 L .58513 .48474 L F
.821 .768 .802 r
.58094 .48437 m .58037 .48484 L p .58088 .4845 L F P
0 g
s
.821 .768 .802 r
.58088 .4845 m .58037 .48484 L .58006 .48517 L F
.58171 .48377 m .58094 .48437 L .58088 .4845 L F
.819 .838 .863 r
.58191 .48359 m .58411 .48319 L p .57958 .48538 L F P
0 g
s
.756 .702 .8 r
.58188 .48361 m .58537 .48482 L .5923 .48264 L F
.59198 .48234 m .5923 .48264 L .59408 .48208 L F
.58188 .48361 m .5923 .48264 L .59198 .48234 L F
.819 .838 .863 r
.58721 .48657 m .58346 .486 L .58522 .48548 L F
.081 0 0 r
.58984 .48457 m .58637 .48644 L .58752 .48662 L F
.819 .838 .863 r
.58721 .48657 m .57923 .48726 L .58346 .486 L F
.081 0 0 r
.59502 .48179 m .59269 .48301 L p .59365 .48252 L F P
0 g
s
.782 .795 .863 r
.5903 .48079 m .59228 .4773 L .59411 .48432 L F
.081 0 0 r
.59386 .48337 m .59257 .48513 L .59408 .48432 L F
.59386 .48337 m .59408 .48432 L .59574 .48344 L F
.59386 .48337 m .58984 .48457 L .59257 .48513 L F
.59502 .48179 m .59365 .48252 L .59386 .48337 L F
.782 .795 .863 r
.59378 .48306 m .59364 .48253 L .59365 .48252 L F
.081 0 0 r
.59365 .48252 m .58984 .48457 L .59386 .48337 L F
.782 .795 .863 r
.59408 .48432 m .59408 .48429 L .59411 .48432 L F
.756 .702 .8 r
.58657 .48523 m .59269 .48301 L .59249 .48282 L F
.58683 .48532 m .59269 .48301 L .58657 .48523 L F
.821 .768 .802 r
.57066 .49326 m .57112 .49277 L .56208 .5003 L F
.804 .734 .787 r
.58085 .49174 m .57541 .4946 L .58068 .49181 L F
.804 .87 .896 r
.57854 .49266 m .57793 .49291 L .57022 .49453 L F
.57854 .49266 m .57022 .49453 L .57145 .4942 L F
.821 .768 .802 r
.56303 .49888 m .56208 .5003 L p .57112 .49277 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .572 .49182 L .56303 .49888 L F
.804 .734 .787 r
.58086 .49174 m .57541 .4946 L .58085 .49174 L F
.839 .773 .788 r
.57343 .47718 m .57356 .4769 L .57352 .47508 L F
.57356 .4769 m .57375 .47475 L .57352 .47508 L F
.756 .702 .8 r
.57855 .48037 m .57855 .48042 L .58527 .47612 L F
.839 .773 .788 r
.57858 .47998 m .57858 .47993 L .57343 .47718 L F
.57858 .47993 m .57639 .47861 L .57343 .47718 L F
.57343 .47718 m .57413 .47724 L .57356 .4769 L F
.837 .829 .84 r
.58055 .47947 m .5694 .47955 L .57457 .47479 L F
.58245 .48095 m .58088 .48079 L .58055 .47947 L F
.58088 .48079 m .5694 .47955 L .58055 .47947 L F
.756 .702 .8 r
.58527 .47612 m .58048 .47919 L .5807 .48007 L F
.5804 .4789 m .58041 .47892 L .58527 .47612 L F
.837 .829 .84 r
.58055 .47947 m .57457 .47479 L .58046 .47911 L F
.759 .743 .838 r
.57379 .47422 m .57399 .47435 L .57395 .47421 L F
.57399 .47435 m .57528 .47525 L .57395 .47421 L F
.57751 .46849 m .57383 .47379 L .58457 .47351 L F
.57447 .46633 m .57409 .47075 L .57751 .46849 L F
.773 .788 .865 r
.57437 .47166 m .57442 .47167 L .57441 .47179 L F
.859 .827 .815 r
.57436 .47163 m .5617 .47428 L .57434 .47158 L F
.773 .788 .865 r
.57437 .47166 m .57442 .47162 L .57442 .47167 L F
.759 .743 .838 r
.57409 .47075 m .57383 .47379 L .57751 .46849 L F
.57383 .47379 m .57395 .47421 L .58457 .47351 L F
.57528 .47525 m .57682 .47631 L .58516 .47414 L F
.57528 .47525 m .58516 .47414 L .58485 .47381 L F
.756 .702 .8 r
.58747 .47478 m .58877 .47687 L .59007 .47561 L F
.5886 .47325 m .5807 .48007 L .58267 .48126 L F
.773 .788 .865 r
.58388 .46657 m .59228 .4773 L p .58908 .47737 L F P
0 g
s
.773 .788 .865 r
.58584 .47218 m .58388 .46657 L .58908 .47737 L F
.782 .795 .863 r
.58728 .47834 m .59228 .4773 L p .58402 .48257 L F P
0 g
s
.782 .795 .863 r
.58728 .47834 m .58402 .48257 L .58391 .48182 L F
.58944 .47999 m .59228 .4773 L .58963 .48016 L F
.837 .829 .84 r
.58411 .48319 m .58191 .48359 L p .58408 .48297 L F P
0 g
s
.821 .768 .802 r
.58305 .48271 m .58315 .4826 L .58094 .48437 L F
.837 .829 .84 r
.58192 .48359 m .58258 .483 L .58404 .4827 L F
.58192 .48359 m .58404 .4827 L .58408 .48297 L F
.58186 .4836 m .58258 .483 L .58192 .48359 L F
.58404 .4827 m .58258 .483 L .58402 .4826 L F
.756 .702 .8 r
.58746 .47816 m .58188 .48361 L .59198 .48234 L F
.819 .838 .863 r
.57923 .48726 m .57892 .48589 L .58532 .4848 L F
.57923 .48726 m .58532 .4848 L .58633 .48515 L F
.57892 .48589 m .57883 .48548 L .57958 .48538 L F
.782 .795 .863 r
.59228 .4773 m .59245 .47754 L p .59365 .48252 L F P
0 g
s
.782 .795 .863 r
.59364 .48253 m .59228 .4773 L .59365 .48252 L F
.081 0 0 r
.59365 .48252 m .58771 .48563 L .58637 .48644 L F
.59269 .48301 m .58771 .48563 L p .59365 .48252 L F P
0 g
s
.782 .795 .863 r
.59411 .48432 m .59378 .48306 L .59709 .48407 L F
.756 .702 .8 r
.59502 .48179 m .59468 .48134 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.59245 .47754 m .59709 .48407 L p .59378 .48306 L F P
0 g
s
.782 .795 .863 r
.59349 .48464 m .59546 .48449 L .59332 .48473 L F
.804 .87 .896 r
.59678 .4864 m .58995 .48913 L .5844 .49065 L F
.58995 .48913 m .58416 .49145 L .5844 .49065 L F
.804 .734 .787 r
.58092 .49172 m .57541 .4946 L .58086 .49174 L F
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .56923 .4948 L F P
0 g
s
.819 .838 .863 r
.57854 .48422 m .58186 .4836 L p .57883 .48548 L F P
0 g
s
.819 .838 .863 r
.57883 .48548 m .58186 .4836 L .58188 .48361 L F
.837 .829 .84 r
.56269 .47558 m .5721 .47456 L p .5625 .47881 L F P
0 g
s
.837 .829 .84 r
.5694 .47955 m .5625 .47881 L .5721 .47456 L F
.5721 .47456 m .57365 .47439 L p .57274 .4755 L F P
0 g
s
.837 .829 .84 r
.5694 .47955 m .5721 .47456 L .57274 .4755 L F
.5747 .47484 m .57457 .47479 L .57459 .47477 L F
.756 .702 .8 r
.58267 .48126 m .58204 .48166 L .58199 .48217 L F
.819 .838 .863 r
.57958 .48538 m .57883 .48548 L .58188 .48361 L F
.57958 .48538 m .58188 .48361 L .58188 .48361 L F
.887 .769 .726 r
.55432 .46881 m .55038 .46131 L .5502 .46949 L F
.861 .774 .764 r
.56059 .47055 m .56048 .47015 L .55727 .48234 L F
.859 .827 .815 r
.57381 .47385 m .56203 .47537 L .57329 .47185 L F
.56203 .47537 m .5617 .47428 L .57329 .47185 L F
.773 .788 .865 r
.58255 .46691 m .58388 .46657 L .58584 .47218 L F
.756 .702 .8 r
.58771 .48563 m .59269 .48301 L p .58686 .48533 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .57112 .49277 L .56208 .5003 L F
.804 .87 .896 r
.59625 .48652 m .58993 .48814 L .59105 .48769 L F
.081 0 0 r
.59441 .48596 m .58709 .48886 L .59625 .48652 L F
.79 .822 .877 r
.59743 .48503 m .59745 .48503 L .5974 .48504 L F
.5974 .48504 m .59745 .48503 L .59217 .48665 L F
.804 .87 .896 r
.59654 .48661 m .58757 .49016 L p .59678 .4864 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .58339 .49175 L .59678 .4864 L F
.804 .734 .787 r
.58834 .48987 m .59536 .48749 L .59533 .48722 L F
.839 .773 .788 r
.57365 .47439 m .57364 .4744 L p .57366 .47439 L F P
0 g
s
.839 .773 .788 r
.57365 .47439 m .57365 .47439 L .57364 .4744 L F
.57364 .4744 m .57354 .47456 L p .57364 .47444 L F P
0 g
s
.839 .773 .788 r
.57365 .47439 m .57364 .4744 L .57364 .47444 L F
.837 .829 .84 r
.57365 .47439 m .57399 .47435 L p .5694 .47955 L F P
0 g
s
.837 .829 .84 r
.5694 .47955 m .57399 .47435 L .57459 .47477 L F
.759 .743 .838 r
.57597 .46323 m .57012 .46799 L p .57749 .46256 L F P
0 g
s
.759 .743 .838 r
.57012 .46799 m .57012 .468 L .57749 .46256 L F
.887 .769 .726 r
.56219 .46216 m .56195 .46187 L .56194 .46188 L F
.887 .826 .782 r
.56273 .46176 m .56228 .46179 L p .56269 .46168 L F P
0 g
s
.923 .824 .731 r
.53275 .42917 m .53309 .42915 L p .53319 .4296 L F P
0 g
s
.923 .824 .731 r
.53494 .43735 m .53275 .42917 L .53319 .4296 L F
.744 .762 .868 r
.53306 .42904 m .53312 .42915 L .53317 .42918 L F
.5 .685 .95 r
.53239 .42805 m .53306 .42904 L .53353 .42956 L F
.923 .824 .731 r
.5347 .43068 m .53312 .42915 L .5347 .43068 L F
.5 .685 .95 r
.53239 .42805 m .53353 .42956 L .53493 .43103 L F
.923 .824 .731 r
.53309 .42915 m .53312 .42915 L p .5333 .42933 L F P
0 g
s
.923 .824 .731 r
.5337 .42974 m .53309 .42915 L .5333 .42933 L F
.5 .685 .95 r
.52454 .41904 m .5249 .41941 L .54149 .42055 L F
.923 .824 .731 r
.53268 .42917 m .53275 .42917 L p .53278 .42927 L F P
0 g
s
.923 .824 .731 r
.53494 .43735 m .53268 .42917 L .53278 .42927 L F
.739 .763 .872 r
.49206 .42258 m .47059 .44782 L .4943 .42421 L F
.746 .779 .88 r
.49778 .42673 m .49791 .42682 L .46583 .43769 L F
.47517 .42478 m .48884 .4298 L .46583 .43769 L F
.47758 .42145 m .48092 .42392 L .47517 .42478 L F
.48092 .42392 m .48884 .4298 L .47517 .42478 L F
.739 .763 .872 r
.51911 .41413 m .51751 .41272 L .51923 .41426 L F
.746 .779 .88 r
.44732 .42363 m .48299 .4118 L .47758 .42145 L F
.742 .778 .882 r
.48301 .41177 m .44732 .42363 L p .48058 .41037 L F P
0 g
s
.746 .779 .88 r
.44732 .42363 m .48301 .41177 L p .48299 .4118 L F P
0 g
s
.746 .779 .88 r
.48921 .42268 m .49778 .42673 L .48884 .4298 L F
.49169 .42232 m .49778 .42673 L .48921 .42268 L F
.48092 .42392 m .48921 .42268 L .48884 .4298 L F
.739 .763 .872 r
.48754 .43094 m .47059 .44782 L .49855 .43954 L F
.752 .781 .876 r
.48472 .45223 m .46583 .43769 L p .48888 .43714 L F P
0 g
s
.752 .781 .876 r
.48888 .43714 m .49528 .43699 L .49295 .44034 L F
.48888 .43714 m .49295 .44034 L .48472 .45223 L F
.49528 .43699 m .50643 .4457 L .48472 .45223 L F
.746 .779 .88 r
.46583 .43769 m .44732 .42363 L p .47758 .42145 L F P
0 g
s
.742 .778 .882 r
.47149 .40514 m .48058 .41037 L .44732 .42363 L F
.413 .67 .967 r
.47469 .37737 m .48004 .37905 L p .47855 .37897 L F P
0 g
s
.472 .671 .951 r
.48167 .39291 m .41213 .37192 L p .48051 .39144 L F P
0 g
s
.742 .778 .882 r
.43015 .41104 m .49037 .38658 L p .49042 .38666 L F P
0 g
s
.742 .778 .882 r
.49037 .38658 m .49057 .3865 L p .49042 .38666 L F P
0 g
s
.742 .778 .882 r
.49042 .38666 m .49057 .3865 L .49065 .38657 L F
.43015 .41104 m .49065 .38657 L .47149 .40514 L F
.364 .65 .966 r
.48004 .37905 m .47469 .37737 L p .47574 .37412 L F P
0 g
s
.408 .636 .949 r
.47377 .36753 m .47376 .36764 L .47553 .36762 L F
.47379 .36708 m .46884 .36769 L .47376 .36764 L F
.483 .677 .951 r
.53008 .40457 m .51019 .40131 L .51814 .4119 L F
.52099 .41476 m .51814 .4119 L .52061 .41519 L F
.53008 .40457 m .51814 .4119 L .52099 .41476 L F
.965 .811 .641 r
.51628 .411 m .51649 .41095 L p .52093 .41997 L F P
0 g
s
.946 .723 .57 r
.51922 .41576 m .51864 .41474 L .51893 .41529 L F
.965 .811 .641 r
.52093 .41997 m .51649 .41095 L .51949 .41407 L F
.917 .755 .667 r
.53343 .4301 m .53309 .4295 L .53321 .42988 L F
.923 .824 .731 r
.5337 .42974 m .53494 .43735 L .53309 .42915 L F
.744 .762 .868 r
.51707 .44487 m .51461 .44902 L .51916 .44666 L F
.51916 .44666 m .51097 .4509 L .51573 .45474 L F
.758 .782 .873 r
.48472 .45223 m .51707 .44487 L p .51268 .45228 L F P
0 g
s
.739 .763 .872 r
.50003 .42836 m .48754 .43094 L .49528 .43699 L F
.746 .779 .88 r
.50006 .42838 m .46583 .43769 L p .49791 .42682 L F P
0 g
s
.752 .781 .876 r
.46583 .43769 m .50006 .42838 L p .49528 .43699 L F P
0 g
s
.513 .691 .949 r
.55257 .44923 m .54739 .44418 L .55211 .44974 L F
.758 .782 .873 r
.51268 .45228 m .52321 .46076 L .50304 .46625 L F
.752 .781 .876 r
.51707 .44487 m .508 .44693 L p .51611 .44405 L F P
0 g
s
.752 .781 .876 r
.508 .44693 m .48472 .45223 L p .50643 .44571 L F P
0 g
s
.483 .677 .951 r
.52425 .41874 m .52434 .4187 L p .52132 .41591 L F P
0 g
s
.721 .361 .367 r
.47289 .35369 m .48505 .36001 L p .47317 .35376 L F P
0 g
s
.721 .361 .367 r
.47317 .35376 m .48505 .36001 L .47372 .35391 L F
.375 .614 .943 r
.49469 .35947 m .49515 .3596 L .50105 .36043 L F
.408 .636 .949 r
.50105 .36043 m .4952 .35961 L p .49872 .36095 L F P
0 g
s
.449 .659 .951 r
.46556 .37275 m .45382 .36808 L .45331 .3674 L F
.472 .671 .951 r
.45633 .38083 m .4567 .38144 L .40547 .35991 L F
.46588 .38476 m .4567 .38144 L .45633 .38083 L F
.415 .615 .933 r
.45306 .35694 m .44451 .36103 L .45069 .35913 L F
.44451 .36103 m .44488 .36164 L .45069 .35913 L F
.421 .642 .948 r
.44804 .35471 m .45393 .35773 L .39296 .33022 L F
.45393 .35773 m .46165 .36169 L .45488 .35859 L F
.45393 .35773 m .45488 .35859 L .39296 .33022 L F
.449 .659 .951 r
.45284 .36677 m .45331 .3674 L .39702 .34281 L F
.45874 .36931 m .45331 .3674 L .45284 .36677 L F
.39702 .34281 m .3943 .33673 L p .45229 .36604 L F P
0 g
s
.449 .659 .951 r
.45229 .36604 m .45874 .36931 L .45284 .36677 L F
.45229 .36604 m .45284 .36677 L .39702 .34281 L F
.415 .615 .933 r
.45069 .35913 m .44797 .36031 L .44857 .3611 L F
.44797 .36031 m .44488 .36164 L .44857 .3611 L F
.472 .671 .951 r
.46477 .38319 m .46538 .38405 L .456 .38027 L F
.45559 .37959 m .456 .38027 L .40547 .35991 L F
.46477 .38319 m .456 .38027 L .45559 .37959 L F
.40547 .35991 m .4013 .35239 L p .45488 .37839 L F P
0 g
s
.472 .671 .951 r
.45488 .37839 m .46477 .38319 L .45559 .37959 L F
.45488 .37839 m .45559 .37959 L .40547 .35991 L F
.421 .642 .948 r
.3943 .33673 m .39296 .33022 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.46165 .36169 m .45599 .35959 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45599 .35959 m .3943 .33673 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45182 .34946 m .4573 .35628 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.4573 .35628 m .46165 .36169 L p .45393 .35773 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .4573 .35628 L .45393 .35773 L F
.39209 .32602 m .44275 .34591 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.44275 .34591 m .45182 .34946 L p .44804 .35471 L F P
0 g
s
.472 .671 .951 r
.46477 .38319 m .47215 .38677 L .46538 .38405 L F
.41213 .37192 m .40547 .35991 L p .46643 .38553 L F P
0 g
s
.472 .671 .951 r
.46643 .38553 m .46812 .38791 L .41213 .37192 L F
.47971 .39044 m .46643 .38553 L .46588 .38476 L F
.436 .632 .937 r
.45966 .37599 m .46019 .37674 L .46275 .37483 L F
.449 .659 .951 r
.46556 .37275 m .47469 .37737 L .46642 .37369 L F
.436 .632 .937 r
.46275 .37483 m .46019 .37674 L .46084 .37764 L F
.472 .671 .951 r
.47215 .38677 m .47971 .39044 L .46588 .38476 L F
.47215 .38677 m .46588 .38476 L .46538 .38405 L F
.449 .659 .951 r
.4013 .35239 m .39702 .34281 L p .46642 .37369 L F P
0 g
s
.449 .659 .951 r
.47469 .37737 m .46759 .37495 L p .46642 .37369 L F P
0 g
s
.449 .659 .951 r
.46759 .37495 m .4013 .35239 L p .46642 .37369 L F P
0 g
s
.449 .659 .951 r
.46165 .36169 m .46883 .37032 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.46883 .37032 m .47469 .37737 L p .46556 .37275 L F P
0 g
s
.449 .659 .951 r
.45874 .36931 m .46883 .37032 L .46556 .37275 L F
.3943 .33673 m .45011 .35741 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.45011 .35741 m .46165 .36169 L p .45874 .36931 L F P
0 g
s
.472 .671 .951 r
.47469 .37737 m .48302 .38722 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.47215 .38677 m .48302 .38722 L .47971 .39044 L F
.4013 .35239 m .46104 .37272 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.46104 .37272 m .47469 .37737 L p .47215 .38677 L F P
0 g
s
.74 .788 .891 r
.60573 .36913 m .61059 .37827 L p .5595 .37826 L F P
0 g
s
.74 .788 .891 r
.55772 .37507 m .60573 .36913 L .5595 .37826 L F
.744 .79 .89 r
.55126 .3917 m .56045 .38962 L p .55524 .39866 L F P
0 g
s
.744 .79 .89 r
.56045 .38962 m .61059 .37827 L p .56382 .3955 L F P
0 g
s
.744 .79 .89 r
.56045 .38962 m .56382 .3955 L .55524 .39866 L F
.61059 .37827 m .62309 .40194 L p .57424 .39958 L F P
0 g
s
.744 .79 .89 r
.55524 .39866 m .57078 .39294 L .57424 .39958 L F
.57078 .39294 m .61059 .37827 L .57424 .39958 L F
.74 .788 .891 r
.59742 .35355 m .60573 .36913 L p .54961 .37453 L F P
0 g
s
.74 .788 .891 r
.5461 .3682 m .59742 .35355 L p .54961 .37453 L F P
0 g
s
.744 .779 .881 r
.55484 .30312 m .51332 .35819 L p .52622 .37211 L F P
0 g
s
0 .457 .856 r
.41651 .32718 m .42321 .32993 L .4161 .32684 L F
.759 .743 .838 r
.57749 .46256 m .57012 .468 L .57153 .46998 L F
.859 .827 .815 r
.57381 .47385 m .57329 .47185 L .57383 .47379 L F
.759 .743 .838 r
.57447 .46633 m .57246 .46883 L .57383 .47379 L F
.859 .827 .815 r
.57365 .47439 m .57381 .47385 L .57385 .47385 L F
.839 .773 .788 r
.57379 .47421 m .57379 .47419 L .57365 .47439 L F
.859 .827 .815 r
.57365 .47439 m .57385 .47385 L .57396 .47424 L F
.756 .702 .8 r
.58724 .47442 m .58036 .47874 L .58527 .47612 L F
.58596 .47501 m .58036 .47874 L p .58724 .47442 L F P
0 g
s
.773 .788 .865 r
.57992 .47757 m .58041 .47756 L .58 .47768 L F
.759 .743 .838 r
.58036 .47874 m .58596 .47501 L p .57682 .47631 L F P
0 g
s
.759 .743 .838 r
.57682 .47631 m .58596 .47501 L .58516 .47414 L F
.756 .702 .8 r
.58036 .47874 m .5804 .4789 L .58527 .47612 L F
.859 .827 .815 r
.56155 .46183 m .56228 .46179 L p .56204 .46241 L F P
0 g
s
.859 .827 .815 r
.55984 .46804 m .56155 .46183 L .56204 .46241 L F
.861 .774 .764 r
.56035 .46972 m .55727 .48234 L p .56048 .47015 L F P
0 g
s
.804 .87 .896 r
.59678 .4864 m .5888 .48859 L .58993 .48814 L F
.59678 .4864 m .58993 .48814 L .59625 .48652 L F
.803 .809 .855 r
.61262 .47186 m .61179 .47266 L .61267 .47236 L F
.61262 .47186 m .61267 .47236 L .63335 .46554 L F
.782 .714 .789 r
.63299 .46695 m .63567 .46818 L p .63675 .46363 L F P
0 g
s
.849 .937 .882 r
.633 .46692 m .63299 .46695 L p .63675 .46363 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64326 .46243 L p .64329 .45787 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64329 .45787 L .63675 .46363 L F
.761 .825 .903 r
.64724 .46465 m .60066 .47537 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.60066 .47537 m .59228 .4773 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.59646 .46619 m .60081 .46574 L .60121 .46604 L F
.748 .793 .889 r
.62309 .40194 m .63382 .42333 L p .58833 .42004 L F P
0 g
s
.748 .793 .889 r
.58342 .40926 m .62309 .40194 L p .58833 .42004 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60239 .47498 L .60475 .47519 L F
.60219 .47569 m .60475 .47519 L .60511 .47522 L F
.59767 .47643 m .60475 .47519 L .60219 .47569 L F
.753 .798 .889 r
.63382 .42333 m .64188 .44141 L p .60082 .43849 L F P
0 g
s
.753 .798 .889 r
.59769 .42915 m .63382 .42333 L p .60082 .43849 L F P
0 g
s
.761 .825 .903 r
.60121 .46604 m .60675 .46248 L .60841 .46583 L F
.59842 .46397 m .60675 .46248 L p .60121 .46604 L F P
0 g
s
.737 .89 .949 r
.59258 .47725 m .59578 .47651 L .59767 .47643 L F
.59578 .47651 m .60239 .47498 L .59767 .47643 L F
.59228 .4773 m .59241 .47727 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.59241 .47727 m .60239 .47498 L p .59258 .47725 L F P
0 g
s
.761 .825 .903 r
.64653 .45536 m .64724 .46465 L p .60841 .46583 L F P
0 g
s
.761 .825 .903 r
.60675 .46248 m .64653 .45536 L p .60841 .46583 L F P
0 g
s
.737 .89 .949 r
.60511 .47522 m .60936 .47337 L .61054 .47434 L F
.60239 .47498 m .60936 .47337 L p .60511 .47522 L F P
0 g
s
.899 .937 .828 r
.67776 .41547 m .6776 .41062 L p .67244 .42333 L F P
0 g
s
.771 .725 .81 r
.6606 .44339 m .66535 .44568 L p .66381 .44019 L F P
0 g
s
.081 0 0 r
.58984 .48457 m .59224 .4853 L .59257 .48513 L F
.782 .795 .863 r
.59709 .48407 m .59546 .48449 L p .59349 .48464 L F P
0 g
s
.782 .795 .863 r
.59408 .48432 m .59709 .48407 L .59349 .48464 L F
.737 .89 .949 r
.64724 .46465 m .64366 .46895 L p .61054 .47434 L F P
0 g
s
.737 .89 .949 r
.60936 .47337 m .64724 .46465 L p .61054 .47434 L F P
0 g
s
.804 .87 .896 r
.58416 .49145 m .58339 .49175 L .58328 .49178 L F
.804 .734 .787 r
.59536 .48749 m .59638 .48682 L .59533 .48722 L F
.79 .822 .877 r
.59701 .48675 m .59649 .48659 L .59804 .48657 L F
.59613 .48696 m .59621 .48689 L .59804 .48657 L F
.804 .734 .787 r
.59536 .48749 m .59804 .48657 L p .59631 .48687 L F P
0 g
s
.821 .768 .802 r
.56208 .5003 m .56102 .50186 L p .56542 .49808 L F P
0 g
s
.467 .573 .878 r
.43023 .3336 m .44519 .33913 L p .43034 .33331 L F P
0 g
s
0 .457 .856 r
.4161 .32684 m .40407 .32189 L .40715 .32334 L p F P
0 g
s
.06 .541 .893 r
.40715 .32334 m .40407 .32189 L p .40326 .32236 L F P
0 g
s
.392 .586 .92 r
.39529 .32098 m .40407 .32189 L p .41485 .32695 L F P
0 g
s
.392 .586 .92 r
.42389 .3326 m .39529 .32098 L p .41485 .32695 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .40035 .31789 L .40481 .32067 L F
.296 .471 .864 r
.37866 .31594 m .37865 .3158 L p .37612 .31637 L F P
0 g
s
.268 .65 .966 r
.37865 .3158 m .37315 .31316 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.36408 .32356 m .37895 .3193 L .37866 .31594 L p F P
0 g
s
.296 .471 .864 r
.36884 .3176 m .36408 .32356 L .37866 .31594 L F
.37783 .30635 m .37755 .30313 L p .37233 .31104 L F P
0 g
s
.416 .704 .981 r
.36302 .3182 m .35524 .31431 L p .36297 .32085 L F P
0 g
s
0 .221 .737 r
.36306 .31841 m .36302 .3182 L p .363 .31901 L F P
0 g
s
.971 .775 .345 r
.35075 .27718 m .35176 .27915 L p .35271 .2833 L F P
0 g
s
.971 .775 .345 r
.35176 .27915 m .356 .2875 L p .35271 .2833 L F P
0 g
s
.524 .73 .968 r
.36198 .33117 m .3523 .32612 L p .36214 .33386 L F P
0 g
s
.416 .704 .981 r
.35357 .32101 m .3523 .32612 L .36198 .33117 L p F P
0 g
s
.416 .704 .981 r
.35524 .31431 m .35427 .31822 L p .36284 .32451 L F P
0 g
s
.416 .704 .981 r
.36297 .32085 m .35524 .31431 L .36284 .32451 L F
0 .221 .737 r
.36408 .32356 m .36306 .31841 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.3627 .32811 m .36333 .33331 L .36306 .31841 L F
.36392 .33819 m .36395 .33587 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.36395 .33587 m .36408 .32356 L p .36333 .33331 L F P
0 g
s
0 .239 .751 r
.41022 .46744 m .40143 .44209 L .41029 .46775 L F
.39838 .41501 m .40139 .44181 L p .41022 .46744 L F P
0 g
s
0 .239 .751 r
.40139 .44181 m .40143 .44209 L p .41022 .46744 L F P
0 g
s
0 .217 .732 r
.41589 .48579 m .41138 .47257 L .41643 .48999 L F
.41069 .44517 m .41132 .47044 L p .41589 .48579 L F P
0 g
s
0 .217 .732 r
.41132 .47044 m .41138 .47257 L p .41589 .48579 L F P
0 g
s
.612 .816 .979 r
.40184 .54193 m .39938 .54345 L .40066 .54286 L F
.40364 .54852 m .40076 .54889 L p .40596 .54325 L F P
0 g
s
.541 .735 .965 r
.40103 .54996 m .41065 .55344 L p .40418 .54728 L F P
0 g
s
.541 .735 .965 r
.41065 .55344 m .40721 .54851 L .40548 .54851 L F
.387 0 0 r
.45778 .55705 m .48128 .56396 L .45443 .55708 L p F P
0 g
s
.684 .671 .831 r
.48128 .56396 m .45778 .55705 L .46925 .54706 L p F P
0 g
s
.684 .671 .831 r
.46925 .54706 m .49961 .56257 L .48128 .56396 L p F P
0 g
s
.723 .671 .799 r
.60154 .50116 m .62268 .52446 L .63915 .52033 L p F P
0 g
s
.723 .671 .799 r
.63915 .52033 m .62718 .50476 L .60154 .50116 L p F P
0 g
s
.624 .483 .67 r
.62718 .50476 m .63915 .52033 L .64775 .50725 L p F P
0 g
s
.686 .72 .875 r
.6099 .48488 m .62718 .50476 L .64533 .50004 L p F P
0 g
s
.624 .483 .67 r
.64775 .50725 m .64533 .50004 L .62718 .50476 L p F P
0 g
s
.686 .72 .875 r
.64533 .50004 m .63563 .48773 L .6099 .48488 L p F P
0 g
s
0 .217 .732 r
.41754 .49864 m .42082 .47256 L .41069 .44517 L p F P
0 g
s
0 .239 .751 r
.41138 .47257 m .41069 .44517 L .39838 .41501 L p F P
0 g
s
.718 .722 .853 r
.90499 .42339 m .88655 .44231 L .85862 .43315 L p F P
0 g
s
.683 .703 .862 r
.88655 .44231 m .90499 .42339 L .92117 .41295 L p F P
0 g
s
.683 .703 .862 r
.92117 .41295 m .90752 .442 L .88655 .44231 L p F P
0 g
s
.749 .732 .837 r
.88242 .42457 m .85862 .43315 L .82386 .41512 L p F P
0 g
s
.699 .726 .871 r
.88434 .41432 m .88242 .42457 L .85334 .4168 L p F P
0 g
s
.718 .722 .853 r
.85862 .43315 m .88242 .42457 L .90499 .42339 L p F P
0 g
s
.671 .726 .891 r
.88242 .42457 m .88434 .41432 L .90124 .40397 L p F P
0 g
s
.671 .726 .891 r
.90124 .40397 m .90499 .42339 L .88242 .42457 L p F P
0 g
s
.654 .723 .9 r
.90499 .42339 m .90124 .40397 L .91247 .38492 L p F P
0 g
s
.654 .723 .9 r
.91247 .38492 m .92117 .41295 L .90499 .42339 L p F P
0 g
s
.699 .726 .871 r
.85334 .4168 m .86142 .41602 L .88434 .41432 L p F P
0 g
s
.637 .78 .949 r
.86142 .41602 m .84871 .41408 L .865 .40427 L p F P
0 g
s
.637 .78 .949 r
.865 .40427 m .88434 .41432 L .86142 .41602 L p F P
0 g
s
.668 .771 .926 r
.88434 .41432 m .865 .40427 L .87589 .38645 L p F P
0 g
s
.668 .771 .926 r
.87589 .38645 m .90124 .40397 L .88434 .41432 L p F P
0 g
s
.677 .812 .948 r
.84871 .41408 m .81669 .41246 L .82597 .39633 L p F P
0 g
s
.677 .812 .948 r
.82597 .39633 m .865 .40427 L .84871 .41408 L p F P
0 g
s
.747 .713 .82 r
.76555 .39708 m .75712 .41752 L .78242 .42292 L p F P
0 g
s
.747 .713 .82 r
.78242 .42292 m .79896 .41005 L .76555 .39708 L p F P
0 g
s
.759 .63 .718 r
.79896 .41005 m .78242 .42292 L .80226 .42133 L p F P
0 g
s
.193 0 0 r
.78242 .42292 m .7496 .43426 L .76113 .42668 L p F P
0 g
s
.193 0 0 r
.76113 .42668 m .80226 .42133 L .78242 .42292 L p F P
0 g
s
.682 .848 .962 r
.80226 .42133 m .76113 .42668 L .76776 .41261 L p F P
0 g
s
.682 .848 .962 r
.76776 .41261 m .81669 .41246 L .80226 .42133 L p F P
0 g
s
.715 .74 .871 r
.75668 .3738 m .76555 .39708 L .79896 .41005 L p F P
0 g
s
.552 .134 .203 r
.73296 .4353 m .69534 .45084 L .70316 .44482 L p F P
0 g
s
.552 .134 .203 r
.70316 .44482 m .7496 .43426 L .73296 .4353 L p F P
0 g
s
.689 .876 .969 r
.7496 .43426 m .70316 .44482 L .70637 .43306 L p F P
0 g
s
.678 .767 .918 r
.90124 .40397 m .87589 .38645 L .8819 .36093 L p F P
0 g
s
.678 .767 .918 r
.8819 .36093 m .91247 .38492 L .90124 .40397 L p F P
0 g
s
.741 .731 .843 r
.72693 .3779 m .72653 .40565 L .75712 .41752 L p F P
0 g
s
.741 .731 .843 r
.75712 .41752 m .76555 .39708 L .72693 .3779 L p F P
0 g
s
.703 .893 .966 r
.69534 .45084 m .64724 .46465 L .64653 .45536 L p F P
0 g
s
.697 .795 .925 r
.865 .40427 m .82597 .39633 L .83059 .37325 L p F P
0 g
s
.697 .795 .925 r
.83059 .37325 m .87589 .38645 L .865 .40427 L p F P
0 g
s
.756 .726 .825 r
.69112 .38815 m .68449 .41896 L .71118 .43004 L p F P
0 g
s
.756 .726 .825 r
.71118 .43004 m .72653 .40565 L .69112 .38815 L p F P
0 g
s
.712 .814 .929 r
.81669 .41246 m .76776 .41261 L .76992 .39236 L p F P
0 g
s
.823 .732 .764 r
.81786 .40071 m .78266 .38919 L .73581 .35674 L p F P
0 g
s
.712 .814 .929 r
.76992 .39236 m .82597 .39633 L .81669 .41246 L p F P
0 g
s
.726 .827 .928 r
.76113 .42668 m .70637 .43306 L .70534 .41589 L p F P
0 g
s
.726 .827 .928 r
.70534 .41589 m .76776 .41261 L .76113 .42668 L p F P
0 g
s
.742 .832 .921 r
.70316 .44482 m .64653 .45536 L .64188 .44141 L p F P
0 g
s
.871 .881 .84 r
.66081 .44034 m .6776 .41062 L .6732 .38353 L p F P
0 g
s
.871 .881 .84 r
.6732 .38353 m .65764 .4213 L .66081 .44034 L p F P
0 g
s
.742 .832 .921 r
.64188 .44141 m .70637 .43306 L .70316 .44482 L p F P
0 g
s
.708 .744 .88 r
.71118 .34714 m .72693 .3779 L .76555 .39708 L p F P
0 g
s
.708 .744 .88 r
.76555 .39708 m .75668 .3738 L .71118 .34714 L p F P
0 g
s
.738 .738 .851 r
.68384 .35375 m .69112 .38815 L .72653 .40565 L p F P
0 g
s
.738 .738 .851 r
.72653 .40565 m .72693 .3779 L .68384 .35375 L p F P
0 g
s
.703 .787 .916 r
.87589 .38645 m .83059 .37325 L .83122 .34383 L p F P
0 g
s
.703 .787 .916 r
.83122 .34383 m .8819 .36093 L .87589 .38645 L p F P
0 g
s
.73 .809 .913 r
.76776 .41261 m .70534 .41589 L .70067 .3939 L p F P
0 g
s
.73 .809 .913 r
.70067 .3939 m .76992 .39236 L .76776 .41261 L p F P
0 g
s
.878 .703 .662 r
.77639 .37726 m .73581 .35674 L .68451 .31959 L p F P
0 g
s
.718 .801 .916 r
.82597 .39633 m .76992 .39236 L .76826 .36653 L p F P
0 g
s
.718 .801 .916 r
.76826 .36653 m .83059 .37325 L .82597 .39633 L p F P
0 g
s
.743 .812 .906 r
.70637 .43306 m .64188 .44141 L .63382 .42333 L p F P
0 g
s
.846 .853 .848 r
.65764 .4213 m .6732 .38353 L .6661 .35243 L p F P
0 g
s
.846 .853 .848 r
.6661 .35243 m .65107 .39784 L .65764 .4213 L p F P
0 g
s
.743 .812 .906 r
.63382 .42333 m .70534 .41589 L .70637 .43306 L p F P
0 g
s
.959 .91 .725 r
.6776 .41062 m .68187 .37672 L .67569 .34187 L p F P
0 g
s
.539 .691 .938 r
.4551 .44035 m .37244 .42258 L .35849 .39551 L p F P
0 g
s
.556 .692 .931 r
.37244 .42258 m .29354 .39911 L .28126 .36971 L p F P
0 g
s
.556 .692 .931 r
.28126 .36971 m .35849 .39551 L .37244 .42258 L p F P
0 g
s
.666 .539 .7 r
.31061 .56151 m .27661 .57863 L .29663 .57601 L p F P
0 g
s
.488 .879 .964 r
.27193 .57734 m .29663 .57601 L .27661 .57863 L p F P
0 g
s
.488 .879 .964 r
.27661 .57863 m .25308 .58229 L .27193 .57734 L p F P
0 g
s
.573 .696 .925 r
.29354 .39911 m .22241 .37128 L .21327 .3418 L p F P
0 g
s
.573 .696 .925 r
.21327 .3418 m .28126 .36971 L .29354 .39911 L p F P
0 g
s
.652 .945 .958 r
.50077 .523 m .45583 .53781 L .46555 .53166 L p F P
0 g
s
.58 .301 .457 r
.33165 .56234 m .29663 .57601 L .31583 .57259 L p F P
0 g
s
.666 .539 .7 r
.29663 .57601 m .33165 .56234 L .31061 .56151 L p F P
0 g
s
.587 .872 .994 r
.29055 .57206 m .31583 .57259 L .29663 .57601 L p F P
0 g
s
.587 .872 .994 r
.29663 .57601 m .27193 .57734 L .29055 .57206 L p F P
0 g
s
.65 .758 .929 r
.26026 .56728 m .27193 .57734 L .25308 .58229 L p F P
0 g
s
.65 .758 .929 r
.25308 .58229 m .24239 .5732 L .26026 .56728 L p F P
0 g
s
.58 .301 .457 r
.31583 .57259 m .35151 .56211 L .33165 .56234 L p F P
0 g
s
.7 .641 .787 r
.37417 .53603 m .33165 .56234 L .35151 .56211 L p F P
0 g
s
.703 .676 .822 r
.33165 .56234 m .37417 .53603 L .35271 .53095 L p F P
0 g
s
.703 .676 .822 r
.35271 .53095 m .31061 .56151 L .33165 .56234 L p F P
0 g
s
.091 0 0 r
.33409 .56825 m .36992 .56055 L .35151 .56211 L p F P
0 g
s
.091 0 0 r
.35151 .56211 m .31583 .57259 L .33409 .56825 L p F P
0 g
s
.681 .556 .707 r
.39441 .54006 m .35151 .56211 L .36992 .56055 L p F P
0 g
s
0 0 0 r
.40185 .55273 m .44384 .54165 L .42952 .54318 L p F P
0 g
s
.589 .927 .96 r
.45583 .53781 m .44384 .54165 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.42952 .54318 m .40341 .55189 L p .41303 .54887 L F P
0 g
s
.567 .274 .429 r
.38672 .55746 m .42952 .54318 L .41297 .54256 L p F P
0 g
s
.589 .927 .96 r
.41535 .54635 m .43283 .54266 L p .42746 .54435 L F P
0 g
s
.589 .927 .96 r
.43283 .54266 m .45583 .53781 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.38672 .55746 m .40185 .55273 L p .41303 .54887 L F P
0 g
s
0 0 0 r
.40341 .55189 m .38672 .55746 L p .41303 .54887 L F P
0 g
s
.567 .274 .429 r
.41297 .54256 m .36992 .56055 L .38672 .55746 L p F P
0 g
s
.681 .556 .707 r
.36992 .56055 m .41297 .54256 L .39441 .54006 L p F P
0 g
s
.741 .802 .9 r
.70534 .41589 m .63382 .42333 L .62309 .40194 L p F P
0 g
s
.741 .802 .9 r
.62309 .40194 m .70067 .3939 L .70534 .41589 L p F P
0 g
s
.452 .877 .922 r
.35138 .56291 m .38672 .55746 L .36992 .56055 L p F P
0 g
s
.452 .877 .922 r
.36992 .56055 m .33409 .56825 L .35138 .56291 L p F P
0 g
s
.589 .927 .96 r
.44384 .54165 m .40185 .55273 L .41535 .54635 L p F P
0 g
s
.616 .856 .989 r
.30892 .56641 m .33409 .56825 L .31583 .57259 L p F P
0 g
s
.616 .856 .989 r
.31583 .57259 m .29055 .57206 L .30892 .56641 L p F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.731 .8 .907 r
.76992 .39236 m .70067 .3939 L .69315 .36794 L p F P
0 g
s
.731 .8 .907 r
.69315 .36794 m .76826 .36653 L .76992 .39236 L p F P
0 g
s
.65 .758 .929 r
.27863 .56165 m .29055 .57206 L .27193 .57734 L p F P
0 g
s
.65 .758 .929 r
.27193 .57734 m .26026 .56728 L .27863 .56165 L p F P
0 g
s
.591 .903 .984 r
.36771 .55656 m .40185 .55273 L .38672 .55746 L p F P
0 g
s
.591 .903 .984 r
.38672 .55746 m .35138 .56291 L .36771 .55656 L p F P
0 g
s
.676 .917 .974 r
.42736 .53837 m .46555 .53166 L .45583 .53781 L p F P
0 g
s
.676 .917 .974 r
.45583 .53781 m .41535 .54635 L .42736 .53837 L p F P
0 g
s
.719 .794 .91 r
.83059 .37325 m .76826 .36653 L .76364 .33605 L p F P
0 g
s
.719 .794 .91 r
.76364 .33605 m .83122 .34383 L .83059 .37325 L p F P
0 g
s
0 .185 .717 r
.36408 .32356 m .36392 .33819 L .37595 .37318 L p F P
0 g
s
.628 .847 .983 r
.32706 .5604 m .35138 .56291 L .33409 .56825 L p F P
0 g
s
.628 .847 .983 r
.33409 .56825 m .30892 .56641 L .32706 .5604 L p F P
0 g
s
.716 .72 .853 r
.37417 .53603 m .42138 .49748 L .40052 .48771 L p F P
0 g
s
.716 .72 .853 r
.40052 .48771 m .35271 .53095 L .37417 .53603 L p F P
0 g
s
.594 .703 .919 r
.22241 .37128 m .16335 .341 L .15925 .31418 L p F P
0 g
s
.594 .703 .919 r
.15925 .31418 m .21327 .3418 L .22241 .37128 L p F P
0 g
s
.649 .685 .87 r
.26396 .54746 m .26026 .56728 L .24239 .5732 L p F P
0 g
s
.649 .685 .87 r
.24239 .5732 m .24664 .55277 L .26396 .54746 L p F P
0 g
s
.636 .896 .985 r
.38319 .54924 m .41535 .54635 L .40185 .55273 L p F P
0 g
s
.636 .896 .985 r
.40185 .55273 m .36771 .55656 L .38319 .54924 L p F P
0 g
s
.65 .758 .929 r
.29749 .5563 m .30892 .56641 L .29055 .57206 L p F P
0 g
s
.65 .758 .929 r
.29055 .57206 m .27863 .56165 L .29749 .5563 L p F P
0 g
s
.923 .889 .78 r
.66792 .30393 m .6661 .35243 L .6732 .38353 L p F P
0 g
s
.707 .907 .966 r
.46555 .53166 m .42736 .53837 L .43809 .52896 L p F P
0 g
s
.634 .844 .981 r
.34499 .55404 m .36771 .55656 L .35138 .56291 L p F P
0 g
s
.634 .844 .981 r
.35138 .56291 m .32706 .5604 L .34499 .55404 L p F P
0 g
s
.784 .698 .769 r
.49653 .50778 m .45086 .51716 L .4298 .51236 L p F P
0 g
s
.784 .698 .769 r
.4298 .51236 m .479 .50093 L .49653 .50778 L p F P
0 g
s
.701 .739 .881 r
.23742 .29972 m .26521 .32284 L .32002 .35309 L p F P
0 g
s
.701 .739 .881 r
.32002 .35309 m .28594 .32263 L .23742 .29972 L p F P
0 g
s
.614 .746 .94 r
.27095 .30255 m .28594 .32263 L .33821 .35 L p F P
0 g
s
.614 .746 .94 r
.33821 .35 m .31613 .32333 L .27095 .30255 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.657 .69 .869 r
.28251 .54311 m .27863 .56165 L .26026 .56728 L p F P
0 g
s
.657 .69 .869 r
.26026 .56728 m .26396 .54746 L .28251 .54311 L p F P
0 g
s
.65 .758 .929 r
.31683 .55123 m .32706 .5604 L .30892 .56641 L p F P
0 g
s
.65 .758 .929 r
.30892 .56641 m .29749 .5563 L .31683 .55123 L p F P
0 g
s
.657 .893 .981 r
.39795 .54105 m .42736 .53837 L .41535 .54635 L p F P
0 g
s
.657 .893 .981 r
.41535 .54635 m .38319 .54924 L .39795 .54105 L p F P
0 g
s
.826 .837 .856 r
.65107 .39784 m .6661 .35243 L .65752 .31871 L p F P
0 g
s
.826 .837 .856 r
.65752 .31871 m .642 .37095 L .65107 .39784 L p F P
0 g
s
.637 .847 .981 r
.36277 .54737 m .38319 .54924 L .36771 .55656 L p F P
0 g
s
.637 .847 .981 r
.36771 .55656 m .34499 .55404 L .36277 .54737 L p F P
0 g
s
.528 .736 .97 r
.3115 .30704 m .31613 .32333 L .3648 .34828 L p F P
0 g
s
.528 .736 .97 r
.3648 .34828 m .3523 .32612 L .3115 .30704 L p F P
0 g
s
.773 .721 .803 r
.479 .50093 m .4298 .51236 L .40783 .50677 L p F P
0 g
s
.773 .721 .803 r
.40783 .50677 m .45967 .49237 L .479 .50093 L p F P
0 g
s
.83 .673 .688 r
.26521 .32284 m .21443 .2973 L p .28308 .33833 L F P
0 g
s
.83 .673 .688 r
.31325 .35636 m .30185 .3484 L p .28308 .33833 L F P
0 g
s
.83 .673 .688 r
.30185 .3484 m .26521 .32284 L p .28308 .33833 L F P
0 g
s
.83 .673 .688 r
.21443 .2973 m .25699 .32271 L .31325 .35636 L p F P
0 g
s
.703 .718 .861 r
.19515 .28352 m .16129 .27584 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.21443 .2973 m .2063 .29149 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.2063 .29149 m .19515 .28352 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.21443 .2973 m .19032 .28757 L .18688 .28608 L F
.488 .84 .995 r
.19515 .28352 m .18314 .28341 L .16546 .27729 L F
.16129 .27584 m .1633 .2763 L p .16546 .27729 L F P
0 g
s
.488 .84 .995 r
.1633 .2763 m .19515 .28352 L p .16546 .27729 L F P
0 g
s
.488 .84 .995 r
.18004 .28234 m .17771 .28213 L .16129 .27584 L F
.18314 .28341 m .18043 .28277 L .18004 .28234 L F
.18043 .28277 m .17771 .28213 L .18004 .28234 L F
.703 .718 .861 r
.1891 .28681 m .18688 .28608 L .18139 .28372 L F
.18122 .28357 m .18139 .28372 L .17771 .28213 L F
.1891 .28681 m .18139 .28372 L .18122 .28357 L F
.488 .84 .995 r
.18314 .28341 m .18101 .28339 L .17771 .28213 L F
.19515 .28352 m .19963 .28124 L .18055 .283 L p F P
0 g
s
.703 .718 .861 r
.1891 .28681 m .17771 .28213 L .17893 .28259 L F
.21443 .2973 m .18688 .28608 L .1891 .28681 L F
.17684 .28165 m .21443 .2973 L p .17544 .28115 L F P
0 g
s
.703 .718 .861 r
.16129 .27584 m .17042 .27898 L p .19032 .28757 L F P
0 g
s
.828 .619 .619 r
.21443 .2973 m .18101 .28339 L p .22996 .30872 L F P
0 g
s
.828 .619 .619 r
.18101 .28339 m .18099 .28338 L p .18101 .28339 L F P
0 g
s
.828 .619 .619 r
.25699 .32271 m .18101 .28339 L .18101 .28339 L F
.25699 .32271 m .18099 .28338 L .1821 .28461 L F
.488 .84 .995 r
.17672 .28335 m .16129 .27584 L p .18099 .28338 L F P
0 g
s
.488 .84 .995 r
.18101 .28339 m .18099 .28339 L .18099 .28338 L F
.18099 .28339 m .17672 .28335 L .18099 .28338 L F
.17872 .28317 m .17871 .28317 L p .18099 .28339 L F P
0 g
s
.488 .84 .995 r
.18099 .28339 m .17871 .28317 L .17875 .28337 L F
.828 .619 .619 r
.18256 .28511 m .17823 .28278 L .17873 .28318 L F
.25699 .32271 m .1821 .28461 L .18256 .28511 L F
.1821 .28461 m .17382 .28039 L .18256 .28511 L F
.18099 .28338 m .17684 .28165 L p .1821 .28461 L F P
0 g
s
.703 .718 .861 r
.17042 .27898 m .17684 .28165 L p .17544 .28115 L F P
0 g
s
.828 .619 .619 r
.17684 .28165 m .17382 .28039 L p .17778 .28241 L F P
0 g
s
.703 .718 .861 r
.17893 .28259 m .17771 .28213 L .17544 .28115 L F
.828 .619 .619 r
.1821 .28461 m .17684 .28165 L .17778 .28241 L F
.488 .84 .995 r
.19515 .28352 m .18055 .283 L .18101 .28339 L F
.605 .631 .85 r
.18055 .283 m .19746 .29129 L .18101 .28416 L F
.488 .84 .995 r
.18055 .283 m .18069 .28336 L p .18101 .28339 L F P
0 g
s
.488 .84 .995 r
.18101 .28339 m .17872 .28317 L .18099 .28339 L F
.828 .619 .619 r
.18256 .28511 m .17873 .28318 L .19178 .28933 L F
.605 .631 .85 r
.17872 .28317 m .18055 .283 L p .18101 .28416 L F P
0 g
s
.605 .631 .85 r
.18101 .28416 m .17873 .28318 L .17872 .28317 L F
.828 .619 .619 r
.17873 .28318 m .17382 .28039 L .17586 .28173 L F
.17823 .28278 m .17382 .28039 L .17873 .28318 L F
.17382 .28039 m .17042 .27898 L p .17586 .28173 L F P
0 g
s
.828 .619 .619 r
.17873 .28318 m .17042 .27898 L .18205 .28462 L F
.17873 .28318 m .18205 .28462 L .19178 .28933 L F
.605 .631 .85 r
.18101 .28416 m .18149 .2854 L .17873 .28318 L F
.828 .619 .619 r
.18696 .28674 m .17867 .28298 L .18133 .28372 L F
.19178 .28933 m .18205 .28462 L .18696 .28674 L F
.18205 .28462 m .17867 .28298 L .18696 .28674 L F
.20566 .29678 m .18256 .28511 L .19178 .28933 L F
.25699 .32271 m .24374 .31479 L p .22996 .30872 L F P
0 g
s
.828 .619 .619 r
.24374 .31479 m .21443 .2973 L p .22996 .30872 L F P
0 g
s
.828 .619 .619 r
.25699 .32271 m .20566 .29678 L .20514 .29462 L F
.20888 .29647 m .20514 .29462 L .20684 .29536 L F
.25699 .32271 m .20781 .29607 L .20888 .29647 L F
.20781 .29607 m .20514 .29462 L .20888 .29647 L F
.703 .734 .875 r
.19515 .28352 m .21443 .2973 L .26521 .32284 L p F P
0 g
s
.703 .734 .875 r
.26521 .32284 m .23742 .29972 L .19515 .28352 L p F P
0 g
s
.605 .631 .85 r
.21787 .2962 m .21483 .29871 L p .20922 .29338 L F P
0 g
s
.605 .631 .85 r
.20922 .29338 m .21285 .29796 L .18055 .283 L F
.828 .619 .619 r
.20961 .29656 m .25699 .32271 L p .20684 .29536 L F P
0 g
s
.605 .631 .85 r
.21285 .29796 m .19746 .29129 L .18055 .283 L F
.828 .619 .619 r
.18133 .28372 m .20499 .29401 L p .20566 .29678 L F P
0 g
s
.605 .631 .85 r
.21285 .29796 m .21399 .2994 L .19746 .29129 L F
.828 .619 .619 r
.20782 .29557 m .20961 .29656 L p .20509 .2944 L F P
0 g
s
.828 .619 .619 r
.20684 .29536 m .20509 .2944 L .20961 .29656 L F
.605 .631 .85 r
.21483 .29871 m .21399 .2994 L p .21285 .29796 L F P
0 g
s
.605 .631 .85 r
.20922 .29338 m .21483 .29871 L .21285 .29796 L F
.828 .619 .619 r
.20684 .29536 m .20514 .29462 L .20509 .2944 L F
.605 .631 .85 r
.21399 .2994 m .18149 .2854 L p .18101 .28416 L F P
0 g
s
.605 .631 .85 r
.19746 .29129 m .21399 .2994 L .18101 .28416 L F
.488 .84 .995 r
.17871 .28317 m .17672 .28335 L p .17875 .28337 L F P
0 g
s
.605 .631 .85 r
.18149 .2854 m .17672 .28335 L .17872 .28317 L p F P
0 g
s
.828 .619 .619 r
.17042 .27898 m .17857 .28252 L p .17867 .28298 L F P
0 g
s
.828 .619 .619 r
.17857 .28252 m .18133 .28372 L p .17867 .28298 L F P
0 g
s
.633 .685 .882 r
.16336 .29453 m .13733 .2778 L .16129 .27584 L p F P
0 g
s
.633 .685 .882 r
.16129 .27584 m .17672 .28335 L .16336 .29453 L p F P
0 g
s
.687 .608 .761 r
.17042 .27898 m .16129 .27584 L .14559 .27713 L p F P
0 g
s
.687 .608 .761 r
.14559 .27713 m .13733 .2778 L p .15014 .27826 L F P
0 g
s
.687 .608 .761 r
.17042 .27898 m .14559 .27713 L .15014 .27826 L F
.16319 .27709 m .17042 .27898 L p .16438 .27876 L F P
0 g
s
.687 .608 .761 r
.16438 .27876 m .16334 .27873 L .16319 .27709 L F
.13558 .26988 m .16319 .27709 L p .16334 .27873 L F P
0 g
s
.607 .764 .954 r
.19963 .28124 m .19515 .28352 L .23742 .29972 L p F P
0 g
s
.605 .631 .85 r
.18055 .283 m .19963 .28124 L p .20922 .29338 L F P
0 g
s
.596 .681 .901 r
.17672 .28335 m .18149 .2854 L p .20996 .31729 L F P
0 g
s
.596 .681 .901 r
.20996 .31729 m .16336 .29453 L .17672 .28335 L p F P
0 g
s
.687 .608 .761 r
.16334 .27873 m .15278 .27835 L .1445 .27427 L F
.16334 .27873 m .1445 .27427 L .13558 .26988 L F
.596 .681 .901 r
.18149 .2854 m .21399 .2994 L .21257 .30569 L p F P
0 g
s
.596 .681 .901 r
.21257 .30569 m .20996 .31729 L p .18149 .2854 L F P
0 g
s
.789 .508 .511 r
.17042 .27898 m .13558 .26988 L p .17506 .2836 L F P
0 g
s
.789 .508 .511 r
.20499 .29401 m .19166 .28821 L p .17506 .2836 L F P
0 g
s
.789 .508 .511 r
.19166 .28821 m .17042 .27898 L p .17506 .2836 L F P
0 g
s
.789 .508 .511 r
.13558 .26988 m .14447 .27101 L p .16545 .28026 L F P
0 g
s
.789 .508 .511 r
.14447 .27101 m .16028 .27302 L p .16545 .28026 L F P
0 g
s
.687 .608 .761 r
.13658 .27437 m .13558 .26988 L p .15278 .27835 L F P
0 g
s
.697 .828 .945 r
.12395 .28966 m .11163 .27127 L .13558 .26988 L p F P
0 g
s
.697 .828 .945 r
.13558 .26988 m .13733 .2778 L .12395 .28966 L p F P
0 g
s
.613 .263 .353 r
.13558 .26988 m .11163 .27127 L p .13647 .27216 L F P
0 g
s
.613 .263 .353 r
.16028 .27302 m .14869 .27155 L p .13647 .27216 L F P
0 g
s
.613 .263 .353 r
.14869 .27155 m .13558 .26988 L p .13647 .27216 L F P
0 g
s
.613 .263 .353 r
.11163 .27127 m .11721 .26754 L p .13348 .27206 L F P
0 g
s
.613 .263 .353 r
.11721 .26754 m .12551 .262 L p .13348 .27206 L F P
0 g
s
.708 .788 .914 r
.12083 .31074 m .09926 .28343 L .11163 .27127 L p F P
0 g
s
.708 .788 .914 r
.11163 .27127 m .12395 .28966 L .12083 .31074 L p F P
0 g
s
.072 0 .256 r
.12551 .262 m .11163 .27127 L .09926 .28343 L p F P
0 g
s
.072 0 .256 r
.10255 .26238 m .12551 .262 L p .11152 .27342 L F P
0 g
s
.072 0 .256 r
.09926 .28343 m .10074 .27397 L p .11152 .27342 L F P
0 g
s
.072 0 .256 r
.10074 .27397 m .10255 .26238 L p .11152 .27342 L F P
0 g
s
.613 .263 .353 r
.12551 .262 m .16028 .27302 L p .13348 .27206 L F P
0 g
s
.789 .508 .511 r
.16028 .27302 m .19544 .28952 L p .16545 .28026 L F P
0 g
s
.789 .508 .511 r
.19544 .28952 m .20499 .29401 L p .18367 .2866 L F P
0 g
s
.789 .508 .511 r
.18367 .2866 m .16545 .28026 L .19544 .28952 L F
.607 .764 .954 r
.23742 .29972 m .23148 .28797 L .19963 .28124 L p F P
0 g
s
.605 .631 .85 r
.19963 .28124 m .22628 .28927 L .21787 .2962 L p F P
0 g
s
.605 .631 .85 r
.19963 .28124 m .21787 .2962 L .20922 .29338 L F
.687 .608 .761 r
.13733 .2778 m .13658 .27437 L p .15278 .27835 L F P
0 g
s
.568 .68 .915 r
.21399 .2994 m .25609 .31622 L p .27253 .34323 L F P
0 g
s
.568 .68 .915 r
.25609 .31622 m .26896 .32137 L .26903 .32176 L p F P
0 g
s
.568 .68 .915 r
.26903 .32176 m .27253 .34323 L p .25609 .31622 L F P
0 g
s
.828 .619 .619 r
.20499 .29401 m .20782 .29557 L p .20509 .2944 L F P
0 g
s
.55 .687 .93 r
.35849 .39551 m .28126 .36971 L .27253 .34323 L p F P
0 g
s
.55 .687 .93 r
.27253 .34323 m .34608 .3696 L .35849 .39551 L p F P
0 g
s
.664 .69 .865 r
.30219 .53967 m .29749 .5563 L .27863 .56165 L p F P
0 g
s
.664 .69 .865 r
.27863 .56165 m .28251 .54311 L .30219 .53967 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.65 .758 .929 r
.33657 .54639 m .34499 .55404 L .32706 .5604 L p F P
0 g
s
.65 .758 .929 r
.32706 .5604 m .31683 .55123 L .33657 .54639 L p F P
0 g
s
.739 .796 .898 r
.70067 .3939 m .62309 .40194 L .61059 .37827 L p F P
0 g
s
.739 .796 .898 r
.61059 .37827 m .69315 .36794 L .70067 .3939 L p F P
0 g
s
.666 .662 .837 r
.28469 .52016 m .26396 .54746 L .24664 .55277 L p F P
0 g
s
.666 .662 .837 r
.24664 .55277 m .26745 .52317 L .28469 .52016 L p F P
0 g
s
.725 .745 .867 r
.42138 .49748 m .47059 .44782 L .45172 .4334 L p F P
0 g
s
.725 .745 .867 r
.40052 .48771 m .42138 .49748 L p .44426 .44914 L F P
0 g
s
.759 .763 .856 r
.43916 .48273 m .41819 .47275 L p .48263 .46782 L F P
0 g
s
.759 .763 .856 r
.50304 .46625 m .4876 .47024 L p .48263 .46782 L F P
0 g
s
.759 .763 .856 r
.4876 .47024 m .43916 .48273 L p .48263 .46782 L F P
0 g
s
.725 .745 .867 r
.45172 .4334 m .4392 .44668 L p .44426 .44914 L F P
0 g
s
.725 .745 .867 r
.4392 .44668 m .40052 .48771 L p .44426 .44914 L F P
0 g
s
.67 .898 .978 r
.41219 .53214 m .43809 .52896 L .42736 .53837 L p F P
0 g
s
.67 .898 .978 r
.42736 .53837 m .39795 .54105 L .41219 .53214 L p F P
0 g
s
.57 .69 .922 r
.28126 .36971 m .21327 .3418 L .20996 .31729 L p F P
0 g
s
.57 .69 .922 r
.20996 .31729 m .27253 .34323 L .28126 .36971 L p F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.67 .686 .856 r
.32285 .53702 m .31683 .55123 L .29749 .5563 L p F P
0 g
s
.67 .686 .856 r
.29749 .5563 m .30219 .53967 L .32285 .53702 L p F P
0 g
s
.636 .857 .983 r
.38047 .54043 m .39795 .54105 L .38319 .54924 L p F P
0 g
s
.636 .857 .983 r
.38319 .54924 m .36277 .54737 L .38047 .54043 L p F P
0 g
s
.627 .721 .914 r
.16335 .341 m .12083 .31074 L .12395 .28966 L p F P
0 g
s
.627 .721 .914 r
.12395 .28966 m .15925 .31418 L .16335 .341 L p F P
0 g
s
.768 .639 .719 r
.45086 .51716 m .4137 .52523 L .39116 .52335 L p F P
0 g
s
.768 .639 .719 r
.39116 .52335 m .4298 .51236 L .45086 .51716 L p F P
0 g
s
.729 .795 .904 r
.76826 .36653 m .69315 .36794 L .68379 .33916 L p F P
0 g
s
.729 .795 .904 r
.68379 .33916 m .76364 .33605 L .76826 .36653 L p F P
0 g
s
.681 .673 .836 r
.30372 .51872 m .28251 .54311 L .26396 .54746 L p F P
0 g
s
.681 .673 .836 r
.26396 .54746 m .28469 .52016 L .30372 .51872 L p F P
0 g
s
.763 .731 .824 r
.45967 .49237 m .40783 .50677 L .38555 .50097 L p F P
0 g
s
.763 .731 .824 r
.38555 .50097 m .43916 .48273 L .45967 .49237 L p F P
0 g
s
.65 .758 .929 r
.35666 .54174 m .36277 .54737 L .34499 .55404 L p F P
0 g
s
.65 .758 .929 r
.34499 .55404 m .33657 .54639 L .35666 .54174 L p F P
0 g
s
.759 .763 .856 r
.41819 .47275 m .48472 .45223 L .50304 .46625 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.677 .674 .84 r
.34427 .53501 m .33657 .54639 L .31683 .55123 L p F P
0 g
s
.677 .674 .84 r
.31683 .55123 m .32285 .53702 L .34427 .53501 L p F P
0 g
s
.759 .676 .77 r
.4298 .51236 m .39116 .52335 L .36844 .52135 L p F P
0 g
s
.759 .676 .77 r
.36844 .52135 m .40783 .50677 L .4298 .51236 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.694 .677 .829 r
.32428 .51865 m .30219 .53967 L .28251 .54311 L p F P
0 g
s
.694 .677 .829 r
.28251 .54311 m .30372 .51872 L .32428 .51865 L p F P
0 g
s
.629 .875 .988 r
.39817 .53328 m .41219 .53214 L .39795 .54105 L p F P
0 g
s
.629 .875 .988 r
.39795 .54105 m .38047 .54043 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.37702 .5372 m .38047 .54043 L .36277 .54737 L p F P
0 g
s
.65 .758 .929 r
.36277 .54737 m .35666 .54174 L .37702 .5372 L p F P
0 g
s
.593 .696 .914 r
.21327 .3418 m .15925 .31418 L .16336 .29453 L p F P
0 g
s
.593 .696 .914 r
.16336 .29453 m .20996 .31729 L .21327 .3418 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.705 .673 .816 r
.346 .51964 m .32285 .53702 L .30219 .53967 L p F P
0 g
s
.705 .673 .816 r
.30219 .53967 m .32428 .51865 L .346 .51964 L p F P
0 g
s
.685 .649 .809 r
.36619 .53341 m .35666 .54174 L .33657 .54639 L p F P
0 g
s
.685 .649 .809 r
.33657 .54639 m .34427 .53501 L .36619 .53341 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.748 .694 .8 r
.40783 .50677 m .36844 .52135 L .346 .51964 L p F P
0 g
s
.748 .694 .8 r
.346 .51964 m .38555 .50097 L .40783 .50677 L p F P
0 g
s
.733 .576 .678 r
.4137 .52523 m .38835 .53199 L .36619 .53341 L p F P
0 g
s
.733 .576 .678 r
.36619 .53341 m .39116 .52335 L .4137 .52523 L p F P
0 g
s
.753 .736 .837 r
.43916 .48273 m .38555 .50097 L .36356 .49557 L p F P
0 g
s
.753 .736 .837 r
.36356 .49557 m .41819 .47275 L .43916 .48273 L p F P
0 g
s
.433 .731 .989 r
.68815 .45372 m .6166 .45594 L .60092 .4438 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.717 .66 .793 r
.36844 .52135 m .34427 .53501 L .32285 .53702 L p F P
0 g
s
.717 .66 .793 r
.32285 .53702 m .346 .51964 L .36844 .52135 L p F P
0 g
s
.727 .633 .753 r
.39116 .52335 m .36619 .53341 L .34427 .53501 L p F P
0 g
s
.727 .633 .753 r
.34427 .53501 m .36844 .52135 L .39116 .52335 L p F P
0 g
s
.7 .691 .838 r
.32301 .48825 m .28469 .52016 L .26745 .52317 L p F P
0 g
s
.7 .691 .838 r
.26745 .52317 m .30557 .4873 L .32301 .48825 L p F P
0 g
s
.613 .751 .944 r
.23148 .28797 m .23742 .29972 L .28594 .32263 L p F P
0 g
s
.613 .751 .944 r
.28594 .32263 m .27095 .30255 L .23148 .28797 L p F P
0 g
s
.266 .472 .874 r
.37338 .35246 m .38544 .34057 L .37895 .3193 L p F P
0 g
s
.266 .472 .874 r
.37895 .3193 m .36408 .32356 L .37338 .35246 L p F P
0 g
s
.891 .874 .813 r
.66007 .26473 m .65752 .31871 L .6661 .35243 L p F P
0 g
s
.689 .591 .741 r
.38835 .53199 m .37702 .5372 L .35666 .54174 L p F P
0 g
s
.689 .591 .741 r
.35666 .54174 m .36619 .53341 L .38835 .53199 L p F P
0 g
s
.751 .763 .862 r
.48472 .45223 m .41819 .47275 L .39756 .46324 L p F P
0 g
s
.751 .763 .862 r
.39756 .46324 m .46583 .43769 L .48472 .45223 L p F P
0 g
s
.65 .758 .929 r
.39755 .5327 m .39817 .53328 L .38047 .54043 L p F P
0 g
s
.65 .758 .929 r
.38047 .54043 m .37702 .5372 L .39755 .5327 L p F P
0 g
s
.527 .747 .976 r
.27587 .29365 m .27095 .30255 L .31613 .32333 L p F P
0 g
s
.527 .747 .976 r
.31613 .32333 m .3115 .30704 L .27587 .29365 L p F P
0 g
s
.713 .701 .837 r
.34252 .49115 m .30372 .51872 L .28469 .52016 L p F P
0 g
s
.713 .701 .837 r
.28469 .52016 m .32301 .48825 L .34252 .49115 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.736 .702 .819 r
.38555 .50097 m .346 .51964 L .32428 .51865 L p F P
0 g
s
.736 .702 .819 r
.32428 .51865 m .36356 .49557 L .38555 .50097 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.811 .828 .864 r
.642 .37095 m .65752 .31871 L .64885 .28402 L p F P
0 g
s
.811 .828 .864 r
.64885 .28402 m .63152 .34187 L .642 .37095 L p F P
0 g
s
.725 .704 .83 r
.36356 .49557 m .32428 .51865 L .30372 .51872 L p F P
0 g
s
.725 .704 .83 r
.30372 .51872 m .34252 .49115 L .36356 .49557 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.52 .68 .938 r
.42559 .39402 m .34608 .3696 L .33675 .34644 L p F P
0 g
s
.545 .679 .927 r
.34608 .3696 m .27253 .34323 L .26896 .32137 L p F P
0 g
s
.545 .679 .927 r
.26896 .32137 m .33675 .34644 L .34608 .3696 L p F P
0 g
s
.52 .68 .938 r
.33675 .34644 m .41213 .37192 L .42559 .39402 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.736 .793 .898 r
.69315 .36794 m .61059 .37827 L .59742 .35355 L p F P
0 g
s
.736 .793 .898 r
.59742 .35355 m .68379 .33916 L .69315 .36794 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.744 .738 .846 r
.41819 .47275 m .36356 .49557 L .34252 .49115 L p F P
0 g
s
.744 .738 .846 r
.34252 .49115 m .39756 .46324 L .41819 .47275 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.568 .68 .915 r
.27253 .34323 m .20996 .31729 L .21399 .2994 L p F P
0 g
s
.42 .719 .987 r
.32443 .30173 m .3115 .30704 L .3523 .32612 L p F P
0 g
s
.42 .719 .987 r
.3523 .32612 m .35524 .31431 L .32443 .30173 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.433 .731 .989 r
.60092 .4438 m .67168 .44739 L .68815 .45372 L p F P
0 g
s
.514 .711 .961 r
.65398 .41307 m .63348 .40231 L p .60587 .42664 L F P
0 g
s
.514 .711 .961 r
.60587 .42664 m .60879 .42815 L .65398 .41307 L F
.60372 .43178 m .65398 .41307 L p .60136 .43063 L F P
0 g
s
.514 .711 .961 r
.63348 .40231 m .57939 .4195 L .59736 .43415 L p F P
0 g
s
.497 .705 .963 r
.63348 .40231 m .61336 .39214 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.57939 .4195 m .59174 .41557 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.59174 .41557 m .63348 .40231 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.61336 .39214 m .56098 .40445 L .57939 .4195 L p F P
0 g
s
.476 .697 .965 r
.57272 .39705 m .56838 .39979 L .57608 .39848 L F
.59435 .38343 m .54304 .39003 L .56098 .40445 L p F P
0 g
s
.444 .687 .968 r
.5555 .38524 m .54601 .38889 L .5612 .38717 L F
.54715 .3895 m .59435 .38343 L p .54601 .38889 L F P
0 g
s
.444 .687 .968 r
.57715 .37693 m .52651 .37726 L .54304 .39003 L p F P
0 g
s
.416 0 0 r
.57285 .39844 m .51375 .37455 L .50072 .36584 L p F P
0 g
s
.416 0 0 r
.55451 .39069 m .57285 .39844 L p .52386 .3763 L F P
0 g
s
.416 0 0 r
.50072 .36584 m .51768 .37367 L p .52386 .3763 L F P
0 g
s
.416 0 0 r
.51768 .37367 m .55451 .39069 L p .52386 .3763 L F P
0 g
s
.731 .246 .091 r
.55451 .39069 m .51562 .37272 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.51562 .37272 m .50072 .36584 L p .51058 .37004 L F P
0 g
s
.476 .697 .965 r
.57244 .40176 m .61336 .39214 L p .56838 .39979 L F P
0 g
s
0 .474 .838 r
.57285 .39844 m .59264 .40797 L p .53416 .3832 L F P
0 g
s
0 .474 .838 r
.52925 .38081 m .57285 .39844 L p .53416 .3832 L F P
0 g
s
.444 .687 .968 r
.54304 .39003 m .54715 .3895 L p .54601 .38889 L F P
0 g
s
0 .474 .838 r
.59264 .40797 m .52942 .38626 L .51375 .37455 L p F P
0 g
s
.731 .246 .091 r
.5383 .38542 m .55451 .39069 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.50072 .36584 m .49101 .36084 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.49101 .36084 m .50521 .36822 L p .51058 .37004 L F P
0 g
s
0 .474 .838 r
.51375 .37455 m .52925 .38081 L p .53416 .3832 L F P
0 g
s
.731 .246 .091 r
.50521 .36822 m .5383 .38542 L p .51058 .37004 L F P
0 g
s
.444 .687 .968 r
.59435 .38343 m .57715 .37693 L p .5555 .38524 L F P
0 g
s
.444 .687 .968 r
.5555 .38524 m .5612 .38717 L .59435 .38343 L F
.476 .697 .965 r
.61336 .39214 m .59435 .38343 L p .57272 .39705 L F P
0 g
s
.476 .697 .965 r
.57272 .39705 m .57608 .39848 L .61336 .39214 L F
.56098 .40445 m .57244 .40176 L p .56838 .39979 L F P
0 g
s
.174 .599 .939 r
.59264 .40797 m .61314 .41846 L p .55038 .39432 L F P
0 g
s
.174 .599 .939 r
.52942 .38626 m .54531 .39171 L p .55038 .39432 L F P
0 g
s
.174 .599 .939 r
.54531 .39171 m .59264 .40797 L p .55038 .39432 L F P
0 g
s
.291 .656 .97 r
.61314 .41846 m .6336 .42907 L p .56794 .4071 L F P
0 g
s
.291 .656 .97 r
.54689 .40005 m .56291 .40451 L p .56794 .4071 L F P
0 g
s
.291 .656 .97 r
.56291 .40451 m .61314 .41846 L p .56794 .4071 L F P
0 g
s
.514 .711 .961 r
.60587 .42664 m .60136 .43063 L .60879 .42815 L F
.59736 .43415 m .60372 .43178 L p .60136 .43063 L F P
0 g
s
.361 .688 .981 r
.6336 .42907 m .65332 .43896 L p .57401 .41732 L F P
0 g
s
.361 .688 .981 r
.56524 .41493 m .57194 .41631 L p .57401 .41732 L F P
0 g
s
.361 .688 .981 r
.57194 .41631 m .6336 .42907 L p .57401 .41732 L F P
0 g
s
.405 .711 .985 r
.67168 .44739 m .60092 .4438 L .58354 .42984 L p F P
0 g
s
.628 .713 .907 r
.15925 .31418 m .12395 .28966 L .13733 .2778 L p F P
0 g
s
.628 .713 .907 r
.13733 .2778 m .16336 .29453 L .15925 .31418 L p F P
0 g
s
.735 .736 .852 r
.39756 .46324 m .34252 .49115 L .32301 .48825 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.735 .736 .852 r
.32301 .48825 m .37806 .45496 L .39756 .46324 L p F P
0 g
s
.726 .732 .855 r
.37806 .45496 m .32301 .48825 L .30557 .4873 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.745 .762 .867 r
.46583 .43769 m .39756 .46324 L .37806 .45496 L p F P
0 g
s
.745 .762 .867 r
.37806 .45496 m .44732 .42363 L .46583 .43769 L p F P
0 g
s
.726 .732 .855 r
.30557 .4873 m .36048 .44865 L .37806 .45496 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.504 .769 .991 r
.24707 .28743 m .23148 .28797 L .27095 .30255 L p F P
0 g
s
.504 .769 .991 r
.27095 .30255 m .27587 .29365 L .24707 .28743 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.405 .711 .985 r
.58354 .42984 m .65332 .43896 L .67168 .44739 L p F P
0 g
s
.361 .688 .981 r
.65332 .43896 m .58354 .42984 L .56524 .41493 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
.738 .761 .871 r
.44732 .42363 m .37806 .45496 L .36048 .44865 L p F P
0 g
s
.51 .67 .936 r
.41213 .37192 m .33675 .34644 L .33191 .32754 L p F P
0 g
s
.541 .668 .92 r
.33675 .34644 m .26896 .32137 L .27186 .30557 L p F P
0 g
s
.541 .668 .92 r
.27186 .30557 m .33191 .32754 L .33675 .34644 L p F P
0 g
s
.51 .67 .936 r
.33191 .32754 m .4013 .35239 L .41213 .37192 L p F P
0 g
s
.277 .746 .943 r
.74884 .44575 m .68815 .45372 L .67168 .44739 L p F P
0 g
s
.374 .738 .99 r
.2997 .29564 m .27587 .29365 L .3115 .30704 L p F P
0 g
s
.374 .738 .99 r
.3115 .30704 m .32443 .30173 L .2997 .29564 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.14 .326 .789 r
.36002 .27948 m .35075 .27718 L .3549 .3055 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
.571 .661 .898 r
.26896 .32137 m .21399 .2994 L .22628 .28927 L p F P
0 g
s
.571 .661 .898 r
.22628 .28927 m .27186 .30557 L .26896 .32137 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.738 .761 .871 r
.36048 .44865 m .43015 .41104 L .44732 .42363 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.798 .823 .871 r
.63152 .34187 m .64885 .28402 L .6416 .25028 L p F P
0 g
s
.798 .823 .871 r
.6416 .25028 m .62091 .31211 L .63152 .34187 L p F P
0 g
s
.867 .864 .835 r
.65382 .22641 m .64885 .28402 L .65752 .31871 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.277 .746 .943 r
.67168 .44739 m .7312 .44476 L .74884 .44575 L p F P
0 g
s
.243 .709 .946 r
.7312 .44476 m .67168 .44739 L .65332 .43896 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.086 0 0 r
.22628 .28927 m .19963 .28124 L .23148 .28797 L p F P
0 g
s
.086 0 0 r
.23148 .28797 m .24707 .28743 L .22628 .28927 L p F P
0 g
s
.783 .713 .786 r
.43288 .27589 m .4607 .31835 L .49144 .33734 L p F P
0 g
s
.783 .713 .786 r
.49144 .33734 m .4663 .29212 L .43288 .27589 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.216 .66 .951 r
.35337 .3069 m .32443 .30173 L .35524 .31431 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.751 .724 .827 r
.43984 .24896 m .4663 .29212 L .50327 .31276 L p F P
0 g
s
.751 .724 .827 r
.50327 .31276 m .47835 .2667 L .43984 .24896 L p F P
0 g
s
.291 .656 .97 r
.6336 .42907 m .56524 .41493 L .54689 .40005 L p F P
0 g
s
.357 0 0 r
.28203 .29685 m .24707 .28743 L .27587 .29365 L p F P
0 g
s
.357 0 0 r
.27587 .29365 m .2997 .29564 L .28203 .29685 L p F P
0 g
s
.389 .572 .911 r
.40972 .29178 m .3778 .25667 L .36986 .21948 L p F P
0 g
s
.389 .572 .911 r
.36986 .21948 m .39168 .24634 L .40972 .29178 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.243 .709 .946 r
.65332 .43896 m .71184 .4417 L .7312 .44476 L p F P
0 g
s
.148 .646 .911 r
.71184 .4417 m .65332 .43896 L .6336 .42907 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.723 .734 .859 r
.45121 .22401 m .47835 .2667 L .52067 .28937 L p F P
0 g
s
.723 .734 .859 r
.52067 .28937 m .49379 .24372 L .45121 .22401 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
.587 .602 .834 r
.27186 .30557 m .22628 .28927 L .24707 .28743 L p F P
0 g
s
.544 .647 .902 r
.33191 .32754 m .27186 .30557 L .28203 .29685 L p F P
0 g
s
.587 .602 .834 r
.24707 .28743 m .28203 .29685 L .27186 .30557 L p F P
0 g
s
.501 .657 .93 r
.4013 .35239 m .33191 .32754 L .33268 .31416 L p F P
0 g
s
.544 .647 .902 r
.28203 .29685 m .33268 .31416 L .33191 .32754 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.501 .657 .93 r
.33268 .31416 m .3943 .33673 L .4013 .35239 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.459 0 0 r
.33977 .30717 m .2997 .29564 L .32443 .30173 L p F P
0 g
s
.459 0 0 r
.32443 .30173 m .35337 .3069 L .33977 .30717 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.761 .797 .882 r
.5769 .34778 m .61155 .28335 L .60481 .25735 L p F P
0 g
s
.761 .797 .882 r
.60481 .25735 m .56471 .3242 L .5769 .34778 L p F P
0 g
s
.387 .504 .855 r
.35916 .29869 m .37755 .30313 L .38213 .29312 L p F P
0 g
s
.387 .504 .855 r
.38213 .29312 m .36002 .27948 L .35916 .29869 L p F P
0 g
s
.148 .646 .911 r
.6336 .42907 m .69106 .437 L .71184 .4417 L p F P
0 g
s
0 .528 .811 r
.69106 .437 m .6336 .42907 L .61314 .41846 L p F P
0 g
s
.568 .586 .832 r
.33268 .31416 m .28203 .29685 L .2997 .29564 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.689 .742 .891 r
.46349 .2027 m .49379 .24372 L .54042 .26889 L p F P
0 g
s
.689 .742 .891 r
.54042 .26889 m .50899 .22488 L .46349 .2027 L p F P
0 g
s
.765 .695 .784 r
.40455 .26565 m .43321 .30325 L .4607 .31835 L p F P
0 g
s
.765 .695 .784 r
.4607 .31835 m .43288 .27589 L .40455 .26565 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.809 .673 .714 r
.41032 .29342 m .4429 .32963 L .46381 .3439 L p F P
0 g
s
.809 .673 .714 r
.46381 .3439 m .43321 .30325 L .41032 .29342 L p F P
0 g
s
.568 .586 .832 r
.2997 .29564 m .33977 .30717 L .33268 .31416 L p F P
0 g
s
.174 .599 .939 r
.61314 .41846 m .54689 .40005 L .52942 .38626 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.363 .469 .834 r
.36767 .2672 m .35307 .2551 L .35075 .27718 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.737 .711 .826 r
.40691 .23795 m .43288 .27589 L .4663 .29212 L p F P
0 g
s
.737 .711 .826 r
.4663 .29212 m .43984 .24896 L .40691 .23795 L p F P
0 g
s
.5 .637 .915 r
.3943 .33673 m .33268 .31416 L .33977 .30717 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.473 0 0 r
.39529 .32098 m .35337 .3069 L .37315 .31316 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.688 .763 .909 r
.63807 .25343 m .5985 .21156 L .59027 .16688 L p F P
0 g
s
.688 .763 .909 r
.59027 .16688 m .62934 .20772 L .63807 .25343 L p F P
0 g
s
.789 .821 .877 r
.62091 .31211 m .6416 .25028 L .63731 .21952 L p F P
0 g
s
.789 .821 .877 r
.63731 .21952 m .61155 .28335 L .62091 .31211 L p F P
0 g
s
.125 .671 .7 r
.79537 .43352 m .74884 .44575 L .7312 .44476 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
.727 .786 .9 r
.61088 .25997 m .56063 .22226 L .54745 .17569 L p F P
0 g
s
.727 .786 .9 r
.54745 .17569 m .5985 .21156 L .61088 .25997 L p F P
0 g
s
.125 .671 .7 r
.7312 .44476 m .77629 .43685 L .79537 .43352 L p F P
0 g
s
0 0 0 r
.7312 .44476 m .71184 .4417 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.77629 .43685 m .76907 .43812 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.76907 .43812 m .7312 .44476 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.71184 .4417 m .7559 .43844 L .77629 .43685 L p F P
0 g
s
.151 0 0 r
.71184 .4417 m .69106 .437 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.7559 .43844 m .75069 .43882 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.75069 .43882 m .71184 .4417 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.73435 .43852 m .7559 .43844 L p .70585 .43733 L F P
0 g
s
.151 0 0 r
.69106 .437 m .69738 .43722 L p .70585 .43733 L F P
0 g
s
.151 0 0 r
.69738 .43722 m .73435 .43852 L p .70585 .43733 L F P
0 g
s
.309 0 0 r
.66925 .43118 m .61314 .41846 L .59264 .40797 L p F P
0 g
s
.309 0 0 r
.59264 .40797 m .6469 .42486 L .66925 .43118 L p F P
0 g
s
.61 .058 0 r
.6469 .42486 m .59264 .40797 L .57285 .39844 L p F P
0 g
s
.61 .058 0 r
.57285 .39844 m .62455 .41867 L .6469 .42486 L p F P
0 g
s
.714 .393 .433 r
.6469 .42486 m .62455 .41867 L p .62836 .41968 L F P
0 g
s
.416 0 0 r
.69106 .437 m .68362 .43501 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.6702 .43129 m .72526 .4375 L .68362 .43501 L F
.68362 .43501 m .66925 .43118 L p .6702 .43129 L F P
0 g
s
.416 0 0 r
.73094 .4384 m .69106 .437 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.73435 .43852 m .73094 .4384 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.71183 .43743 m .73435 .43852 L p .67907 .43229 L F P
0 g
s
.416 0 0 r
.66925 .43118 m .67306 .43174 L p .67907 .43229 L F P
0 g
s
.416 0 0 r
.67306 .43174 m .71183 .43743 L p .67907 .43229 L F P
0 g
s
.625 .175 .161 r
.71183 .43743 m .66925 .43118 L .6469 .42486 L p F P
0 g
s
.625 .175 .161 r
.6469 .42486 m .64848 .42526 L p .65137 .42572 L F P
0 g
s
.625 .175 .161 r
.64848 .42526 m .68863 .43555 L p .65137 .42572 L F P
0 g
s
.714 .393 .433 r
.68863 .43555 m .64848 .42526 L p .62836 .41968 L F P
0 g
s
.714 .393 .433 r
.64848 .42526 m .6469 .42486 L p .62836 .41968 L F P
0 g
s
.625 .175 .161 r
.68863 .43555 m .71183 .43743 L p .65137 .42572 L F P
0 g
s
.5 .637 .915 r
.33977 .30717 m .39209 .32602 L .3943 .33673 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
0 .528 .811 r
.61314 .41846 m .66925 .43118 L .69106 .437 L p F P
0 g
s
.519 .644 .912 r
.3778 .25667 m .35918 .23625 L .36139 .20925 L p F P
0 g
s
.519 .644 .912 r
.36139 .20925 m .36986 .21948 L .3778 .25667 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.628 .744 .931 r
.47284 .1866 m .50899 .22488 L .55878 .25301 L p F P
0 g
s
.628 .744 .931 r
.55878 .25301 m .52007 .21175 L .47284 .1866 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.534 .583 .85 r
.39209 .32602 m .33977 .30717 L .35337 .3069 L p F P
0 g
s
.534 .583 .85 r
.35337 .3069 m .39529 .32098 L .39209 .32602 L p F P
0 g
s
.848 .86 .851 r
.65085 .19127 m .6416 .25028 L .64885 .28402 L p F P
0 g
s
.346 .45 .824 r
.36299 .24076 m .35451 .23124 L .35169 .25593 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.713 .725 .86 r
.41469 .2118 m .43984 .24896 L .47835 .2667 L p F P
0 g
s
.713 .725 .86 r
.47835 .2667 m .45121 .22401 L .41469 .2118 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.755 .642 .736 r
.39309 .28987 m .42608 .31994 L .4429 .32963 L p F P
0 g
s
.755 .642 .736 r
.4429 .32963 m .41032 .29342 L .39309 .28987 L p F P
0 g
s
.726 .667 .791 r
.38256 .26256 m .41032 .29342 L .43321 .30325 L p F P
0 g
s
.726 .667 .791 r
.43321 .30325 m .40455 .26565 L .38256 .26256 L p F P
0 g
s
.503 .562 .849 r
.37755 .30313 m .40783 .31739 L .41422 .31571 L p F P
0 g
s
.503 .562 .849 r
.41422 .31571 m .38213 .29312 L .37755 .30313 L p F P
0 g
s
.503 .731 .975 r
.65398 .41307 m .7101 .39749 L .68797 .39152 L p F P
0 g
s
.503 .731 .975 r
.68797 .39152 m .63348 .40231 L .65398 .41307 L p F P
0 g
s
.524 .564 .838 r
.36002 .27948 m .38213 .29312 L .39309 .28987 L p F P
0 g
s
.524 .564 .838 r
.39309 .28987 m .36767 .2672 L .36002 .27948 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.892 .918 .834 r
.36986 .21948 m .36139 .20925 L p .36805 .20963 L F P
0 g
s
.625 .694 .894 r
.3805 .21033 m .38585 .2086 L p .37529 .20888 L F P
0 g
s
.625 .694 .894 r
.37529 .20888 m .376 .21002 L .3805 .21033 L F
.36407 .20918 m .36459 .20943 L .37087 .20979 L F
.37092 .20966 m .37087 .20979 L .3805 .21033 L F
.36407 .20918 m .37087 .20979 L .37092 .20966 L F
.37529 .20888 m .36407 .20918 L .376 .21002 L F
.38585 .2086 m .37275 .19174 L .36139 .20925 L p F P
0 g
s
.892 .918 .834 r
.37142 .20449 m .36986 .21948 L .36652 .20134 L F
.36996 .21205 m .36994 .21404 L p .37087 .20979 L F P
0 g
s
.892 .918 .834 r
.36994 .21404 m .36986 .21948 L p .37055 .21287 L F P
0 g
s
.892 .918 .834 r
.37087 .20979 m .36994 .21404 L .37055 .21287 L F
.657 .684 .863 r
.40691 .23795 m .38312 .22477 L .38396 .22624 L F
.38953 .23598 m .396 .23671 L p .38396 .22624 L F P
0 g
s
.657 .684 .863 r
.396 .23671 m .40691 .23795 L p .38396 .22624 L F P
0 g
s
.105 .337 .807 r
.38079 .22348 m .38564 .23061 L .37638 .21964 L F
.38396 .22624 m .38468 .22813 L .38079 .22348 L F
.38468 .22813 m .38564 .23061 L .38079 .22348 L F
.657 .684 .863 r
.40691 .23795 m .39275 .21822 L p .37464 .21615 L F P
0 g
s
.657 .684 .863 r
.40691 .23795 m .37464 .21615 L .38079 .22348 L F
.105 .337 .807 r
.38768 .23275 m .38845 .23537 L p .38396 .22624 L F P
0 g
s
.105 .337 .807 r
.38845 .23537 m .39168 .24634 L p .38564 .23061 L F P
0 g
s
.105 .337 .807 r
.38396 .22624 m .38845 .23537 L .38564 .23061 L F
.709 .689 .829 r
.381 .235 m .40455 .26565 L .40687 .2665 L p F P
0 g
s
.709 .689 .829 r
.40687 .2665 m .43281 .27587 L p .39458 .24571 L F P
0 g
s
.105 .337 .807 r
.39168 .24634 m .36986 .21948 L .36992 .21552 L p F P
0 g
s
.105 .337 .807 r
.38564 .23061 m .39168 .24634 L .36992 .21552 L F
.709 .689 .829 r
.39458 .24571 m .381 .235 L .40687 .2665 L F
.105 .337 .807 r
.36992 .21552 m .36996 .21205 L p .38564 .23061 L F P
0 g
s
.657 .684 .863 r
.38396 .22624 m .36854 .21669 L .38953 .23598 L F
.38312 .22477 m .38079 .22348 L .38396 .22624 L F
.38079 .22348 m .36854 .21669 L .38396 .22624 L F
.3805 .21033 m .37206 .21307 L p .39275 .21822 L F P
0 g
s
.105 .337 .807 r
.37206 .21307 m .37823 .22043 L .36996 .21205 L F
.38396 .22624 m .37638 .21964 L .36996 .21205 L F
.657 .684 .863 r
.37206 .21307 m .36571 .21513 L p .37464 .21615 L F P
0 g
s
.657 .684 .863 r
.39275 .21822 m .37206 .21307 L .37464 .21615 L F
.105 .337 .807 r
.38047 .21717 m .38396 .22624 L .37823 .22043 L F
.38047 .21717 m .37823 .22043 L .37206 .21307 L F
.657 .684 .863 r
.38079 .22348 m .37464 .21615 L .36571 .21513 L F
.105 .337 .807 r
.38543 .2251 m .38768 .23275 L p .38047 .21717 L F P
0 g
s
.105 .337 .807 r
.38047 .21717 m .38768 .23275 L .38396 .22624 L F
.657 .684 .863 r
.381 .235 m .38953 .23598 L p .36854 .21669 L F P
0 g
s
.657 .684 .863 r
.36571 .21513 m .36788 .21795 L p .36854 .21669 L F P
0 g
s
.657 .684 .863 r
.36788 .21795 m .381 .235 L p .36854 .21669 L F P
0 g
s
.625 .694 .894 r
.36139 .20925 m .36571 .21513 L .3805 .21033 L p F P
0 g
s
.892 .918 .834 r
.37008 .20363 m .36996 .21205 L p .37104 .20424 L F P
0 g
s
.892 .918 .834 r
.36652 .20134 m .37275 .19174 L p .37142 .20449 L F P
0 g
s
.892 .918 .834 r
.37275 .19174 m .37008 .20363 L .37104 .20424 L F
.37275 .19174 m .37025 .19055 L .37008 .20363 L p F P
0 g
s
.892 .918 .834 r
.37275 .19174 m .36996 .21205 L .37087 .20979 L F
.657 .684 .863 r
.39275 .21822 m .38585 .2086 L .3805 .21033 L p F P
0 g
s
.105 .337 .807 r
.37025 .19055 m .38008 .2069 L .38543 .2251 L p F P
0 g
s
.105 .337 .807 r
.37025 .19055 m .38543 .2251 L .38047 .21717 L F
.625 .694 .894 r
.36407 .20918 m .36139 .20925 L .36459 .20943 L F
.105 .337 .807 r
.36996 .21205 m .37025 .19055 L p .38047 .21717 L F P
0 g
s
.892 .918 .834 r
.36139 .20925 m .36652 .20134 L p .36805 .20963 L F P
0 g
s
.709 .689 .829 r
.43281 .27587 m .43288 .27589 L p .43266 .27573 L F P
0 g
s
.709 .689 .829 r
.43266 .27573 m .381 .235 L .43281 .27587 L F
.43288 .27589 m .40691 .23795 L .381 .235 L p F P
0 g
s
.756 .798 .887 r
.56471 .3242 m .60481 .25735 L .60198 .23582 L p F P
0 g
s
.756 .798 .887 r
.60198 .23582 m .55484 .30312 L .56471 .3242 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.392 .586 .92 r
.40407 .32189 m .44474 .33865 L .44601 .34159 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.545 .583 .843 r
.35307 .2551 m .36767 .2672 L .38256 .26256 L p F P
0 g
s
.545 .583 .843 r
.38256 .26256 m .36299 .24076 L .35307 .2551 L p F P
0 g
s
.684 .739 .892 r
.42451 .18879 m .45121 .22401 L .49379 .24372 L p F P
0 g
s
.684 .739 .892 r
.49379 .24372 m .46349 .2027 L .42451 .18879 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.393 .672 .971 r
.56238 .37329 m .51226 .36713 L .52651 .37726 L p F P
0 g
s
.279 .636 .964 r
.51226 .36713 m .56238 .37329 L .55046 .37297 L p F P
0 g
s
.279 .636 .964 r
.55046 .37297 m .50105 .36043 L .51226 .36713 L p F P
0 g
s
.333 0 0 r
.49342 .35775 m .50105 .36043 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.52651 .37726 m .54689 .37713 L p .54219 .37553 L F P
0 g
s
.333 0 0 r
.54164 .37615 m .52194 .36863 L p .52432 .36944 L F P
0 g
s
.333 0 0 r
.52194 .36863 m .49342 .35775 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.57715 .37693 m .56238 .37329 L p .54219 .37553 L F P
0 g
s
.393 .672 .971 r
.54689 .37713 m .57715 .37693 L p .54219 .37553 L F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.646 .603 .792 r
.38213 .29312 m .41422 .31571 L .42608 .31994 L p F P
0 g
s
.646 .603 .792 r
.42608 .31994 m .39309 .28987 L .38213 .29312 L p F P
0 g
s
.648 .624 .812 r
.36767 .2672 m .39309 .28987 L .41032 .29342 L p F P
0 g
s
.648 .624 .812 r
.41032 .29342 m .38256 .26256 L .36767 .2672 L p F P
0 g
s
.475 .726 .98 r
.63348 .40231 m .68797 .39152 L .66669 .38674 L p F P
0 g
s
.475 .726 .98 r
.66669 .38674 m .61336 .39214 L .63348 .40231 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.429 .534 .862 r
.36571 .21513 m .36139 .20925 L .36011 .2249 L p F P
0 g
s
.429 .534 .862 r
.36011 .2249 m .35918 .23625 L p .36224 .22636 L F P
0 g
s
.429 .534 .862 r
.36571 .21513 m .36011 .2249 L .36224 .22636 L F
.35918 .23625 m .35451 .23124 L .36571 .21513 L p F P
0 g
s
.577 .625 .863 r
.35451 .23124 m .36299 .24076 L .37686 .23633 L p F P
0 g
s
.577 .625 .863 r
.37686 .23633 m .381 .235 L p .37332 .23391 L F P
0 g
s
.577 .625 .863 r
.37332 .23391 m .35451 .23124 L .37686 .23633 L F
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.694 .711 .861 r
.38585 .2086 m .40691 .23795 L .43984 .24896 L p F P
0 g
s
.694 .711 .861 r
.43984 .24896 m .41469 .2118 L .38585 .2086 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.653 .651 .836 r
.36299 .24076 m .38256 .26256 L .40455 .26565 L p F P
0 g
s
.653 .651 .836 r
.40455 .26565 m .381 .235 L .36299 .24076 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.753 .345 .278 r
.62455 .41867 m .57285 .39844 L .55451 .39069 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.64151 .44689 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .63945 .44485 L .64151 .44689 L F
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63443 .44124 L F P
0 g
s
.687 .599 .752 r
.66802 .44276 m .64162 .43124 L .6186 .42974 L p F P
0 g
s
.728 .569 .676 r
.6186 .42974 m .64162 .43124 L p .58227 .40937 L F P
0 g
s
.728 .569 .676 r
.58215 .40932 m .58257 .40956 L p .58227 .40937 L F P
0 g
s
.728 .569 .676 r
.58257 .40956 m .6186 .42974 L p .58227 .40937 L F P
0 g
s
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61872 .43293 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64151 .44689 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.61666 .43155 m .6445 .44441 L .61378 .42964 L F
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .61572 .43259 L F P
0 g
s
.564 .607 .854 r
.61572 .43259 m .61378 .42964 L .61426 .42995 L F
.683 .626 .785 r
.63443 .44124 m .6445 .44441 L .61666 .43155 L F
.564 .607 .854 r
.62704 .45294 m .61426 .42995 L .61872 .43293 L F
.728 .569 .676 r
.64162 .43124 m .60278 .41329 L .58215 .40932 L p F P
0 g
s
.769 .491 .514 r
.5383 .38542 m .58215 .40932 L .60278 .41329 L p F P
0 g
s
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63538 .44002 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .58478 .41307 L F P
0 g
s
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59906 .41986 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .58162 .41108 L F
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53535 .38494 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.755 .466 .495 r
.49244 .36217 m .5383 .38542 L .48971 .36066 L F
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.755 .466 .495 r
.51656 .37505 m .5383 .38542 L .48937 .36061 L F
.468 .597 .898 r
.48971 .36066 m .48968 .35937 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48971 .36066 m .48937 .36061 L p .49244 .36217 L F P
0 g
s
.468 .597 .898 r
.50652 .36976 m .49571 .36398 L .50638 .36964 L F
.53319 .3926 m .49611 .36428 L .50652 .36976 L F
.49611 .36428 m .49571 .36398 L .50652 .36976 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.741 .551 .636 r
.5384 .38671 m .58215 .40932 L .53535 .38494 L F
.769 .491 .514 r
.60278 .41329 m .55451 .39069 L .5383 .38542 L p F P
0 g
s
.512 .606 .884 r
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.53535 .38494 m .53319 .3926 L p .50119 .3652 L F P
0 g
s
.713 .598 .726 r
.5812 .41082 m .59906 .41986 L .57802 .40889 L F
.60518 .42431 m .6186 .42974 L .58219 .41133 L F
.741 .551 .636 r
.56577 .40187 m .56785 .40282 L .53842 .38672 L F
.56577 .40187 m .53842 .38672 L .54263 .38915 L F
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .56531 .40161 L F P
0 g
s
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .58112 .41073 L F P
0 g
s
.54 .61 .871 r
.58162 .41108 m .57802 .40889 L .58112 .41073 L F
.512 .606 .884 r
.56531 .40161 m .56521 .40139 L .57802 .40889 L F
.5727 .41802 m .54252 .38909 L .56532 .40162 L F
.741 .551 .636 r
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.713 .598 .726 r
.59003 .41591 m .58219 .41133 L .5812 .41082 L F
.59003 .41591 m .5812 .41082 L .58468 .41295 L F
.60518 .42431 m .58219 .41133 L .59003 .41591 L F
.741 .551 .636 r
.56785 .40282 m .58215 .40932 L .55078 .39311 L F
.54 .61 .871 r
.58468 .41295 m .57874 .40765 L .58265 .41035 L F
.564 .607 .854 r
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .61572 .43259 L F
.683 .626 .785 r
.61244 .42961 m .6105 .42956 L p .63367 .441 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .58162 .41108 L .58271 .41175 L F
.60487 .43882 m .58271 .41175 L .58478 .41307 L F
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .63367 .441 L .6105 .42956 L F
.54 .61 .871 r
.58478 .41307 m .58271 .41175 L .58468 .41295 L F
.58162 .41108 m .57874 .40765 L .58468 .41295 L F
.713 .598 .726 r
.58468 .41295 m .5812 .41082 L .57719 .4088 L F
.512 .606 .884 r
.57874 .40765 m .57802 .40889 L p .56355 .3977 L F P
0 g
s
.741 .551 .636 r
.56785 .40282 m .55078 .39311 L .53842 .38672 L F
.512 .606 .884 r
.56521 .40139 m .56355 .3977 L .57802 .40889 L F
.54 .61 .871 r
.57815 .40867 m .57874 .40765 L p .58093 .41026 L F P
0 g
s
.54 .61 .871 r
.58162 .41108 m .57815 .40867 L .58093 .41026 L F
.741 .551 .636 r
.54263 .38915 m .53842 .38672 L .53482 .38486 L F
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48937 .36061 m .48505 .36001 L p .51656 .37505 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .50119 .3652 L p .50638 .36964 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .50638 .36964 L F
.50119 .3652 m .53596 .3828 L .53535 .38494 L p F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .56048 .39946 L F P
0 g
s
.741 .551 .636 r
.56048 .39946 m .56577 .40187 L .54263 .38915 L F
.56048 .39946 m .54263 .38915 L .53482 .38486 L F
.53535 .38494 m .53482 .38486 L p .5384 .38671 L F P
0 g
s
.512 .606 .884 r
.56532 .40162 m .53991 .38658 L .56521 .40139 L F
.54252 .38909 m .53991 .38658 L .56532 .40162 L F
.713 .598 .726 r
.57719 .4088 m .56318 .40731 L p .60259 .42326 L F P
0 g
s
.54 .61 .871 r
.58478 .41307 m .58265 .41035 L .61378 .42964 L F
.713 .598 .726 r
.60259 .42326 m .60518 .42431 L .59003 .41591 L F
.60259 .42326 m .59003 .41591 L .57719 .4088 L F
.512 .606 .884 r
.53596 .3828 m .56355 .3977 L p .56521 .40139 L F P
0 g
s
.512 .606 .884 r
.53991 .38658 m .53596 .3828 L .56521 .40139 L F
.56355 .3977 m .57951 .40632 L .57874 .40765 L p F P
0 g
s
.713 .598 .726 r
.60259 .42326 m .61378 .42964 L .60518 .42431 L F
.56318 .40731 m .60933 .42767 L .60259 .42326 L F
.60933 .42767 m .61378 .42964 L .60259 .42326 L F
.57802 .40889 m .57719 .4088 L p .5812 .41082 L F P
0 g
s
.54 .61 .871 r
.57874 .40765 m .57951 .40632 L p .58265 .41035 L F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .6105 .42956 L p F P
0 g
s
.713 .598 .726 r
.6105 .42956 m .61378 .42964 L p .60496 .42574 L F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .6105 .42956 L .60496 .42574 L F
.61378 .42964 m .6186 .42974 L p .60518 .42431 L F P
0 g
s
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59906 .41986 L F P
0 g
s
.713 .598 .726 r
.58257 .40956 m .58215 .40932 L p .59906 .41986 L F P
0 g
s
.54 .61 .871 r
.58265 .41035 m .57951 .40632 L .61378 .42964 L F
.564 .607 .854 r
.61397 .42944 m .61413 .42927 L p .61844 .43227 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.564 .607 .854 r
.61844 .43227 m .61413 .42927 L .61827 .43185 L F
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60931 .4266 L F P
0 g
s
.54 .61 .871 r
.60931 .4266 m .57951 .40632 L .61413 .42927 L F
.683 .626 .785 r
.63367 .441 m .63443 .44124 L .62982 .4388 L F
.63367 .441 m .62982 .4388 L .61244 .42961 L F
.61872 .43293 m .61666 .43155 L .61244 .42961 L F
.63443 .44124 m .61666 .43155 L .61872 .43293 L F
.564 .607 .854 r
.61872 .43293 m .61397 .42944 L .61844 .43227 L F
.61426 .42995 m .61397 .42944 L .61872 .43293 L F
.687 .599 .752 r
.6186 .42974 m .6445 .44441 L .66802 .44276 L p F P
0 g
s
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.61378 .42964 m .61244 .42961 L p .61666 .43155 L F P
0 g
s
.564 .607 .854 r
.61378 .42964 m .61397 .42944 L p .61426 .42995 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64449 .44984 L F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.564 .607 .854 r
.61628 .42706 m .64293 .44258 L .63945 .44485 L p F P
0 g
s
.564 .607 .854 r
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .65285 .45288 L p F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64449 .44984 m .65222 .45098 L .64151 .44689 L F
.65222 .45098 m .6577 .45179 L .64151 .44689 L F
.653 .607 .79 r
.6445 .44441 m .6577 .45179 L .68009 .44682 L p F P
0 g
s
.653 .607 .79 r
.68009 .44682 m .66802 .44276 L .6445 .44441 L p F P
0 g
s
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.781 .822 .884 r
.61155 .28335 m .63731 .21952 L .6374 .19375 L p F P
0 g
s
.781 .822 .884 r
.6374 .19375 m .60481 .25735 L .61155 .28335 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
0 0 0 r
.7559 .43844 m .73435 .43852 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.78305 .43024 m .77954 .4313 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.77954 .4313 m .7559 .43844 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.73435 .43852 m .76101 .43415 L .78305 .43024 L p F P
0 g
s
.302 0 0 r
.73435 .43852 m .71183 .43743 L p .75234 .43473 L F P
0 g
s
.302 0 0 r
.75234 .43473 m .75329 .43466 L .75243 .43484 L F
.75234 .43473 m .75243 .43484 L .73435 .43852 L F
.76101 .43415 m .7585 .43456 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.7585 .43456 m .73435 .43852 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.73834 .43713 m .76101 .43415 L p .72348 .43665 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74739 .43095 L .74882 .43058 L p F P
0 g
s
.532 .881 .985 r
.74882 .43058 m .76969 .42508 L p .75043 .43248 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74882 .43058 L .75043 .43248 L F
.302 0 0 r
.71183 .43743 m .71581 .43738 L p .72348 .43665 L F P
0 g
s
.302 0 0 r
.71581 .43738 m .73834 .43713 L p .72348 .43665 L F P
0 g
s
.574 .212 .316 r
.71183 .43743 m .68863 .43555 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.73834 .43713 m .72553 .43727 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.72553 .43727 m .71183 .43743 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.71516 .43939 m .73834 .43713 L p .69636 .43579 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .72499 .43648 L .73023 .43519 L p F P
0 g
s
.256 .766 .781 r
.73023 .43519 m .74739 .43095 L p .72882 .43581 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .73023 .43519 L .72882 .43581 L F
.574 .212 .316 r
.68863 .43555 m .69105 .4359 L p .69636 .43579 L F P
0 g
s
.574 .212 .316 r
.69105 .4359 m .71516 .43939 L p .69636 .43579 L F P
0 g
s
.321 .809 .852 r
.80437 .42525 m .77629 .43685 L .7559 .43844 L p F P
0 g
s
.321 .809 .852 r
.7559 .43844 m .78305 .43024 L .80437 .42525 L p F P
0 g
s
.714 .393 .433 r
.62455 .41867 m .66509 .43333 L .68863 .43555 L p F P
0 g
s
.734 .51 .589 r
.66509 .43333 m .62455 .41867 L .60278 .41329 L p F P
0 g
s
.753 .345 .278 r
.55451 .39069 m .60278 .41329 L .62455 .41867 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.577 .625 .863 r
.381 .235 m .36571 .21513 L .35451 .23124 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.43 .867 .908 r
.82496 .41909 m .79537 .43352 L .77629 .43685 L p F P
0 g
s
.43 .867 .908 r
.77629 .43685 m .80437 .42525 L .82496 .41909 L p F P
0 g
s
.427 .718 .985 r
.61336 .39214 m .66669 .38674 L .6468 .38375 L p F P
0 g
s
.427 .718 .985 r
.6468 .38375 m .59435 .38343 L .61336 .39214 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.636 .748 .929 r
.43262 .17048 m .46349 .2027 L .50899 .22488 L p F P
0 g
s
.636 .748 .929 r
.50899 .22488 m .47284 .1866 L .43262 .17048 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .70254 .44174 L .7112 .43972 L p F P
0 g
s
.664 .441 .572 r
.71516 .43939 m .69082 .43586 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.66509 .43333 m .69166 .44117 L .71516 .43939 L p F P
0 g
s
.463 .1 .263 r
.72499 .43648 m .71516 .43939 L .69166 .44117 L p F P
0 g
s
.463 .1 .263 r
.7112 .43972 m .72499 .43648 L p .70728 .43898 L F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .7112 .43972 L .70728 .43898 L F
.664 .441 .572 r
.68863 .43555 m .66509 .43333 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.69082 .43586 m .68863 .43555 L p .69933 .43747 L F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.685 .547 .691 r
.69166 .44117 m .66509 .43333 L .64162 .43124 L p F P
0 g
s
.734 .51 .589 r
.60278 .41329 m .64162 .43124 L .66509 .43333 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.333 0 0 r
.50105 .36043 m .55046 .37297 L .54164 .37615 L p F P
0 g
s
.617 .588 .798 r
.53596 .3828 m .48968 .35937 L .49342 .35775 L p F P
0 g
s
.676 .733 .893 r
.39389 .18486 m .41469 .2118 L .45121 .22401 L p F P
0 g
s
.676 .733 .893 r
.45121 .22401 m .42451 .18879 L .39389 .18486 L p F P
0 g
s
.685 .547 .691 r
.64162 .43124 m .66802 .44276 L .69166 .44117 L p F P
0 g
s
.631 .499 .684 r
.66802 .44276 m .68009 .44682 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.67705 .44322 m .68009 .44682 L .6577 .45179 L p F P
0 g
s
.65 .758 .929 r
.6577 .45179 m .65715 .45115 L .67705 .44322 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.631 .499 .684 r
.70254 .44174 m .69166 .44117 L .66802 .44276 L p F P
0 g
s
.608 .635 .852 r
.65941 .43259 m .67705 .44322 L .65715 .45115 L p F P
0 g
s
.608 .635 .852 r
.65715 .45115 m .64293 .44258 L .65941 .43259 L p F P
0 g
s
.617 .588 .798 r
.49342 .35775 m .54164 .37615 L .53596 .3828 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.588 .629 .86 r
.62887 .41635 m .65941 .43259 L .64293 .44258 L p F P
0 g
s
.588 .629 .86 r
.64293 .44258 m .61628 .42706 L .62887 .41635 L p F P
0 g
s
.318 .693 .979 r
.62875 .38301 m .57715 .37693 L .59435 .38343 L p F P
0 g
s
.318 .693 .979 r
.6468 .38375 m .62875 .38301 L p .60409 .38331 L F P
0 g
s
.318 .693 .979 r
.60451 .38349 m .6468 .38375 L p .60409 .38331 L F P
0 g
s
0 .473 .742 r
.57715 .37693 m .62875 .38301 L .61288 .38485 L p F P
0 g
s
0 .473 .742 r
.56238 .37329 m .57715 .37693 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.61288 .38485 m .60176 .3823 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.60176 .3823 m .56238 .37329 L p .60214 .38247 L F P
0 g
s
.318 .693 .979 r
.59435 .38343 m .60451 .38349 L p .60409 .38331 L F P
0 g
s
.566 .615 .86 r
.57951 .40632 m .53596 .3828 L .54164 .37615 L p F P
0 g
s
.572 .623 .864 r
.58832 .39665 m .62887 .41635 L .61628 .42706 L p F P
0 g
s
.572 .623 .864 r
.61628 .42706 m .57951 .40632 L .58832 .39665 L p F P
0 g
s
.566 .615 .86 r
.54164 .37615 m .58832 .39665 L .57951 .40632 L p F P
0 g
s
.65 .758 .929 r
.69727 .43537 m .70254 .44174 L .68009 .44682 L p F P
0 g
s
.65 .758 .929 r
.68009 .44682 m .67705 .44322 L .69727 .43537 L p F P
0 g
s
.256 .766 .781 r
.74739 .43095 m .73834 .43713 L .71516 .43939 L p F P
0 g
s
.532 .881 .985 r
.76969 .42508 m .76101 .43415 L .73834 .43713 L p F P
0 g
s
.623 .661 .866 r
.67668 .4232 m .69727 .43537 L .67705 .44322 L p F P
0 g
s
.623 .661 .866 r
.67705 .44322 m .65941 .43259 L .67668 .4232 L p F P
0 g
s
.507 .732 .975 r
.43515 .15825 m .47284 .1866 L .52007 .21175 L p F P
0 g
s
.507 .732 .975 r
.52007 .21175 m .47542 .17709 L .43515 .15825 L p F P
0 g
s
.724 .787 .902 r
.5985 .21156 m .54745 .17569 L .5411 .13643 L p F P
0 g
s
.724 .787 .902 r
.5411 .13643 m .59027 .16688 L .5985 .21156 L p F P
0 g
s
.628 .593 .795 r
.58832 .39665 m .54164 .37615 L .55046 .37297 L p F P
0 g
s
.65 .758 .929 r
.71786 .4277 m .72499 .43648 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.70254 .44174 m .69727 .43537 L .71786 .4277 L p F P
0 g
s
.688 .764 .91 r
.62934 .20772 m .59027 .16688 L .5884 .12905 L p F P
0 g
s
.688 .764 .91 r
.5884 .12905 m .62451 .16555 L .62934 .20772 L p F P
0 g
s
.661 .722 .894 r
.37275 .19174 m .38585 .2086 L .41469 .2118 L p F P
0 g
s
.661 .722 .894 r
.41469 .2118 m .39389 .18486 L .37275 .19174 L p F P
0 g
s
.592 .868 .994 r
.79186 .4188 m .78305 .43024 L .76101 .43415 L p F P
0 g
s
.592 .868 .994 r
.76101 .43415 m .76969 .42508 L .79186 .4188 L p F P
0 g
s
.607 .64 .858 r
.64292 .40707 m .67668 .4232 L .65941 .43259 L p F P
0 g
s
.607 .64 .858 r
.65941 .43259 m .62887 .41635 L .64292 .40707 L p F P
0 g
s
.696 .42 .501 r
.56238 .37329 m .61288 .38485 L .59939 .38941 L p F P
0 g
s
.696 .42 .501 r
.59939 .38941 m .55046 .37297 L .56238 .37329 L p F P
0 g
s
.628 .593 .795 r
.55046 .37297 m .59939 .38941 L .58832 .39665 L p F P
0 g
s
.448 .755 .994 r
.7101 .39749 m .76097 .3889 L .73795 .38789 L p F P
0 g
s
.448 .755 .994 r
.73795 .38789 m .68797 .39152 L .7101 .39749 L p F P
0 g
s
.602 .624 .846 r
.62887 .41635 m .58832 .39665 L .59939 .38941 L p F P
0 g
s
.602 .624 .846 r
.59939 .38941 m .64292 .40707 L .62887 .41635 L p F P
0 g
s
.614 .857 .989 r
.8139 .4121 m .80437 .42525 L .78305 .43024 L p F P
0 g
s
.614 .857 .989 r
.78305 .43024 m .79186 .4188 L .8139 .4121 L p F P
0 g
s
.646 .753 .927 r
.40142 .16531 m .42451 .18879 L .46349 .2027 L p F P
0 g
s
.646 .753 .927 r
.46349 .2027 m .43262 .17048 L .40142 .16531 L p F P
0 g
s
.65 .758 .929 r
.73888 .42027 m .74739 .43095 L .72499 .43648 L p F P
0 g
s
.65 .758 .929 r
.72499 .43648 m .71786 .4277 L .73888 .42027 L p F P
0 g
s
.777 .829 .893 r
.60481 .25735 m .6374 .19375 L .64301 .17468 L p F P
0 g
s
.777 .829 .893 r
.64301 .17468 m .60198 .23582 L .60481 .25735 L p F P
0 g
s
.633 .675 .872 r
.6949 .41464 m .71786 .4277 L .69727 .43537 L p F P
0 g
s
.633 .675 .872 r
.69727 .43537 m .67668 .4232 L .6949 .41464 L p F P
0 g
s
.342 .734 .984 r
.68797 .39152 m .73795 .38789 L .71593 .38817 L p F P
0 g
s
.342 .734 .984 r
.71593 .38817 m .66669 .38674 L .68797 .39152 L p F P
0 g
s
.624 .852 .986 r
.83582 .40496 m .82496 .41909 L .80437 .42525 L p F P
0 g
s
.624 .852 .986 r
.80437 .42525 m .8139 .4121 L .83582 .40496 L p F P
0 g
s
.65 .758 .929 r
.76036 .41314 m .76969 .42508 L .74739 .43095 L p F P
0 g
s
.65 .758 .929 r
.74739 .43095 m .73888 .42027 L .76036 .41314 L p F P
0 g
s
.634 .608 .806 r
.64292 .40707 m .59939 .38941 L .61288 .38485 L p F P
0 g
s
.624 .643 .849 r
.65864 .3995 m .6949 .41464 L .67668 .4232 L p F P
0 g
s
.624 .643 .849 r
.67668 .4232 m .64292 .40707 L .65864 .3995 L p F P
0 g
s
.691 .785 .922 r
.37025 .19055 m .37275 .19174 L .38306 .18838 L p F P
0 g
s
.691 .785 .922 r
.38306 .18838 m .39389 .18486 L p .38246 .18761 L F P
0 g
s
.691 .785 .922 r
.38246 .18761 m .37025 .19055 L .38306 .18838 L F
.39389 .18486 m .38053 .17207 L .37025 .19055 L p F P
0 g
s
.981 .908 .594 r
.38008 .2069 m .37025 .19055 L .38053 .17207 L p F P
0 g
s
.981 .908 .594 r
.38053 .17207 m .37735 .17647 L .3778 .18153 L p F P
0 g
s
.981 .908 .594 r
.3778 .18153 m .38008 .2069 L p .38037 .18487 L F P
0 g
s
.981 .908 .594 r
.38053 .17207 m .3778 .18153 L .38037 .18487 L F
.634 .608 .806 r
.61288 .38485 m .65864 .3995 L .64292 .40707 L p F P
0 g
s
0 .548 .772 r
.66669 .38674 m .71593 .38817 L .69523 .39007 L p F P
0 g
s
0 .548 .772 r
.69523 .39007 m .6468 .38375 L .66669 .38674 L p F P
0 g
s
.641 .682 .873 r
.71417 .40709 m .73888 .42027 L .71786 .4277 L p F P
0 g
s
.641 .682 .873 r
.71786 .4277 m .6949 .41464 L .71417 .40709 L p F P
0 g
s
.671 .545 .703 r
.65864 .3995 m .61288 .38485 L .62875 .38301 L p F P
0 g
s
.646 .254 .286 r
.6468 .38375 m .69523 .39007 L .67608 .39382 L p F P
0 g
s
.646 .254 .286 r
.67608 .39382 m .62875 .38301 L .6468 .38375 L p F P
0 g
s
.65 .758 .929 r
.78231 .40634 m .79186 .4188 L .76969 .42508 L p F P
0 g
s
.65 .758 .929 r
.76969 .42508 m .76036 .41314 L .78231 .40634 L p F P
0 g
s
.66 .762 .926 r
.38053 .17207 m .39389 .18486 L .42451 .18879 L p F P
0 g
s
.66 .762 .926 r
.42451 .18879 m .40142 .16531 L .38053 .17207 L p F P
0 g
s
.671 .545 .703 r
.62875 .38301 m .67608 .39382 L .65864 .3995 L p F P
0 g
s
.641 .637 .83 r
.67608 .39382 m .71417 .40709 L .6949 .41464 L p F P
0 g
s
.641 .637 .83 r
.6949 .41464 m .65864 .3995 L .67608 .39382 L p F P
0 g
s
.648 .684 .87 r
.73453 .40064 m .76036 .41314 L .73888 .42027 L p F P
0 g
s
.648 .684 .87 r
.73888 .42027 m .71417 .40709 L .73453 .40064 L p F P
0 g
s
.583 .766 .966 r
.40464 .15134 m .43262 .17048 L .47284 .1866 L p F P
0 g
s
.583 .766 .966 r
.47284 .1866 m .43515 .15825 L .40464 .15134 L p F P
0 g
s
.65 .758 .929 r
.80473 .39989 m .8139 .4121 L .79186 .4188 L p F P
0 g
s
.65 .758 .929 r
.79186 .4188 m .78231 .40634 L .80473 .39989 L p F P
0 g
s
.66 .614 .793 r
.71417 .40709 m .67608 .39382 L .69523 .39007 L p F P
0 g
s
.66 .614 .793 r
.69523 .39007 m .73453 .40064 L .71417 .40709 L p F P
0 g
s
.655 .681 .862 r
.75595 .39533 m .78231 .40634 L .76036 .41314 L p F P
0 g
s
.655 .681 .862 r
.76036 .41314 m .73453 .40064 L .75595 .39533 L p F P
0 g
s
.65 .758 .929 r
.82757 .39376 m .83582 .40496 L .8139 .4121 L p F P
0 g
s
.65 .758 .929 r
.8139 .4121 m .80473 .39989 L .82757 .39376 L p F P
0 g
s
.679 .552 .704 r
.73453 .40064 m .69523 .39007 L .71593 .38817 L p F P
0 g
s
.213 0 0 r
.76097 .3889 m .8016 .38786 L .77835 .39111 L p F P
0 g
s
.213 0 0 r
.77835 .39111 m .73795 .38789 L .76097 .3889 L p F P
0 g
s
.657 .336 .418 r
.75595 .39533 m .71593 .38817 L .73795 .38789 L p F P
0 g
s
.679 .552 .704 r
.71593 .38817 m .75595 .39533 L .73453 .40064 L p F P
0 g
s
.657 .336 .418 r
.73795 .38789 m .77835 .39111 L .75595 .39533 L p F P
0 g
s
.76 .861 .924 r
.37735 .17647 m .38053 .17207 L .40142 .16531 L p F P
0 g
s
.663 .671 .847 r
.77835 .39111 m .80473 .39989 L .78231 .40634 L p F P
0 g
s
.663 .671 .847 r
.78231 .40634 m .75595 .39533 L .77835 .39111 L p F P
0 g
s
.654 .802 .954 r
.38527 .15748 m .40142 .16531 L .43262 .17048 L p F P
0 g
s
.654 .802 .954 r
.43262 .17048 m .40464 .15134 L .38527 .15748 L p F P
0 g
s
.687 .766 .912 r
.62451 .16555 m .5884 .12905 L .59474 .10091 L p F P
0 g
s
.687 .766 .912 r
.59474 .10091 m .62556 .12978 L .62451 .16555 L p F P
0 g
s
.722 .792 .907 r
.59027 .16688 m .5411 .13643 L .54371 .10756 L p F P
0 g
s
.722 .792 .907 r
.54371 .10756 m .5884 .12905 L .59027 .16688 L p F P
0 g
s
.76 .861 .924 r
.40142 .16531 m .38527 .15748 L .37735 .17647 L p F P
0 g
s
.671 .647 .817 r
.8016 .38786 m .82757 .39376 L .80473 .39989 L p F P
0 g
s
.671 .647 .817 r
.80473 .39989 m .77835 .39111 L .8016 .38786 L p F P
0 g
s
.599 .675 .894 r
.64816 .14031 m .63409 .10299 L .65112 .08713 L p F P
0 g
s
.599 .675 .894 r
.65112 .08713 m .65724 .11552 L .64816 .14031 L p F P
0 g
s
.686 .771 .916 r
.62556 .12978 m .59474 .10091 L .61047 .0846 L p F P
0 g
s
.686 .771 .916 r
.61047 .0846 m .63409 .10299 L .62556 .12978 L p F P
0 g
s
.72 .803 .916 r
.5884 .12905 m .54371 .10756 L .55666 .09139 L p F P
0 g
s
.72 .803 .916 r
.55666 .09139 m .59474 .10091 L .5884 .12905 L p F P
0 g
s
.684 .792 .932 r
.63409 .10299 m .61047 .0846 L .6359 .0812 L p F P
0 g
s
.684 .792 .932 r
.6359 .0812 m .65112 .08713 L .63409 .10299 L p F P
0 g
s
.703 .724 .866 r
.6359 .0812 m .61412 .10042 L .65634 .12383 L p F P
0 g
s
.674 .653 .821 r
.67039 .09054 m .67691 .08316 L .65112 .08713 L p F P
0 g
s
.674 .653 .821 r
.65112 .08713 m .6359 .0812 L .67039 .09054 L p F P
0 g
s
.703 .724 .866 r
.65634 .12383 m .67039 .09054 L .6359 .0812 L p F P
0 g
s
.717 .855 .948 r
.59474 .10091 m .55666 .09139 L .58035 .08909 L p F P
0 g
s
.717 .855 .948 r
.58035 .08909 m .61047 .0846 L .59474 .10091 L p F P
0 g
s
.677 .625 .79 r
.61047 .0846 m .58035 .08909 L .61412 .10042 L p F P
0 g
s
.677 .625 .79 r
.61412 .10042 m .6359 .0812 L .61047 .0846 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0004Oooo]Z1_l0000NoookJP03o`000?oo
nf[ooo]Z01?ooo]Z2?l0002<oookJP00oooonfXIoookJQ7o0000@_oonfX7o`000003ojfOb_l0003o
/kWM00?o/kWM0ol0000<oookJPOo00002?oonfX00ol0003ooo]ZoookJP0DoookJPOo0000S?oonfX0
0?oooo]Z5_oonfXAo`0003gooo]Z2?l00007ojfObP03o`000?nc^Mgo/kWM00Ko/kWM1?l000000ooo
nf[o0000o`000005o`0000?o[:OB00Co0000ojN0ZOnWP:WoYh2Y1Ol00003oookJP03o`000?oonf[o
oo]Z01Cooo]Z2?l0002;oookJP00oooonfXDoookJQ7o0000>?oonfX7o`0000ko[Io:00?o0000ok>i
gOnc^Md02onc^Md4o`0000Ko[:OB00?o0000ojnkhonWP:T01onWP:T4o`0001Oooo]Z2?l0002:oook
JP00oooonfXAoookJQ7o0000<OoonfX:o`0001Co[Io:00?o0000ok>igOnc^Md04?nc^Md3o`0000;o
[:OB00Co0000ojnkhon_^n?o[k_S2_nWP:T5o`0001Cooo]Z1ol0002:oookJP00oooonfX>oookJQ7o
0000;OoonfX7o`0000So]m[b0ol0000AojfObP;o00005_nc^Md3o`0000Co[k_S2OnWP:T00ol0003o
Yh2YojN0Z@02ojN0Z@;o00004_oonfX8o`0008Wooo]Z003ooookJPcooo]Z4Ol0000_oookJP?o^<gZ
1?l0000;okOJlP?o00003On]WlX00ol0003o/kWMok>ig@0Gok>ig@04o`000?nd_N7o0000o`0000?o
[k_S2?nWP:T01ol0003oYh2YojN0ZOnWP:Wo0000ojnkhol000004ooonfX8o`0008Sooo]Z003ooook
JPWooo]Z4Ol0000aoookJP03o`000?nhcN[o^<gZ00Go^<gZ1?l0000:okOJlP?o00002On]WlX00ol0
003o/kWMok>ig@0Gok>ig@03o`000?nd_N7o];gQ00;o];gQ0_l000000on_^n?oYh2YojN0Z@06ojN0
Z@?o00000on_^n<00ol0003ooo]ZoookJP0BoookJPOo0000R?oonfX00?oooo]Z1ooonfXAo`0003;o
oo]Z00?o0000okS=j_nhcNX02_nhcNX4o`0000Oo]m[b00?o0000ojo5j_l000000_l00005ojfObP03
o`000?nc^Mgo/kWM01So/kWM00?o0000okBmhOnd_N401?nd_N42o`0000GoYh2Y0ol00005ojnkh`03
o`000?oonf[ooo]Z01;ooo]Z2?l00027oookJP00oooonfX4oookJQ7o0000=?oonfX00ol0003o^<gZ
okS=jP0?okS=jPCo00000_ngf_800ol0003o[lGZojo5jP03ojo5jP?o000000?o[Io:o`000?nc^Md0
6Onc^Md00ol0003o];gQokBmh@07okBmh@Go00000_mO?i@00ol0003o[k_Sojnkh`03ojnkh`03o`00
0?oonf[ooo]Z01?ooo]Z2?l00026oookJP00b_oonfX5o`00Oc7ooo]Z4Ol0000foookJP03o`000?nh
cN[o^<gZ01Co^<gZ0_l00009ojo5jP;o00006_nc^Md00ol0003o];gQokBmh@05okBmh@;o00001_mO
?i@2o`0000Go[k_S00?o0000oookJ_oonfX05?oonfX7o`0008Kooo]Z0039oookJPOo001o;_oonfXA
o`0003Sooo]Z00?o0000okS=j_nhcNX05OnhcNX2o`0000[o[lGZ0_l0000Gok>ig@03o`000?nd_N7o
];gQ00Go];gQ2?mO?i@00ol0003o[k_So`000006ojnkh`03o`000?oonf[ooo]Z01?ooo]Z2?l00025
oookJP00bOoonfX3o`00O`04oookJ_l007oo001oo`00Ob_ooo]Z4Ol0000joookJP03o`000?nhcN[o
^<gZ01Ko^<gZ00?o0000ojo4jOl000002on_aNX2o`0001Go/kWM00?o0000okBmhOnd_N401?nd_N48
oeloU004o`000?nd_N7o0000o`0000Ko[k_S00?o0000oookJ_oonfX05?oonfX8o`0008Cooo]Z0038
oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0000koookJP03o`000?nhcN[o^<gZ01Ko^<gZ00Go0000
ojo4jOn_a>Wo[lCYo`00000<ojo5jP03o`000?nc^Mgo/kWM017o/kWM00?o0000okBmhOnd_N401Ond
_N48oeloU003o`000?nd_N7o];gQ00?o00001?n_^n<00ol0003ooo]ZoookJP0EoookJPOo0000Q?oo
nfX00<Sooo]Z0ol007l3oookJP?o001o9OoonfXAo`0003gooo]Z0_l0000HokS=jP03o`000?n_a>Wo
[lCY00;o[lCY00?o0000ojo5j_n_aNX02_n_aNX2o`00017o/kWM00?o0000okBmhOnd_N401?nd_N48
oeloU005o`000?nd_N7o];gQokBmhOl000000_nd_N42o`0000;o[k_S00?o0000oookJ_oonfX05Ooo
nfX8o`0001Sooo]Z2Ol007mRoookJP00b?oonfX3o`00O`?ooo]Z0ol007lRoookJQ7o0000@?oonfX2
okS:j0;o00005_nhcNX00ol0003o[lCYojo4j@03ojo4j@03o`000?n_aN[o[lGZ00_o[lGZ0_l0000?
ok>ig@03o`000?nd_N7o];gQ00Co];gQ1omO?i@00ol0003o];gQokBmh@03okBmh@04o`000?nd_N7o
];gQokBmh@?o00006?oonfX8o`0001Oooo]Z2Ol007mRoookJP00b?oonfX3o`00O`?ooo]Z0ol007lP
oookJQ7o0000@_oonfX01?l0003o^<[XokS:j?nhb^P2o`0001Co^<gZ00?o0000ojo4jOn_a>T01?n_
a>T00ol0003o[lGZojo5jP0:ojo5jP04o`000?nH[nOo0000o`0000co/kWM00?o0000okBmhOnd_N40
1Ond_N47oeloU0Ko];gQ00?o0000okBmhOnd_N400ond_N400ol0003ooo]ZoookJP0GoookJPOo0000
5ooonfX4o`00OfOooo]Z0038oookJP?o001o0ooonfX3o`00Oagooo]Z4Ol00015oookJP03o`000?nh
b^So^<[X00?o^<[X0ol0000AokS=jP03o`000?n_a>Wo[lCY00Go[lCY00?o0000ojo5j_n_aNX02On_
aNX01?l0003oV:oWoiR_ionH[nL2o`0000[o/kWM00?o0000okBmhOnd_N401?nd_N47oeloU003o`00
0?nd_N7o];gQ00Co];gQ00?o0000okBmhOnd_N400ond_N400ol0003ooo]ZoookJP0GoookJPSo0000
2_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000B?oo
nfX00ol0003o^<[XokS:j006okS:j0;o00003_nhcNX00ol0003o[lCYojo4j@07ojo4j@03o`000?n_
aN[o[lGZ00So[lGZ00Ko0000oiR_ionH[nOoV:oWo`000?nI[>@2o`0000Oo/kWM00?o0000okBmhOnd
_N401Ond_N46oeloU003o`000?nd_N7o];gQ00Go];gQ00?o0000okBmhOnd_N400ond_N400ol0003o
oo]ZoookJP0HoookJPSo00002OoonfX:o`00O`Cooo]Z1Ol007mToookJP00b?oonfX3o`00O`?ooo]Z
0ol007lHoookJQ7o0000B_oonfX00ol0003o^<[XokS:j008okS:j0;o00003?nhcNX00ol0003o[lCY
ojo4j@08ojo4j@03o`000?n_aN[o[lGZ00Ko[lGZ00?o0000oiR_ionH[nL00onH[nL01?l0003oVJcT
oiV/i?l00006ok>ig@03o`000?nd_N7o];gQ00Go];gQ1OmO?i@00ol0003o];gQokBmh@06okBmh@03
o`000?nd_N7o];gQ00?o];gQ00?o0000oookJ_oonfX06OoonfX7o`0001Wooo]Z1?l007mSoookJP00
bOoonfX3o`00O`04oookJ_l007oo001oo`00OaKooo]Z4Ol0001=oookJP03o`000?nhb^So^<[X00[o
^<[X0_l0000:okS=jP03o`000?n_a>Wo[lCY00Wo[lCY00?o0000ojo5j_n_aNX01On_aNX00ol0003o
V:oWoiR_i`03oiR_i`04o`000?nI[>CoVJcToiV/i0;o00000onc^Md00ol0003o];gQokBmh@05okBm
h@GoGcnD00?o0000okBmhOnd_N401ond_N400ol0003o];gQokBmh@02okBmh@03o`000?oonf[ooo]Z
01[ooo]Z2?l0000IoookJP?o001oHooonfX00<Wooo]Z1ol007lDoookJQ7o0000CooonfX00ol0003o
^<[XokS:j00<okS:j0;o00002?nhcNX00ol0003o[lCYojo4j@0:ojo4j@03o`000?n_aN[o[lGZ00Co
[lGZ00?o0000oiR_ionH[nL00onH[nL00ol0003oVJcToiV/i003oiV/i004o`000?nc^Mgo/kWMo`00
00Oo];gQ1OmO?i@00ol0003o];gQokBmh@07okBmh@03o`000?nd_N7o];gQ00;o];gQ00?o0000oook
J_oonfX06ooonfX8o`0001Wooo]Z0ol007mRoookJP00b_oonfX5o`00Oa;ooo]Z4Ol0001AoookJP03
o`000?nhb^So^<[X00oo^<[X0ol00005okS=jP03o`000?n_a>Wo[lCY00_o[lCY00?o0000ojo5j_n_
aNX00_n_aNX00ol0003oV:oWoiR_i`05oiR_i`03o`000?nI[>CoVJcT00CoVJcT0_l00007okBmh@Co
GcnD00?o0000okBmhOnd_N402?nd_N400ol0003o];gQokBmh@02okBmh@03o`000?oonf[ooo]Z01co
oo]Z1ol0000CoookJP?o001o0ooonfX3o`00Of;ooo]Z003NoookJQ7o0000E?oonfX00ol0003o^<[X
okS:j00BokS:j0;o00000_nhcNX00ol0003o[lCYojo4j@0=ojo4j@05o`000?n_aN[o[lGZojo5j_l0
00001onH[nL00ol0003oVJcToiV/i003oiV/i0Co00001Ond_N44oeloU003o`000?nd_N7o];gQ00Wo
];gQ00?o0000okBmhOnd_N400_nd_N400ol0003ooo]ZoookJP0LoookJPSo00004_oonfX3o`00O`?o
oo]Z0ol007mRoookJP00g?oonfXAo`0005Kooo]Z00?o0000okS:j?nhb^P05?nhb^P00ol0003o^<gZ
o`00000@ojo4j@04o`000?n_aN[o[lGZo`0000OoV:oW00?o0000oiV/i?nI[>@00onI[>@6o`0000?o
];gQ0_mO?i@2o`0000co];gQ00?o0000okBmhOnd_N400_nd_N400ol0003ooo]ZoookJP0MoookJPSo
00004OoonfX4o`00O`;ooo]Z0ol007mRoookJP00fOoonfXAo`0005Wooo]Z00?o0000okS:j?nhb^P0
5_nhb^P00ol0003o[lCYojo4j@0?ojo4j@;o00002OnH[nL01_l0003oVJcToiV/i?nI[>Co0000on7C
FPKo00000_nd_N401?mO?iCo0000om?[iOl0000<okBmh@03o`000?nd_N7o];gQ00;o];gQ00?o0000
oookJ_oonfX07OoonfX8o`0001;ooo]Z1ol007mSoookJP00eooonfXAo`0005_ooo]Z00?o0000okS:
j?nhb^P05_nhb^P2o`00017o[lCY00?o0000oiR_ionH[nL01onH[nL01_l0003oVJcToiV/i?nI[>Co
0000on7CFPWo000000?odn_Uo`000?nd_N403?nd_N401Ol0003o];gQokBmhOnd_N7o0000027ooo]Z
2?l0000BoookJPGo001oI?oonfX00=Cooo]Z4Ol0001NoookJP03o`000?nhb^So^<[X01Ko^<[X00?o
0000ok33j?l000004?n_a>T00ol0003oV:oWoiR_i`07oiR_i`06o`000?nI[>CoVJcToiV/i?l0003o
hM=J1Ol000001OmO?iCo0000o`000?oCjnGo000000ko];gQ00Go0000okBmhOnd_N7o];gQo`00000R
oookJPSo0000N_oonfX00=7ooo]Z4Ol0001QoookJP03o`000?nhb^So^<[X01Ko^<[X00Co0000ok33
j?n``nSo00003on_a>T2o`0000WoV:oW00?o0000oiV/i?l000000_oQdeX7o`000003om?[iOl0003o
dn_U00ko];gQ00Go0000okBmhOnd_N7o];gQo`00000SoookJPOo0000N_oonfX00<oooo]Z4Ol0001S
oookJP;o00005onhb^P01Ol0003o/<?Xok33j?n``nSo000000ko[lCY0_l00009oiR_i`03o`000?nI
[>Co000000;ohM=J1_l00002om?[i@04o`000?oonf[o0000o`0000co];gQ00Go0000okBmhOnd_N7o
];gQo`00000SoookJPSo0000NOoonfX00<cooo]Z4Ol0001VoookJP;o^LWV00?o0000okS:j?nhb^P0
5?nhb^P00ol0003o/<?Xok33j002ok33j003o`000?n_a>Wo[lCY00_o[lCY00?o0000oiNajOl00000
2?nH[nL00ol0003oVJcTo`000002on7CFPGo00000_oCjnD00ol0003ooo]ZoookJP02oookJP03o`00
0?nd_N7o];gQ00Wo];gQ00Go0000okBmhOnd_N7o];gQo`00000ToookJPSo0000N?oonfX00<[ooo]Z
4Ol0001XoookJP03o`000?nibNKo^LWV00;o00005?nhb^P00ol0003o/<?Xok33j003ok33j003o`00
0?n_a>Wo[lCY00[o[lCY00?o0000oiNajOl000002OnH[nL01?l0003ohM=Jon7CF_oQdeX4o`0000;o
dn_U00?o0000om?[iOoonfX01?oonfX2o`0000Wo];gQ00Go0000okBmhOnd_N7o];gQo`00000Uoook
JPOo0000N?oonfX00<Oooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000okW9i_ni
bNH00_nibNH2o`0001;o^<[X00?o0000ok33j?n``nP01?n``nP00ol0003o[lCYojo4j@09ojo4j@04
o`000?nG/NWoUk7Yo`0000SoV:oW00Co0000on7CF_oQde[ohM=J0ol00002om?[i@03o`000?oCjnGo
oo]Z00Oooo]Z00?o0000okBmhOnd_N401ond_N400ol0003o];gQo`00000VoookJPSo0000MooonfX0
0<Cooo]Z4Ol0001_oookJP03o`000?nibNKo^LWV00?o^LWV00?o0000okS:j?nhb^P03onhb^P00ol0
003o/<?Xok33j005ok33j003o`000?n_a>Wo[lCY00So[lCY00Co0000oiNajOnG/NWo00002?nH[nL0
1?l0003ohM=Jon7CF_oQdeX3o`0000;odn_U00?o0000om?[iOoonfX02?oonfX2o`0000Oo];gQ00?o
0000okBmhOl000009ooonfX8o`0007Kooo]Z0032oookJQ7o0000LOoonfX00ol0003o^LWVokW9iP04
okW9iP;o00003onhb^P00ol0003o/<?Xok33j006ok33j003o`000?n_a>Wo[lCY00Oo[lCY00Go0000
oiNajOnG/NWoUk7Yo`000007oiR_i`04o`000?oQde[ohM=Jon7CFP?o000000?odn_Uo`000?oCjnD0
3?oonfX00ol0003o];gQokBmh@04okBmh@03o`000?nd_N7o000002Sooo]Z1ol0001foookJP00_ooo
nfXAo`0007Cooo]Z00?o0000okW9i_nibNH01_nibNH2o`0000go^<[X00?o0000ok33j?n``nP01on`
`nP00ol0003o[lCYojo4j@06ojo4j@05o`000?nG/NWoUk7YoiNajOl000001onH[nL01?l0003ohM=J
on7CF_oQdeX2o`000004om?[iOl0003odn_Uom?[i@gooo]Z00?o0000okBmhOnd_N400ond_N400ol0
003o];gQo`00000XoookJPSo0000MOoonfX00;cooo]Z4_l0001foookJP03o`000?nibNKo^LWV00So
^LWV00?o0000okS:j?nhb^P02onhb^P00ol0003o/<?Xok33j007ok33j003o`000?n_a>Wo[lCY00Go
[lCY00?o0000oiNajOnG/NT00_nG/NT00ol0003oV:oWoiR_i`04oiR_i`04o`000?oQde[ohM=Jon7C
FP?o00000_oCjnD?oookJP;o00000ond_N400ol0003o];gQo`00000YoookJPSo0000M?oonfX00;[o
oo]Z4Ol0000^oookJPGo0000A_oonfX00ol0003o^LWVokW9iP09okW9iP;o00002onhb^P00ol0003o
/<?Xok33j008ok33j003o`000?n_a>Wo[lCY00Co[lCY00?o0000oiNajOnG/NT00_nG/NT00ol0003o
V:oWoiR_i`04oiR_i`03o`000?oQde[ohM=J00;o000000?odn_Uo`000?oCjnD04_oonfX01_l0003o
];gQokBmhOl0003o];gQo`0002[ooo]Z1ol0001doookJP00]ooonfXAo`0002kooo]Z0ol00004ojO=
m0Go0000@_oonfX00ol0003o^LWVokW9iP0;okW9iP03o`000?nhb^So^<[X00So^<[X00?o0000ok33
j?n``nP02On``nP00ol0003o[lCYojo4j@03ojo4j@03o`000?nG/NWoUk7Y00?oUk7Y00?o0000oiR_
ionH[nL00onH[nL00ol0003ohM=Jon7CFP03o`0000;odn_U4ooonfX4o`0002_ooo]Z2?l0001coook
JP00]OoonfXAo`0002gooo]Z0ol00008ojO=m0;o00000_nEa?L4o`0003kooo]Z00?o0000okW9i_ni
bNH03?nibNH2o`0000So^<[X00?o0000ok33j?n``nP02_n``nP00ol0003o[lCYojo4j@02ojo4j@03
o`000?nG/NWoUk7Y00?oUk7Y00?o0000oiR_ionH[nL00onH[nL2o`000003on7CF_l0003o000000;o
dn_U5OoonfX3o`0002cooo]Z2?l0001boookJP00/_oonfXAo`0002kooo]Z0_l0000=ojO=m003o`00
0?nEa?OoULCg00?oULCg1?l0000koookJP03o`000?nibNKo^LWV00go^LWV0_l00006okS:j003o`00
0?n``nSo/<?X00_o/<?X00Go0000ojo4jOn_a>Wo[lCYo`000006oiNaj@08o`000?nH[nOoV:oWoiR_
iol0003oilA6o`000?oQdeX2o`0000;odn_U4_oonfX3o`000003oookJ_l0003o000002gooo]Z1ol0
001boookJP00[ooonfXAo`00037ooo]Z00Co0000ol;Lk?l0003o00003?nWcO@2o`0000OoULCg0ol0
000hoookJP03o`000?nibNKo^LWV00oo^LWV00?o0000okS:j?nhb^P00onhb^P00ol0003o/<?Xok33
j00<ok33j004o`000?n_a>Wo[lCYo`0000KoUk7Y00Ko0000oiR_ionH[nOoV:oWo`000?oWa4H3o`00
00;odn_U4?oonfX3o`0000Gooo]Z00?o0000oookJ_oonfX0:ooonfX8o`00077ooo]Z002]oookJQ7o
0000<_oonfX00ol0003o`]c/ol;Lk002ol;Lk0;o00003?nWcO@00ol0003oULCgoiG4m`07oiG4m`?o
0000=OoonfX00ol0003o^LWVokW9iP0@okW9iP;o00000onhb^P00ol0003o/<?Xok33j00=ok33j003
o`000?n_a>Wo000000OoUk7Y00So0000oiR_ionH[nOo0000onO4A_l0003odn_Uo`0000;odn_U3Ooo
nfX3o`0000Wooo]Z00?o0000oookJ_oonfX0:ooonfX8o`00073ooo]Z001boookJPWo001o;ooonfXA
o`0003Gooo]Z00?o0000ol;Lk?o2g>`01?o2g>`2o`0000_oYlgd0_l00008oiG4m`Co0000<ooonfX0
0ol0003o^LWVokW9iP0BokW9iP04o`000?nhb^So^<[Xo`00013o/<?X00?o[lCYo`000?nG/NT01_nG
/NT01Ol0003oV:oWoiR_iol0003oilA600;o000000?odn_UoookJ_oonfX02_oonfX3o`0000cooo]Z
00?o0000oookJ_oonfX0;?oonfX7o`00073ooo]Z001boookJPWo001o;OoonfXAo`0003Oooo]Z00?o
0000ol;Lk?o2g>`01_o2g>`4o`0000WoYlgd00?o0000oiG4monEa?L01onEa?L01?l0003oPK_io`00
0?l0000aoookJP03o`000?nibNKo^LWV01Co^LWV00?o^<[Xo`000?n``nP04?n``nP00ol0003oUk7Y
oiNaj@06oiNaj@05o`000?nH[nOo0000onO4A_l000000_oCjnD:oookJP;o00004?oonfX00ol0003o
oo]ZoookJP0[oookJPSo0000KooonfX007;ooo]Z1?l007l_oookJQ7o0000>OoonfX00ol0003o`]c/
ol;Lk006ol;Lk0;oZ<?]00?o0000ojG0kOnU`>d01Ol00005ojO=m0;o00002?nEa?L00ol0003oPK_i
oh6kn@03o`0002kooo]Z00?o0000okW9i_nibNH05OnibNH00ol0003o/<?Xok33j00?ok33j003o`00
0?nG/NWoUk7Y00KoUk7Y00Oo0000oiR_iol0003oilA6o`000?oCjnGo000000Oooo]Z0ol0000Coook
JP03o`000?oonf[ooo]Z02_ooo]Z2?l0001^oookJP00I_oonfX:o`00O`?ooo]Z1?l007l[oookJQ7o
0000??oonfX00ol0003o`]c/ol;Lk004ol;Lk0GoZ<?]00?o0000ojG0kOnU`>d01OnU`>d3o`0000?o
Ylgd00?o0000oiG4monEa?L01_nEa?L2o`0000?oPK_i0_l0000/oookJP03o`000?nibNKo^LWV01Go
^LWV00?o0000ok33j?n``nP03on``nP2o`0000SoUk7Y0ol00002om?[i@03o`000?oonf[ooo]Z00;o
oo]Z0ol0000GoookJP03o`000?oonf[ooo]Z02_ooo]Z1ol0001^oookJP00I_oonfX:o`00O`Cooo]Z
1Ol007lWoookJQ7o0000?OoonfX00ol0003o`]c/ol;Lk003ol;Lk0SoZ<?]00?o0000ojG0kOnU`>d0
2OnU`>d01?l0003oYlgdo`000?l00008oiG4m`03o`000?n1^oWoPK_i00;oPK_i0_l0000[oookJP03
o`000?nibNKo^LWV01Co^LWV0_l0000@ok33j0;o00002?nG/NT2o`0000?odn_U00?o0000oookJ_l0
00000_l0000JoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001]oookJP00M_oonfX4o`00Ob?ooo]Z
4Ol00010oookJP04o`000?o2g>co`]c/ol;Lk0_oZ<?]00?o0000ojG0kOnU`>d02_nU`>d00ol0003o
X[o]o`000002o`0000KoULCg0_l00004oh6kn@?o0000:?oonfX00ol0003o^LWVokW9iP0DokW9iP03
o`000?n``nSo000000oo/<?X00?o0000oiNbjOl000001onG/NT01?l0003odn_Uom?[iOoCjnD3o`00
01kooo]Z00?o0000oookJ_oonfX0:ooonfX8o`0006cooo]Z001goookJP?o001o8OoonfXAo`0004;o
oo]Z00?o0000ol;Lk?l000003OnX`nd00ol0003oYL3]ojG0k@0:ojG0k@04o`000?nR_ngoX[o]oj:o
k@?o00001OnEa?L00ol0003oPK_ioh6kn@04oh6kn@;o00009_oonfX00ol0003o^LWVokW9iP0EokW9
iP03o`000?n``nSo000000ko/<?X00?o0000oiNbjOl000001_nG/NT00ol0003odn_Uo`000004o`00
023ooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006cooo]Z001hoookJP?o001o7OoonfXAo`0004Co
oo]Z00Go0000oo_XV?n`b>co/<S/o`00000=ojS3k@03o`000?nU`>goYL3]00[oYL3]00?o0000oj:o
kOnR_nd00onR_nd2o`0000CoULCg0_l00006oh6kn@;o00009?oonfX2o`0001Ko^LWV00Co0000ok33
j?n``nSo00003On``nP01?l0003oUk;YoiNbjOl00005oiNaj@;o00000_oCjnD3o`00023ooo]Z00?o
0000oookJ_oonfX0:ooonfX8o`0006_ooo]Z001boookJP?o001o0ooonfX3o`00Oa[ooo]Z4Ol00017
oookJP03o`000?okj9So/<S/00;o/<S/00?o0000ojS3kOnX`nd02onX`nd00ol0003oYL3]ojG0k@0:
ojG0k@03o`000?nR_ngoX[o]00CoX[o]0ol00003oiG4m`03o`000?n1^oWoPK_i00GoPK_i0_l0000R
oookJP;o^/WV00?o0000okW9i_nibNH04onibNH01Ol0003o/<?Xok33j?n``nSo000000go/<?X00?o
0000oiNbjOl000000_nG/NT4o`0000?odn_U0_l0000RoookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0
001ZoookJP00L_oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000BOoonfX00ol0003onnRHok38k003
ok38k003o`000?nX`ngoZ<?]00_oZ<?]00?o0000ojG0kOnU`>d02_nU`>d00ol0003oX[o]oj:ok@06
oj:ok@;o00000_nEa?L00ol0003oPK_ioh6kn@05oh6kn@;o00008OoonfX00ol0003o^/WVok[9iP02
o`0001?o^LWV00?o0000ok33j?n``nP00_n``nP00ol0003o/<?Xok33j00:ok33j003o`000?nG/^Wo
000000;o000000?oUk7Yo`000?l000000ooCjnD00ooCh>7o0000o`00000SoookJP03o`000?oonf[o
oo]Z02_ooo]Z1ol0001ZoookJP00L_oonfX4o`00O`;ooo]Z0ol007lEoookJQ7o0000BooonfX2o`00
0003oo_XV?n`b>co/<S/00?o/<S/00?o0000ojS3kOnX`nd02onX`nd00ol0003oYL3]ojG0k@0:ojG0
k@03o`000?nR_ngoX[o]00OoX[o]0_l000000onEa?Oo0000o`000006oh6kn@?o00008?oonfX01Ol0
003o^/WVok[9i_njbNKo000001;o^LWV00?o0000ok33j?n``nP00on``nP00ol0003o/<?Xok33j008
ok33j0?o000000CoUk;Yo`000?nG/NWoUk7Y0_l00002om?[i@04om?PhOl0003oeMcMo`0002Cooo]Z
00?o0000oookJ_oonfX0:_oonfX8o`0006Wooo]Z001coookJPOo001o5?oonfXAo`0004cooo]Z00Co
0000oo_XV?okj9SonnRH1_n`b>`00ol0003oZ<?]ojS3k@0;ojS3k@03o`000?nU`>goYL3]00[oYL3]
00?o0000oj:okOnR_nd02OnR_nd00ol0003oULCgo`000006oh6kn@Co00007_oonfX00ol0003o^/WV
ok[9iP02ok[9iP03o`000?nibNKo^LWV00oo^LWV00?o0000ok33j?n``nP01?n``nP00ol0003o/<?X
ok33j004ok33j0?o000000?o/<?Xo`000?nG/^T00_nG/^T2o`000008olKDi?l0003odn_Uom?[iOoC
h>7o0000omGLgOl0000ToookJP03o`000?oonf[ooo]Z02_ooo]Z2?l0001XoookJP00M?oonfX5o`00
Oa;ooo]Z4Ol0001?oookJP04o`000?okj9So0000oo_XV0Oo/<S/1Ol00009ojS3k@03o`000?nU`>go
YL3]00[oYL3]00?o0000oj:okOnR_nd02onR_nd2o`0000KoPK_i00?o0000of>]nOl000007OoonfX0
0ol0003o^/WVok[9iP03ok[9iP;o00004?nibNH00ol0003o/<?Xok33j004ok33j004o`000?n``nSo
/<?Xok33j0;o00001?n``nP01Ol0003oUk;YoiNbjOnG/^Wo000000;oa]CT00Oo0000om?[iOoCh>7o
dn3Qo`000?oEg=go000002Gooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006Sooo]Z0028oookJQ7o
0000DOoonfX01Ol0003onnRHoo_XV?l0003onnRH00Co/<S/00Co0000ojVhi?nY^>Co00001?n]^n@8
o`0000;oZ<?]00?o0000ojG0kOnU`>d02_nU`>d00ol0003oX[o]oj:ok@0:oj:ok@04o`000?nP_^ko
0000o`0000GoPK_i00Co0000of>]nOl0003o00007?oonfX00ol0003o^/WVok[9iP04ok[9iP03o`00
0?nibNKo^LWV00go^LWV00?o0000ok33j?n``nP01On``nP3o`0000Ko/<?X00Go0000oiNbjOnG/^Wo
Uk;Yo`000002olKDi004o`000?oCjnGodn3Qo`0000;oeMcM00?o0000oookJ_oonfX09?oonfX00ol0
003ooo]ZoookJP0ZoookJPSo0000IooonfX008Kooo]Z4Ol0001BoookJP07o`000?okj9SonnRHoo_X
V?l0003onnRHo`000007ojVhi003o`000?n]^nCo[K_T00Wo[K_T1Ol0000;ojG0k@03o`000?nR_ngo
X[o]00[oX[o]00Co0000oj2nk_nP_^ko00001On1^oT00ol0003oHjgiof>]n@02o`0001[ooo]Z00?o
0000ok[9i_njbNH01OnjbNH2o`0000go^LWV00?o0000ok33j?n``nP00_n``nP4o`0000So/<?X00Co
0000oiNbjOnG/^Wo00000_o6e>@01Ol0003odn_Uom?PhOoCh>7o000000;oeMcM00?o0000oookJ_oo
nfX09?oonfX00ol0003ooo]ZoookJP0[oookJPSo0000I_oonfX008?ooo]Z4Ol0001EoookJP06o`00
0?okj9SonnRHoo_XV?l0003onnRH2OnY^>@00ol0003o[K_Tojfki00;ojfki003o`000?n__NCo0000
00;o00002OnU`>d00ol0003oX[o]oj:ok@0:oj:ok@03o`000?nP_^koX;k^00;o00001?n1^oT2o`00
00;oHjgi00?o0000oookJ_oonfX05ooonfX00ol0003o^/WVok[9iP07ok[9iP03o`000?nibNKo^LWV
00[o^LWV00?o0000ok33j?l000000_l00004ok33j003o`000?n``nSo/<?X00Go/<?X00?o0000oiNb
jOl000000oo6e>@2o`0000;odn3Q00Co0000omGLgOoEg=go00009ooonfX00ol0003ooo]ZoookJP0[
oookJPOo0000I_oonfX0087ooo]Z4Ol0001GoookJP;o00000_okj9P00ol0003oZKSTojVhi009ojVh
i003o`000?n]^nCo[K_T00_o[K_T00Co0000ojnmi?n__NCo[kgT0ol00007ojG0k@03o`000?nR_ngo
X[o]00[oX[o]00Co0000oj2nk_nP_^koX;k^0_l00004oh6kn@03o`000?mS[OWoHjgi00;o00005ooo
nfX00ol0003o^/WVok[9iP08ok[9iP;o00002OnibNH3o`0000So/<?X00?o0000ok33j?n``nP01?n`
`nP00ol0003oUk;Yo`000003olKDi004o`000?oCh>7odn3Qo`0000?oeMcM00?o0000oookJ_oonfX0
9_oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000IOoonfX007kooo]Z4Ol0001JoookJP;o00000ook
j9P00ol0003oZKSTojVhi008ojVhi003o`000?n]^nCo[K_T00co[K_T00?o0000ojnmi?n__N@00on_
_N@3o`0000GoYL3]00?o0000oj:okOnR_nd02_nR_nd00ol0003oX;k^oj2nkP02oj2nkP;o00000on1
^oT01?l0003oHjgiof>]nOmS[OT2o`0001Kooo]Z00?o0000ok[9i_njbNH02OnjbNH00ol0003o^LWV
okW9iP03okW9iP?o000000?o^LWVo`000?n``nP02On``nP00ol0003o/<?Xok33j003ok33j0;o0000
1?o6e>@01?l0003odn3Qom?PhOl00002omGLg@03onO4A_l0003ooo]Z02Sooo]Z00?o0000oookJ_oo
nfX0:_oonfX8o`0006Cooo]Z001koookJQ7o0000G?oonfX2o`000005oaYFc_l0003onnRHoo_XV?l0
00002onY^>@00ol0003o[K_Tojfki00<ojfki003o`000?n__NCo[kgT00Go[kgT0ol00003ojG0k@03
o`000?nR_ngoX[o]00[oX[o]00?o0000oj2nk_nP_^h00onP_^h01?l0003oPK_ioh6knOn1^oT2o`00
00?oHjgi00?o0000oookJ_oonfX04ooonfX00ol0003o^/WVok[9iP0:ok[9iP03o`000?nibNKo^LWV
00;o00001OnibNH00ol0003o/<?Xok33j008ok33j003o`000?n``nSo/<?X00;o/<?X00?o0000olKD
i?o6e>@00_o6e>@2o`0000;odn3Q00?o0000omGLgOoEg=d00_l0000YoookJP03o`000?oonf[ooo]Z
02_ooo]Z1ol0001ToookJP00NOoonfXAo`0005kooo]Z0_l00002oaYFcP03o`000?okj9So000000co
ZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnmi007ojnmi0?o000000?oYL3]o`000?nR
_nd02onR_nd00ol0003oX;k^oj2nkP04oj2nkP05o`000?n1^oWoPK_ioh6knOl000000omS[OT2o`00
01?ooo]Z00?o0000ok[9i_njbNH02_njbNH3o`0000Oo^LWV00?o0000ok33j?n``nP02On``nP01Ol0
003o/<?Xok33j?n``nSo000000Coa]CT0_l00002om?Ph@?oeMcM0_l0000ZoookJP03o`000?oonf[o
oo]Z02[ooo]Z2?l0001SoookJP00M_oonfXAo`00063ooo]Z00?o0000onC[eOl000000_lJE/h00ol0
003onnRHo`00000<ojVhi003o`000?n]^nCo[K_T00co[K_T00?o0000ojnmi?n__N@02_n__N@3o`00
00coX[o]00?o0000oj2nk_nP_^h01?nP_^h2o`0000;oPK_i00?o0000of>]nOmS[OT00_mS[OT2o`00
01;ooo]Z00?o0000ok[9i_njbNH01_njbNH3o`0000?o^/WV00?o0000okW9i_nibNH01?nibNH00ol0
003o/<?Xok33j00:ok33j003o`000?n``nSo000000Coa]CT00Go0000olOBh_l0003odn3Qo`000003
omGLg@;o0000:ooonfX00ol0003ooo]ZoookJP0ZoookJPSo0000H_oonfX007?ooo]Z4ol0001Poook
JP;o000000?oi>_Eo`000?lJE/h00_lJE/h2o`0000goZKST00?o0000ojfki?n]^n@03?n]^n@00ol0
003o[kgTojnmi00<ojnmi0;o00002onR_nd00ol0003oX;k^oj2nkP05oj2nkP04o`000?n1^oWoPK_i
o`0000GoHjgi00?o0000oookJ_oonfX03ooonfX00ol0003o^/WVok[9iP03ok[9iP?o00001onjbNH2
o`0000Co^LWV00?o0000ok33j?n``nP02on``nP00ol0003oa]CTolKDi003olKDi005o`000?o7d^;o
0000om?PhOl000000ooEg=d2o`0002_ooo]Z00?o0000oookJ_oonfX0:ooonfX7o`0006;ooo]Z001a
oookJQ7o0000I?oonfX01?l0003oi>_EonC[eOl00003oaYFcP?o00003OnY^>@00ol0003o[K_Tojfk
i00<ojfki003o`000?n__NCo[kgT00_o[kgT00Co0000ok2mi?l0003o00002_nR_nd00ol0003oX;k^
oj2nkP06oj2nkP04o`000?n1^oWo0000o`0000CoHjgi0_l0000?oookJP03o`000?njbNKo^/WV00?o
00003?njbNH01Ol0003o^LWVokW9i_nibNKo000000go/<?X00?o0000olKDi?o6e>@00_o6e>@01_l0
003oam;RolOBh_l0003odn3Qo`0000?oeMcM0_l0000/oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0
001QoookJP00K_oonfXAo`0006Kooo]Z00Go0000onC[eOoTjmGoi>_Eo`000004oaYFcP03o`000?nO
/NCo000000goZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnmi00;ojnmi003o`000?n`
_NCo/;gT00;o00002OnR_nd00ol0003oX;k^oj2nkP07oj2nkP;oPK_i00?o0000of>]nOmS[OT00omS
[OT00ol0003ooo]ZoookJP0=oookJP;o00004?njbNH01?l0003o^LWVokW9i_l0000<ok33j003o`00
0?o6e>Coa]CT00?oa]CT00?o0000olOBh_o7d^800_l00004omGLg@;o0000;OoonfX00ol0003ooo]Z
oookJP0ZoookJPSo0000H?oonfX006cooo]Z4Ol0001WoookJP03o`000?oTjmGoi>_E00;oi>_E00?o
0000oaYFc_lJE/h00_lJE/h00ol0003oWk7To`000005o`0000SoZKST00?o0000ojfki?n]^n@03?n]
^n@00ol0003o[kgTojnmi00<ojnmi004o`000?n`_NCo/;gTok2mi0;o00001onR_nd00ol0003oX;k^
oj2nkP09oj2nkP03oh6knOl0003oHjgi00CoHjgi0_l0000:oookJPCo00004_njbNH01?l0003o^LWV
okW9i_l0000;ok33j003o`000?o6e>Coa]CT00;oa]CT00Ko0000olOBh_o7d^;o0000om?PhOl00003
omGLg@?o0000;_oonfX00ol0003ooo]ZoookJP0ZoookJPOo0000H?oonfX006Wooo]Z4Ol0001Zoook
JP;o000000CoWk7TonC[eOnO/NCo00001?lJE/h2o`000003ojR_g?l0003o/KKL00?o/KKL1ol00002
ojVhi003o`000?n]^nCo[K_T00co[K_T00?o0000ojnmi?n__N@03?n__N@00ol0003o/;gTok2mi002
ok2mi0;o00001_nR_nd00ol0003oX;k^oj2nkP09oj2nkP;o00001OmS[OT2o`0000Kooo]Z0ol00003
oookJP03o`000?njbNKo^/WV01;o^/WV00?o^LWVo`000?n``nP02On``nP00ol0003oa]CTolKDi002
olKDi007o`000?o7d^;oam;RolOBh_l0003odn3Qo`000003omGLg@04o`000?oIg=Wo0000o`0002go
oo]Z00?o0000oookJ_oonfX0:_oonfX8o`0005oooo]Z001VoookJQ7o0000KOoonfX00ol0003oKHSL
o`000002oinai003o`000?lJE/ko6UK>00?o6UK>00Co0000ojR_g?nX[mco00002_na]]`6o`0000co
[K_T00?o0000ojnmi?n__N@02on__N@00ol0003o/;gTok2mi004ok2mi0;o00001OnR_nd00ol0003o
X;k^oj2nkP0:oj2nkP;o00001OmS[OT2o`000004oookJ_l0003o0000o`0000Kooo]Z00?o0000ok[9
i_njbNH04onjbNH00ol0003o/<?Xok33j007ok33j003o`000?o6e>Coa]CT00?oa]CT00Ko0000olOB
h_o7d^;oam;Ro`000?oCh>44omGLg@04o`000?oIg=WofMcIo`0002kooo]Z00?o0000oookJ_oonfX0
:_oonfX8o`0005kooo]Z001ToookJQ7o0000KooonfX00ol0003oKHSLoff8g002o`000003ojR_g?lJ
E/ko6UK>00?o6UK>00Go0000ojR_g?nX[mcoZ:oLo`00000<ok6fg003o`000?nf^Mco][WL00?o0000
2_n]^n@00ol0003o[kgTojnmi00;ojnmi003o`000?n`_NCo/;gT00Go/;gT0_l00004oj:ok@03o`00
0?nP_^koX;k^00WoX;k^00Co0000oijmk_l0003o00000omS[OT3o`0000[ooo]Z00?o0000ok[9i_nj
bNH04_njbNH00ol0003o/<?Xok33j007ok33j003o`000?o6e>Coa]CT00;oa]CT00?o0000olOBh_o7
d^800_o7d^82o`0000CoeMcM00Co0000omWLfOoIg=Wo0000;ooonfX00ol0003ooo]ZoookJP0Zoook
JPOo0000G_oonfX0067ooo]Z4Ol0001boookJP05o`000?m]R=coKHSLo`000?oTjmD00_nX[m`4oaYF
cP03o`000?nX[mcoZ:oL00;oZ:oL00?o0000ok6fg?na]]`02_na]]`00ol0003o][WLokJig002okJi
g0?o00002?n]^n@00ol0003o[kgTojnmi00;ojnmi003o`000?n`_NCo/;gT00Ko/;gT0_l00003oj:o
k@03o`000?nP_^koX;k^00WoX;k^00?o0000oijmk_nN_Nh00ol00002of>]n@?o00002?oonfX00ol0
003o^/WVok[9iP0Bok[9iP;o00001on``nP00ol0003oa]CTolKDi003olKDi003o`000?o7d^;oam;R
00;oam;R0_l00004omGLg@04o`000?oIg=WofMcIo`0002oooo]Z00?o0000oookJ_oonfX0:_oonfX8
o`0005gooo]Z001OoookJQ7o0000M?oonfX01Ol0003oKHSLo`000?nCWmco000000?oZ:oL1?lJE/h0
1Ol0003oZ:oLojR_g?nX[mco000000go/KKL00?o0000okJig?nf^M`01?nf^M`4o`0000Co[K_T00?o
0000ojnmi?n__N@03?n__N@00ol0003o/;gTok2mi007ok2mi0;o00000_nR_nd00ol0003oX;k^oj2n
kP09oj2nkP;o000000?oW[g^o`000?l000000omS[OT3o`0000Oooo]Z00?o0000ok[9i_njbNH04onj
bNH2o`0000Go/<?X00?o0000olKDi?o6e>@00oo6e>@00ol0003oam;RolOBhP03olOBhP03o`000?oE
g=goeMcM00?oeMcM00Co0000omWLfOoIg=Wo0000<?oonfX00ol0003ooo]ZoookJP0ZoookJPOo0000
GOoonfX005cooo]Z4Ol0001goookJP;o00000onCWm`01?l0003oZ:oLojR_g?nX[m`3oaYFcP03o`00
0?nX[mcoZ:oL00;oZ:oL00?o0000ok6fg?na]]`02ona]]`00ol0003o][WLokJig007okJig0?o0000
0_n]^n@00ol0003o[kgTojnmi00;ojnmi003o`000?n`_NCo/;gT00Wo/;gT0_l000000onR_ngo0000
oj2nkP06oj2nkP?o000000?oX;k^o`000?nN_Nh00_nN_Nh2o`0000?oHjgi0_l00007oookJP03o`00
0?njbNKo^/WV01;o^/WV00?o0000ok33j?l000001?n``nP00ol0003oa]CTolKDi003olKDi003o`00
0?o7d^;oam;R00?oam;R00?o0000omGLgOoEg=d00ooEg=d01?l0003ofMcIo`000?l0000aoookJP03
o`000?oonf[ooo]Z02[ooo]Z1ol0001LoookJP00FOoonfXAo`0007[ooo]Z0_l00004oi>Og003o`00
0?nX[mcoZ:oL00?o6UK>00?o0000ojR_g?nX[m`00onX[m`00ol0003o/KKLok6fg00:ok6fg003o`00
0?nf^Mco][WL00[o][WL1?l0000=ojnmi003o`000?n`_NCo/;gT00[o/;gT0ol00003oj2nkP?o0000
1OnP_^h00ol0003oW[g^oijmkP02oijmkP04o`000?mS[OWoHjgiof>]n@?o00001OoonfX2o`0001?o
^/WV00Co0000ok33j?n``nSo00000_n``nP00ol0003oa]CTolKDi003olKDi003o`000?o7d^;oam;R
00Coam;R00?o0000omGLgOoEg=d00_oEg=d00ol0003ofMcIomWLf@02o`00037ooo]Z00?o0000oook
J_oonfX0:_oonfX8o`0000cooo]Z1Ol007m:oookJP009ooonfX3o`00Obgooo]Z4Ol0001koookJP;o
00001OnCWm`00ol0003oZ:oLojR_g002ojR_g0;o6UK>00?o0000ojR_g?nX[m`00onX[m`00ol0003o
/KKLok6fg00:ok6fg003o`000?nf^Mco][WL00co][WL0ol0000<ojnmi003o`000?n`_NCo/;gT00_o
/;gT1?l00009oj2nkP03o`000?nN_NkoW[g^00;oW[g^0_l00002of>]n@?o00001?oonfX2ok[9i@03
o`000?njbNKo^/WV017o^/WV00?o0000ok33j?n``nP00_l00006olKDi003o`000?o7d^;oam;R00?o
am;R0_l00004omGLg@05o`000?oIg=WofMcIomWLfOl00000<_oonfX00ol0003ooo]ZoookJP0Zoook
JPOo00002ooonfX7o`00OdWooo]Z000WoookJP?o001o:_oonfXAo`0007kooo]Z00?o0000oi>Og?nC
Wm`01OnCWm`00ol0003oZ:oLojR_g002ojR_g003oaYFc_l0003oZ:oL00CoZ:oL00?o0000ok6fg?na
]]`02ona]]`00ol0003o][WLokJig00<okJig004o`000?ni^m_o0000o`0000_o[kgT00?o0000ok2m
i?n`_N@02?n`_N@3o`000003ok2mi?l0003o000000[oX;k^00?o0000oijmk_nN_Nh00onN_Nh2o`00
00;oHjgi0ol00003oookJP;o^/WU00?o0000ok[9i_njbNH04?njbNH01Ol0003o/<?Xok33j?n``nSo
000000Goa]CT00?o0000olOBh_o7d^801?o7d^82o`0000CoeMcM00Go0000omWLfOoIg=WofMcIo`00
000coookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0000:oookJP?o001o00Cooo]Zo`00Ool007oo001o
BOoonfX002Oooo]Z0ol007lXoookJQ7o0000P?oonfX00ol0003oTioLoi>Og006oi>Og006o`000?nX
[mcoZ:oLojR_g?lJE/ko00001_nX[m`00ol0003o/KKLok6fg00;ok6fg003o`000?nf^Mco][WL00co
][WL00?o0000okVkfoni^m/00ol00009ojnmi003o`000?n`_NCo/;gT00Go/;gT0_l00004ok2mi004
o`000?na_^?o0000o`0000WoX;k^00?o0000oijmk_nN_Nh01?nN_Nh00ol0003oHjgiof>]n@03o`00
00;ooo]Z00?o0000ok[9iOnjbND00_l0000@ok[9iP04o`000?n``nSo/<?Xo`0000Koa]CT00?o0000
olOBh_o7d^801?o7d^800ol0003obM;Po`000003omGLg@05o`000?oIg=WofMcIomWLfOl00000=?oo
nfX00ol0003ooo]ZoookJP0YoookJPSo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:
o`00O`;ooo]Z2Ol007lToookJQ7o0000P_oonfX00ol0003oTioLoi>Og007oi>Og003o`000?nX[mco
Z:oL00;oZ:oL00?o0000ojR_g?nX[m`01OnX[m`00ol0003o/KKLok6fg00:ok6fg003o`000?nf^Mco
][WL00go][WL00?o0000okVkfoni^m/00_ni^m/2o`0000Oo[kgT00?o0000ok2mi?n`_N@00_n`_N@3
o`0000Oo/;gT00?o0000ok6nhona_^<00_l00008oj2nkP03o`000?nN_NkoW[g^00CoW[g^0_l00000
0omS[OWo0000o`000003o`0000Co^/WU00?o0000ok[9i_njbNH03OnjbNH00ol0003o/<?Xo`000006
olKDi003o`000?o7d^;oam;R00Coam;R00Co0000olWBh?o9d^3o00000ooEg=d01Ol0003ofMcIomWL
fOoIg=Wo000003Cooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000Sooo]Z0ol007l3oookJP?o001o
B?oonfX001Kooo]Z2_l007l2oookJPWo001o8OoonfXAo`0008Cooo]Z00?o0000oi>Og?nCWm`02OnC
Wm`01_l0003oZ:oLojR_g?nX[mco6UK>o`0000KoZ:oL00?o0000ok6fg?na]]`02ona]]`00ol0003o
][WLokJig00<okJig003o`000?ni^m_o^K_K00Co^K_K0_l00006ojnmi0Co00002on`_N@01?l0003o
/KkSok6nhona_^<2o`0000OoX;k^00?o0000oijmk_nN_Nh01OnN_Nh2o`000003of>]nOl0003o8H[[
00;o00001?njbND00ol0003o^/WVok[9iP0=ok[9iP;o00001_o6e>@00ol0003oam;RolOBhP04olOB
hP04o`000?o9d^3obM;Po`0000?oeMcM00Go0000omWLfOoIg=WofMcIo`00000eoookJP03o`000?oo
nf[ooo]Z02Wooo]Z2?l00007oookJP?o001o0ooonfX3o`00OdSooo]Z000RoookJP;o001o0ooonfX3
o`00Ob3ooo]Z4Ol00026oookJP03o`000?nCWmcoTioL00[oTioL00Go0000ojR_g?nX[mcoZ:oLo`00
0007ojR_g003o`000?na]]co/KKL00_o/KKL00?o0000okJig?nf^M`03?nf^M`00ol0003o^K_KokVk
f`05okVkf`;o00000_n__N@4o`0000ko/;gT00?o0000ok6nhona_^<00_na_^<00ol0003oX;k^oj2n
kP05oj2nkP03o`000?nN_NkoW[g^00KoW[g^00Co0000of>]nOl0003o8H[[0_l00004ok[9i@;o0000
3OnjbNH00ol0003oa]CTolKDi004olKDi003o`000?o7d^;oam;R00Coam;R00Go0000olWBh?o9d^3o
bM;Po`000002omGLg@;o00000ooIg=T2o`0003Gooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Ko
oo]Z0ol007l3oookJP?o001oB?oonfX002?ooo]Z0_l007l2oookJP?o001o7OoonfXAo`0008Wooo]Z
0_l0000<oi>Og0So00001?nX[m`00ol0003o/KKLok6fg00:ok6fg003o`000?nf^Mco][WL00co][WL
00?o0000okVkfoni^m/01_ni^m/3o`0000Co[kgT00?o0000ok2mi?n`_N@02on`_N@00ol0003o/KkS
ok6nh`03ok6nh`;o00001_nP_^h00ol0003oW[g^oijmkP06oijmkP03o`000?mS[OWo000000;o^/WU
00?o0000ok[9iOnjbND00onjbND00ol0003o^/WVok[9iP09ok[9iP03o`000?o6e>Coa]CT00Goa]CT
00?o0000olOBh_o7d^801?o7d^801Ol0003obM;PolWBh?o9d^3o000000;oeMcM00?o0000omWLfOoI
g=T00_oIg=T2o`0003Gooo]Z00?o0000oookJ_oonfX0:_oonfX7o`0000Kooo]Z0ol007l3oookJP?o
001oB?oonfX002?ooo]Z0ol007l01?oonf[o001oo`00Ool007lKoookJQ7o0000RooonfX00ol0003o
F7?Bo`000006oi>Og0?o00000_nWY]H00ol0003o]K3DokF`e005okF`e0So00002_na]]`00ol0003o
][WLokJig00<okJig003o`000?ni^m_o^K_K00;o^K_K0ol00003okVkf`?o000000?o[kgTo`000?n`
_N@03On`_N@00ol0003o/KkSok6nh`04ok6nh`;o00001OnP_^h00ol0003oW[g^oijmkP07oijmkP;o
00000_njbND2o`0000Co^/WU00?o0000ok[9i_njbNH02?njbNH00ol0003oa]CTolKDi004olKDi003
o`000?o7d^;oam;R00Goam;R00?o0000olWBh?o9d^000_o9d^000ol0003oeMcMo`000004omWLf@;o
0000=_oonfX00ol0003ooo]ZoookJP0YoookJPSo00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP00
9?oonfX2o`00O`04oookJ_l007oo001oo`00OaSooo]Z4Ol0002=oookJP05o`000?mHLm;oF7?BoeQc
d_l000000_nCWm`3o`0000KoYjKF00?o0000okF`e?ne/=@02One/=@00ol0003o_;KCokbfd`03o`00
00So/KKL00?o0000okJig?nf^M`03?nf^M`01?l0003o^K_Ko`000?l00009okVkf`?o00003_n`_N@0
0ol0003o/KkSok6nh`05ok6nh`;o00001?nP_^h00ol0003oW[g^oijmkP08oijmkP05o`000?njbNGo
^/WUok[9iOl000001?njbND2o`0000Oo^/WV0_l00006olKDi003o`000?o7d^;oam;R00Coam;R00?o
0000olWBh?o9d^000oo9d^000ol0003oeMcMo`000004omWLf@;o0000=ooonfX00ol0003ooo]Zoook
JP0YoookJPSo00001?oonfX3o`00O`?ooo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol0002@
oookJP03o`000?mHLm;oF7?B00;oF7?B0_l0000:ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o0000
okbfdonl]]<00_nl]]<3o`0000Ko/KKL00?o0000okJig?nf^M`02_nf^M`3o`0000go^K_K0_l0000>
ok2mi003o`000?na_^?o/KkS00Ko/KkS0_l00003oj2nkP03o`000?nN_NkoW[g^00OoW[g^00?o0000
ok[9iOnjbND00_njbND2o`0000?o^/WU0_l00005ok[9iP03o`000?o1c>?o000000Goa]CT00?o0000
olOBh_o7d^801Oo7d^800ol0003obM;PolWBh003olWBh003o`000?oEg=go000000;ofMcI00CoUk;Y
omWLfOl0003o0000>?oonfX00ol0003ooo]ZoookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l0
07oo001oo`00OdWooo]Z000UoookJPGo001o4ooonfXAo`0009;ooo]Z00?o0000oeQcd_mHLm800_mH
Lm82o`0000_oYjKF00?o0000okF`e?ne/=@02One/=@00ol0003o_;KCokbfd`04okbfd`?o00000ona
]]`00ol0003o][WLokJig007okJig0?o00000_nf^M`00ol0003o^K_KokVkf`0=okVkf`;o00003?n`
_N@00ol0003o/KkSok6nh`08ok6nh`;o00000_nP_^h00ol0003oW[g^oijmkP07oijmkP03o`000?nj
bNGo^/WU00;o^/WU00?o8H[[o`000?njbND00onjbND2o`0000?o^/WV00?o0000ol7<hol000001?o6
e>@00ol0003oam;RolOBhP05olOBhP03o`000?o9d^3obM;P00CobM;P00?o0000omGLgOl000000ooI
g=T3o`0003Sooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Cooo]Z1ol007m9oookJP009_oonfX4
o`00Oa3ooo]Z4Ol0002EoookJP05o`000?mHLm;oF7?BoeQcd_l000000_n;UML00ol0003oYjKFojNV
eP08ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o0000okbfdonl]]<01onl]]<3o`000003ok6fg?l0
003o][WL00Co][WL0ol00005okJig003o`000?ni^m_o^K_K00go^K_K00Co0000okZmfol0003o0000
2on`_N@00ol0003o/KkSok6nh`09ok6nh`;o000000?oX;k^o`000?nN_Nh01onN_Nh00ol0003o^/WU
ok[9i@03ok[9i@03ob6:jol0003o^/WU00?o^/WU0_l000001OnjbNKo0000ol7<hoo1c>?o000000Co
a]CT00?o0000olOBh_o7d^801Oo7d^800ol0003obM;PolWBh004olWBh003o`000?oEg=go000000;o
fMcI1?l0000ioookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00004oookJPGo001oB_oonfX002Oooo]Z
0ol007l>oookJQ7o0000UooonfX01?l0003oF7?BoeQcd_l00004oh^Ee`03o`000?nWY]KoYjKF00So
YjKF00?o0000okF`e?ne/=@02One/=@00ol0003o_;KCokbfd`09okbfd`?o000000Co][WLo`000?l0
003o00002Onf^M`00ol0003o^K_KokVkf`0=okVkf`04o`000?nj_M_o^[gKo`0000_o/;gT00?o0000
ok6nhona_^<02_na_^<00ol0003oX;k^o`000007oijmkP03o`000?njbNGo^/WU00Go^/WU0_l00003
ok[9i@;o00000oo1c><01Ol0003oa]CTolKDi?o6e>Co000000Soam;R00?o0000olWBh?o9d^001Oo9
d^001?l0003ofMcIomWLfOoIg=T2o`000003omgMeOl0003o000003Wooo]Z00?o0000oookJ_oonfX0
:OoonfX7o`0005?ooo]Z000eoookJQ7o0000V_oonfX00ol0003oF7?Bo`000006oh^Ee`03o`000?nW
Y]KoYjKF00SoYjKF00?o0000okF`e?ne/=@02One/=@00ol0003o_;KCokbfd`0:okbfd`?o00003?nf
^M`00ol0003o^K_KokVkf`0<okVkf`04o`000?nj_M_o^[gKokZmf`;o00002_n`_N@00ol0003o/KkS
ok6nh`0:ok6nh`?o00001onN_Nh00ol0003o^/WUok[9i@05ok[9i@05ob6:jol0003o^/WUok[9iOl0
00001Oo1c><01?l0003oa]CTolKDi?l00007olOBhP03o`000?o9d^3obM;P00KobM;P00Wo0000omWL
fOoIg=WofMcIoiRbj_l0003ogMgEo`00AOl00000>OoonfX00ol0003ooo]ZoookJP0YoookJPSo0000
D_oonfX003;ooo]Z4Ol0002MoookJP03o`000?mHLm;o000000OoRiGG00?o0000ojNVe_nWY]H02?nW
Y]H00ol0003o]K3DokF`e009okF`e003o`000?nl]]?o_;KC00Ko_;KC0ol000000onl]]?o0000ol2i
d`02o`0000[o][WL00?o0000okVkfoni^m/03Oni^m/00ol0003o^[gKokZmf`02okZmf`;o00002?n`
_N@00ol0003o/KkSok6nh`0<ok6nh`;o00001_nN_Nh00ol0003o^/WUok[9i@06ok[9i@04ob6:jol0
003o0000o`0000Go`LcS00?o0000olKDi?l000002?o7d^800ol0003obM;PolWBh006olWBh006o`00
0?oIg=WofMcIomWLfOnH/^[o00000_oMgMD00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z
02Wooo]Z2?l0001AoookJP00<OoonfX@o`0009kooo]Z00?o0000oeQcd_l000002On;UML00ol0003o
YjKFojNVeP07ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o0000okbfdonl]]<00onl]]<3o`0000Go
_;KC00?o0000ol2idoo0^M<00_l00009okJig003o`000?ni^m_o^K_K00go^K_K00?o0000okZmfonj
_M/00onj_M/2o`0000Oo/;gT00?o0000ok6nhona_^<03Ona_^<2o`0000CoW[g^00?o0000ok[9iOnj
bND02?njbND00ol0003o`LcSol7<h`04ol7<h`03o`000?o6e>Co000000Ooam;R00?o0000olWBh?o9
d^001oo9d^001_l0003ofMcIomWLfOoIg=WoV;;Zo`0000;ogMgE00?o0000oookJ_oonfX0>OoonfX0
0ol0003ooo]ZoookJP0YoookJPOo0000DOoonfX0037ooo]Z3Ol0002QoookJP;o00002on;UML00ol0
003oYjKFojNVeP07ojNVeP03o`000?ne/=Co]K3D00Wo]K3D00?o0000okbfdol000000_l00009okbf
d`04o`000?o0^M?o`;WCol2id`;o00001onf^M`00ol0003o^K_KokVkf`0=okVkf`03o`000?nj_M_o
^[gK00Go^[gK0_l00006ok2mi003o`000?na_^?o/KkS00co/KkS00?o0000ok:nhol000001?nN_Nh0
0ol0003o^/WUok[9i@06ok[9i@03o`000?o1c>?o`LcS00Go`LcS00?o0000olKDi?o7d^801oo7d^80
0ol0003obM;PolWBh006olWBh0;o00001?oIg=T01?l0003ogMgEomgMeOl0000loookJP03o`000?oo
nf[ooo]Z02Sooo]Z2?l0001@oookJP00<OoonfX;o`000:?ooo]Z0_l000000omLN=Go0000oh^Ee`09
oh^Ee`03o`000?nWY]KoYjKF00OoYjKF00?o0000okF`e?ne/=@01one/=@3o`0000co_;KC00?o0000
ol2idoo0^M<00oo0^M<2o`0000Ko][WL00?o0000okVkfoni^m/03Oni^m/00ol0003o^[gKokZmf`06
okZmf`03o`000?n`_NCo/;gT00?o/;gT00?o0000ok6nhona_^<03Ona_^<01?l0003o/[kSo`000?l0
0002oijmkP03o`000?njbNGo^/WU00Ko^/WU00?o0000ol7<hoo1c><01Oo1c><2o`0000Soam;R00?o
0000olWBh?o9d^001_o9d^000ol0003oc=;No`000003omWLf@04o`000?oMgMGogMgEo`0003cooo]Z
00?o0000oookJ_oonfX0:OoonfX8o`0004oooo]Z000aoookJPSo0000Y_oonfX2o`0000;oG7SE00?o
0000oh^Eeon;UML02?n;UML00ol0003oYjKFojNVeP07ojNVeP03o`000?ne/=Co]K3D00?o]K3D0ol0
0002okF`e003o`000?nl]]?o_;KC00_o_;KC00?o0000ol2idoo0^M<01?o0^M<2o`0000Go][WL00?o
0000okVkfoni^m/03?ni^m/00ol0003o^[gKokZmf`07okZmf`;o00001?n`_N@00ol0003o/KkSok6n
h`0=ok6nh`03o`000?nb_^?o/[kS00?o00001onjbND00ol0003o`LcSol7<h`06ol7<h`03o`000?o7
d^;oam;R00Koam;R00?o0000olWBh?o9d^001oo9d^000ol0003oc=;No`000003omWLf@04o`000?oM
gMGogMgEo`0003gooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004oooo]Z000`oookJPOo0000Z?oo
nfX2o`0000?oG7SE00?o0000oh^Eeon;UML02?n;UML00ol0003oYjKFojNVeP06ojNVeP04o`000?ne
/=Co]K3DokF`e0;o00001_ne/=@00ol0003o_;KCokbfd`0:okbfd`03o`000?o0^M?o`;WC00Ko`;WC
0_l00003okJig003o`000?ni^m_o^K_K00go^K_K00?o0000okZmfonj_M/02?nj_M/2o`0000?o/;gT
00?o0000ok6nhona_^<03?na_^<00ol0003o/[kSok:nh`02ok:nh`;o00001OnjbND00ol0003o`LcS
ol7<h`07ol7<h`03o`000?o7d^;oam;R00Koam;R00?o0000olWBh?o9d^001_o9d^001?l0003oc=;N
olcBg_l00003omWLf@05o`000?oMgMGogMgEomgMeOl00000?OoonfX00ol0003ooo]ZoookJP0Xoook
JPSo0000C_oonfX002Gooo]Z0ol007l8oookJPKo000000?ooo]Zo`000?oonfX08ooonfX?o`0007Co
oo]Z0_l00004oeahe@03o`000?n;UMOoRiGG00OoRiGG1Ol00005ojNVeP?o00002One/=@00ol0003o
_;KCokbfd`0:okbfd`03o`000?o0^M?o`;WC00Oo`;WC0_l00002okJig003o`000?ni^m_o^K_K00go
^K_K00?o0000okZmfonj_M/02Onj_M/2o`0000;o/;gT00?o0000ok6nhona_^<03?na_^<00ol0003o
/[kSok:nh`02ok:nh`03o`000?njbNGo^/WU00?o^/WU00?o0000ol7<hoo1c><01_o1c><2o`0000So
am;R00?o0000olWBh?o9d^001_o9d^001?l0003oc=;NolcBg_l00003omWLf@05o`000?oMgMGogMgE
omgMeOl00000?OoonfX00ol0003ooo]ZoookJP0YoookJPSo0000COoonfX002Gooo]Z0ol007l8oook
JPKo00000_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?lB047o4P1100So4P111?nL@eX3o`00
07;ooo]Z00?o0000oeaheOmLN=D00omLN=D00ol0003oRiGGoh^Ee`03oh^Ee`?o000000?oYIo?o`00
0?niZ/X00_niZ/X5o`000003ojNVe_l0003o]K3D00Wo]K3D00?o0000okbfdonl]]<02onl]]<00ol0
003o`;WCol2id`08ol2id`?o00003oni^m/00ol0003o^[gKokZmf`0;okZmf`?o00003ona_^<01Ol0
003o/[kSok:nhonb_^?o000000Co^/WU00?o0000ol7<hoo1c><01_o1c><01?l0003o`/cQol;<hOl0
0006olOBhP03o`000?o9d^3obM;P00OobM;P00Co0000olcBg_o<d]ko00000ooIg=T01Ol0003ogMgE
omgMeOoMgMGo000003kooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000UoookJP?o001o
2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o4P11oa80@@07oa80@@SoW4=J
0ol0001_oookJP03o`000?mLN=GoG7SE00CoG7SE00?o0000oh^Eeol000000_l00005ojFOc`03o`00
0?niZ/[o000000;o00000oniZ/X5o`0000So]K3D00?o0000okbfdonl]]<02_nl]]<00ol0003o`;WC
ol2id`0:ol2id`;o00003oni^m/00ol0003o^[gKokZmf`0<okZmf`;o00003_na_^<00ol0003o/[kS
ok:nh`02ok:nh`04o`000?njbNGo^/WUo`0000Wo`LcS00Co0000ol;<hOo2c>7o00001_o7d^800ol0
003obM;PolWBh006olWBh003o`000?o<d]koc=;N00;oc=;N00Co0000omWLfOoIg=Wo00000ooMgMD0
0ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001<oookJP005OoonfX:o`00
O`Kooo]Z0ol007l8oookJPGo00001OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?lB047o4P11
00Ko4P113?nL@eX3o`0006_ooo]Z00?o0000oeaheOmLN=D01_mLN=D00ol0003oYIo?ojFOc`05ojFO
c`?o00002?niZ/X00ol0003o`k78ol>ab003o`0000Ko]K3D00?o0000okbfdonl]]<02_nl]]<00ol0
003o`;WCol2id`0;ol2id`;o00003Oni^m/00ol0003o^[gKokZmf`0=okZmf`;o00003_na_^<01Ol0
003o/[kSok:nhonb_^?o000000;o^/WU00?o0000ol7<hoo1c><01_o1c><01Ol0003o`/cQol;<hOo2
c>7o000000Goam;R00?o0000olWBh?o9d^001oo9d^000ol0003oc=;NolcBgP02olcBgP04o`000?oI
g=WofMcIo`0000?ogMgE00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP0YoookJPSo0000
BooonfX001Gooo]Z2_l007l6oookJP?o001o2?oonfX5o`0000Kooo]Z00?o0000oookJ_oonfX07Ooo
nfX00ol0003o4P11oa80@@06oa80@A3oW4=J0ol0001XoookJP03o`000?mLN=GoG7SE00KoG7SE00?o
0000ohJ@e_nUWll00onUWll2o`0000?oYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>a
b002ol>ab0?o00001?ne/=@00ol0003o_;KCokbfd`09okbfd`03o`000?o0^M?o`;WC00_o`;WC00Co
0000ol6ke?l0003o00003?ni^m/00ol0003o^[gKokZmf`0>okZmf`;o00003Ona_^<01_l0003o/[kS
ok:nhol0003o^/WUo`0000Wo`LcS00?o0000ol;<hOo2c>400_o2c>400ol0003oam;RolOBhP02olOB
hP03o`000?o9d^3obM;P00OobM;P00?o0000olcBg_o<d]h00_o<d]h01?l0003ofMcIomWLfOl00003
omgMe@;o0000?ooonfX00ol0003ooo]ZoookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oook
JPGo00001ooonfX00ol0003ooo]ZoookJP0LoookJP03o`000?lB047o4P1100Go4P115?nL@eX3o`00
06Gooo]Z00?o0000oeaheOmLN=D01OmLN=D01?l0003oQY3FohJ@e_n6T=H3o`0000KoYIo?00?o0000
okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab004ol>ab0?o000000?o]K3Do`000?nl]]<02onl]]<0
0ol0003o`;WCol2id`0;ol2id`03o`000?o1^mCo`K_D00;o00002_ni^m/00ol0003o^[gKokZmf`0>
okZmf`04o`000?nk_M_o0000o`0000_o/KkS00Go0000ok:nhonb_^?o/[kSo`000009ol7<h`03o`00
0?o2c>7o`/cQ00?o`/cQ00?o0000olOBh_o7d^800_o7d^800ol0003obM;PolWBh006olWBh003o`00
0?o<d]koc=;N00?oc=;N00?o0000omWLfOl000001?oMgMD2o`00043ooo]Z00?o0000oookJ_oonfX0
:?oonfX8o`0004[ooo]Z000UoookJP?o001o1ooonfX6o`0000Sooo]Z00?o0000oookJ_oonfX06ooo
nfX00ol0003o4P11oa80@@04oa80@@co/]?a00?o0000ojnK`_n_Vl800_n_Vl82olV2PPGoW4=J0ol0
001RoookJP03o`000?mLN=GoG7SE00CoG7SE00?o0000ohJ@e_l000000_l000000on6T=Ko0000ojFO
c`07ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP01_o3/LP3o`0000co_;KC00?o
0000ol2idoo0^M<02_o0^M<00ol0003o`K_Dol6ke002ol6ke0;o00002Oni^m/00ol0003o^[gKokZm
f`0>okZmf`04o`000?nk_M_o^kgKo`0000_o/KkS00?o0000ok:nhol000002Oo1c><00ol0003o`/cQ
ol;<h@04ol;<h@05o`000?o7d^;oam;RolOBh_l000002Oo9d^000ol0003oc=;NolcBgP04olcBgP;o
00001?oMgMD2o`00047ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Wooo]Z000UoookJP?o001o
1ooonfX6o`0000Wooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003o4P11oa80@@02oa80@@;o]LWY
00?o0000ok;ClOnbdo402Onbdo42o`0000Go[i_22?o9PX82o`00063ooo]Z00?o0000oeaheOmLN=D0
0omLN=D3o`0000GoQY3F00?o0000ojFOconUWll01OnUWll00ol0003o^J[:okVZbP06okVZbP03o`00
0?o3/LSo`k7800Wo`k780_l0000:okbfd`03o`000?o0^M?o`;WC00_o`;WC00?o0000ol6ke?o1^m@0
0oo1^m@2o`0000So^K_K00?o0000okZmfonj_M/03Onj_M/01?l0003o^kgKok^mfonk_M/2o`0000[o
/KkS0_l00009ol7<h`03o`000?o2c>7o`/cQ00Go`/cQ00Co0000olOBh_o7d^;o00002Oo9d^000ol0
003oc=;NolcBgP04olcBgP;o00001?oMgMD2o`00047ooo]Z00?o0000oookJ_oonfX0:OoonfX7o`00
04Wooo]Z000UoookJP?o001o1ooonfX6o`0000[ooo]Z0_l0000JoookJP04o`000?lB047o4P11oa80
@@Co]LWY00?o0000ok;ClOnbdo402Onbdo42o`0000Co[i_200?o0000ojnK`_n_Vl801oo9PX84o`00
05cooo]Z1ol00008ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0
003o`k78ol>ab008ol>ab004o`000?o8]/Wo0000o`0000Wo_;KC00?o0000ol2idoo0^M<02_o0^M<0
0ol0003o`K_Dol6ke005ol6ke0;o00001_ni^m/00ol0003o^[gKokZmf`0>okZmf`03o`000?nk_M_o
^kgK00;o^kgK0_l00008ok6nh`03o`000?o1c>?o`LcS00Oo`LcS00?o0000ol;<hOo2c>401_o2c>40
0ol0003oam;Ro`000009olWBh003o`000?o<d]koc=;N00Goc=;N0_l00004omgMe@?o0000@OoonfX0
0ol0003ooo]ZoookJP0XoookJPSo0000B?oonfX002;ooo]Z1_l007l7oookJPKo00003?oonfX00ol0
003ooo]ZoookJP0GoookJP03o`000?lB047o4P1100Go]LWY00?o0000ok;ClOnbdo402?nbdo401Ol0
003oX;KXoj2fj?l0003oXZoQ00Oo[i_21oo9PX86o`0005Sooo]Z0ol000000olSDlWo0000o`00000:
ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab008
ol>ab003o`000?o8]/Wob;K900;o00001onl]]<00ol0003o`;WCol2id`0;ol2id`03o`000?o1^mCo
`K_D00Ko`K_D0_l00005okVkf`03o`000?nj_M_o^[gK00go^[gK00?o0000ok^mfonk_M/01?nk_M/0
0ol0003o/KkSok6nh`04ok6nh`03o`000?o1c>?o`LcS00So`LcS00?o0000ol;<hOo2c>401_o2c>40
0ol0003oam;Ro`000009olWBh003o`000?o<d]koc=;N00Goc=;N0_l00004omgMe@03o`000?oTgm3o
000004;ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Oooo]Z000RoookJPKo001o1ooonfX5o`00
00kooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003o4P11okG9j@06okG9j@03o`000?nbdo7o/]?a
00Ko/]?a00?o0000oj2fj?nP]^P00_nP]^P2o`0000WoXZoQ1_o9PX8?o`0004_ooo]Z0ol00004ob=C
b@03o`000?mSPM[oQY3F00WoQY3F00?o0000ojFOconUWll01OnUWll00ol0003o^J[:okVZbP06okVZ
bP03o`000?o3/LSo`k7800So`k7800Co0000olRfbOo8]/Wob;K90_l00006okbfd`03o`000?o0^M?o
`;WC00_o`;WC00?o0000ol6ke?o1^m@01oo1^m@2o`0000?o^K_K00?o0000okZmfonj_M/03_nj_M/0
0ol0003o^kgKok^mf`04ok^mf`;o00001?na_^<00ol0003o`LcSol7<h`07ol7<h`03o`000?o2c>7o
`/cQ00So`/cQ0_l00009olWBh003o`000?o<d]koc=;N00Goc=;N0_l00004omgMe@03o`000?oTgm3o
000004;ooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004Oooo]Z000ToookJPCo001o1ooonfX5o`00
00oooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o]LWYokG9j@07okG9j@03o`000?nbdo7o/]?a
00Co/]?a00?o0000oj2fj?nP]^P01OnP]^P00ol0003oXZoQoj:_h@09oj:_h@GobH:21Ol00008oiZQ
f@Co0000A?oonfX3o`0000;ooo]Z00?o0000ob=CbOlSDlT00_lSDlT00ol0003oHh7Jof>1fP02o`00
00SoQY3F00?o0000ojFOconUWll01OnUWll00ol0003o^J[:okVZbP05okVZbP03o`000?o3/LSo`k78
00So`k7800?o0000olRfbOo8]/T00oo8]/T2o`0000Go_;KC00?o0000ol2idoo0^M<02_o0^M<00ol0
003o`K_Dol6ke009ol6ke0;o00000_ni^m/00ol0003o^[gKokZmf`0=okZmf`03o`000?nk_M_o^kgK
00Ko^kgK0_l000000ona_^?o0000ol7<h`08ol7<h`03o`000?o2c>7o`/cQ00Wo`/cQ00?o0000olWB
h?o9d^001oo9d^000ol0003oc=;NolcBgP07olcBgP03o`000?oMgMGogMgE00;ogMgE00?o0000onCO
d?l00000@ooonfX00ol0003ooo]ZoookJP0XoookJPSo0000A_oonfX002Gooo]Z0ol007l6oookJPKo
00004?oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?nebNWo]LWY00So]LWY00?o0000ok;ClOnb
do400_nbdo400ol0003oX;KXoj2fj007oj2fj0;o00002_nR[n400ol0003oV:kVolV2PP03olV2PP;o
00003?nJXMT6o`0003cooo]Z0ol00005oookJP03o`000?lSDlWo8e?900;o8e?900?o0000of>1f_mS
PMX00_mSPMX2o`0000OoQY3F00?o0000ojFOconUWll01?nUWll00ol0003o^J[:okVZbP06okVZbP03
o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T01?o8]/T2o`0000?o_;KC00?o0000ol2idoo0
^M<02oo0^M<00ol0003o`K_Dol6ke00:ol6ke0;o000000?o^K_Ko`000?nj_M/03_nj_M/00ol0003o
^kgKok^mf`07ok^mf`03o`000?o1c>?o`LcS00So`LcS00?o0000ol;<hOo2c>402Oo2c>400ol0003o
bM;PolWBh007olWBh003o`000?o<d]koc=;N00Ooc=;N00?o0000omgMeOoMgMD00_oMgMD01?l0003o
i=o@o`000?l00013oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015oookJP00;_oonfX6o`00017o
oo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o]LWYokG9j@07okG9j@05o`000?nbdo7o/]?aok;C
lOl000003?nP]^P00ol0003oXZoQoj:_h@06oj:_h@03o`000?nH[^KoV:kV00?oV:kV0oo9PX82o`00
00koVZ7I1_l00004oookJPSo0000:OoonfX3o`0000Wooo]Z00Go0000ob=CbOlSDlWoam3Qo`000006
of>1fP03o`000?n6T=KoQY3F00GoQY3F00?o0000ojFOconUWll01?nUWll00ol0003o^J[:okVZbP06
okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T01Oo8]/T2o`0000;o_;KC00?o0000
ol2idoo0^M<02_o0^M<00ol0003o`K_Dol6ke00<ol6ke0;o00003onj_M/00ol0003o^kgKok^mf`07
ok^mf`03o`000?o1c>?o`LcS00Oo`LcS00?o0000ol;<hOo2c>402Oo2c>400ol0003oa<cPo`000008
olWBh003o`000?o<d]koc=;N00Ooc=;N00?o0000omgMeOoMgMD00_oMgMD01?l0003oi=o@o`000?l0
0014oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol00015oookJP00;_oonfX6o`0001;ooo]Z00?o0000
oookJ_oonfX05?oonfX00ol0003o]LWYokG9j@07okG9j@03o`000?nbdo7o000000koX;KX00?o0000
oj:_hOnR[n401?nR[n400ol0003oV:kVoiR^iP07oiR^iP;obH:20_l0000?oiZQf@Oo00002?nFV]D4
o`0002;ooo]Z0ol0000<oookJP05o`000?lSDlWo8e?9ob=CbOl000001omSPMX2o`0000KoQY3F00?o
0000ojFOconUWll01?nUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800Oo`k7800?o
0000olRfbOo8]/T01oo8]/T3o`0000go`;WC00?o0000ol6ke?o1^m@03Oo1^m@2o`0000ko^[gK00?o
0000ok^mfonk_M/01Onk_M/00ol0003o`LcSol7<h`08ol7<h`03o`000?o2c>7o`/cQ00Wo`/cQ00?o
0000olC<h?l000001oo9d^000ol0003oc=;NolcBgP07olcBgP;o00001?oMgMD01?l0003oi=o@onCO
d?l00014oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00014oookJP00;_oonfX6o`0001?ooo]Z00?o
0000oookJ_oonfX05?oonfX00ol0003o]LWYokG9j@07okG9j@;o00003onP]^P2o`0000?oXZoQ00?o
0000oiR^i_nH[^H02onH[^H01?o9PX;o0000o`000?l0000<oiZQf@03o`000?nBZNGoTZWU00?o0000
3OnFV]D4o`0001cooo]Z0_l0000?oookJP04o`000?lSDlWo8e?9o`0000[oHh7J00Co0000ohJ@e_n6
T=KoQY3F1_l00004ojFOc`03o`000?niZ/[o^J[:00Go^J[:00?o0000ol>ab?o3/LP02?o3/LP00ol0
003ob;K9olRfb@08olRfb@;o00003?o0^M<00ol0003o`K_Dol6ke00=ol6ke003o`000?o2_=Co0000
00go^[gK00?o0000ok^mfonk_M/01?nk_M/00ol0003o`LcSol7<h`08ol7<h`03o`000?o2c>7o`/cQ
00Wo`/cQ00Co0000olC<h?o4c>3o00001oo9d^000ol0003oc=;NolcBgP07olcBgP03o`000?o?dmgo
000000?ogMgE00Co0000oiRbj_oTgm3o0000AOoonfX00ol0003ooo]ZoookJP0XoookJPSo0000@ooo
nfX002kooo]Z1Ol0000EoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000okG9jOnebNT01onebNT2
oj2hj@03o`000?nP]^SoX;KX00koX;KX00?o0000oj:_hOl000004?nH[^H4o`0000WoVZ7I00?o0000
oi:YiOnBZND01?nBZND3o`0000koUY[E1?l0000EoookJP?o00004OoonfX01?l0003o8e?9ob=CbOl0
000;of>1fP?o00001OnUV/X7o`0000Oo^J[:00?o0000ol>ab?o3/LP02?o3/LP00ol0003ob;K9olRf
b@09olRfb@;o00002oo0^M<00ol0003o`K_Dol6ke00=ol6ke004o`000?o2_=Co0000o`0000co^[gK
00?o0000ok^mfonk_M/00onk_M/00ol0003o`LcSol7<h`07ol7<h`03o`000?o2c>7o`/cQ00[o`/cQ
00Go0000olC<h?o4c>3oa<cPo`000006olWBh003o`000?o<d]koc=;N00Ooc=;N00?o0000oloCgOl0
00000_oMgMD01Ol0003oi=o@o`000?oTgm3o000004Kooo]Z00?o0000oookJ_oonfX0:?oonfX7o`00
04?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?nebNWo]LWY00Ko
]LWY00?o0000oj2hjOnP^>T00_l0000?oj2fj0;o00004onH[^H3o`0000KoVZ7I00?o0000oi:YiOnB
ZND02?nBZND2o`0000ooUY[E2Ol0000:oookJP?o00005?oonfX01?l0003o8e?9ob=CbOl0000;of>1
fP03o`000?n0SmWoYI[:00KoYI[:00?o0000ol6T_?o1Y;`00_o1Y;`3o`0000Ko^J[:00?o0000ol>a
b?o3/LP01oo3/LP00ol0003ob;K9olRfb@09olRfb@04o`000?o9^L[o0000o`0000Wo`;WC00?o0000
ol6ke?o1^m@03Oo1^m@01?l0003o`[cDol:le?o2_=@2o`0000[o^[gK00?o0000ok^mfonk_M/00_nk
_M/00ol0003o`LcSol7<h`08ol7<h`03o`000?o2c>7o`/cQ00Wo`/cQ00?o0000olC<h?o4c>000_o4
c>000ol0003obM;PolWBh003olWBh003o`000?o<d]koc=;N00Ooc=;N00Co0000oloCgOo?dmgo0000
0_oMgMD01?l0003oi=o@o`000?oTgm02o`0004Gooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004;o
oo]Z000AoookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l9oookJPGo00005ooonfX2o`0001Cooo]Z
00?o0000okG9jOnebNT01OnebNT00ol0003oX;SYoj2hj@02oj2hj@03o`000?nP]^SoX;KX00coX;KX
00Co0000oiNbjOl0003o00004onH[^H2o`000005oiZQfOl0003oVZ7IoiZQfOl000003OnBZND3o`00
013oUY[E3ol0000GoookJP04o`000?lSDlWon<IHo`0000[oHh7J00Co0000oh2?fOn0SmWoP8oI1onU
V/X00ol0003o`JBlol6T_002ol6T_003o`000?o?[;Ko000000;o00001?niZ/X00ol0003o`k78ol>a
b007ol>ab003o`000?o8]/Wob;K900Wob;K900Co0000olVib_o9^L[o00002Oo0^M<00ol0003o`K_D
ol6ke00=ol6ke003o`000?o2_=Co`[cD00;o`[cD00?o0000okZmfonj_M/02?nj_M/01?l0003o^kgK
ok^mfol0000:ol7<h`03o`000?o2c>7o`/cQ00[o`/cQ00?o0000olC<h?o4c>000_o4c>000ol0003o
bM;PolWBh003olWBh003o`000?o<d]koc=;N00Ooc=;N00Co0000oloCgOo?dmgo00000_oMgMD01?l0
003oi=o@oiRbj_oTgm02o`0004Kooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00047ooo]Z000@oook
JPOo001o0ooonfX3o`00O`;ooo]Z1ol007l7oookJPKo00006OoonfX00ol0003ooo]ZoookJP0Boook
JP03o`000?nebNWo]LWY00?o]LWY00?o0000oj2hjOnP^>T01?nP^>T2o`0000coX;KX00Co0000oiNb
jOnG/^WoUk;Y0_l0000CoiR^iPCo00004OnBZND3o`0000coUY[E00Co0000oh^Ui_n;YNKoRjGV0ol0
0003oi6Fe0?o000000?oTIKDo`000?l000000ol0000DoookJP06o`000?lSDlWo8e?9o`000?mSPM[o
00002?mSPMX00ol0003oP8oIoh2?f@03oh2?f@KoYI[:00?o0000ol6T_?o1Y;`00_o1Y;`01?l0003o
cjbfoln/]_o?[;H2o`0000;o^J[:00?o0000ol>ab?o3/LP02?o3/LP00ol0003ob;K9olRfb@08olRf
b@04o`000?o9^L[obKW:olVibP;o00001oo0^M<00ol0003o`K_Dol6ke00=ol6ke003o`000?o2_=Co
`[cD00?o`[cD0_l00008okZmf`03o`000?nk_M_o000000_o`LcS00?o0000ol;<hOo2c>402Oo2c>40
0ol0003oa<cPolC<h004olC<h003o`000?o9d^3obM;P00;obM;P00?o0000olcBg_o<d]h01oo<d]h0
1?l0003ocm?MoloCgOl00002omgMe@03o`000?oTgm3oV;;Z00;oi=o@00?o0000oookJ_oonfX0AOoo
nfX00ol0003ooo]ZoookJP0XoookJPOo0000@OoonfX0013ooo]Z0ol007l01?oonf[o001oo`00Ool0
07l3oookJP?o001o00?ooo]Zo`00Ool007l00_l007l01?oonf[o001oo`00Ool007l7oookJPKo0000
6_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?nebNWo]LWY00?o]LWY00?o0000oj2hjOnP^>T0
1_nP^>T00ol0003oX;KXoj2fj008oj2fj003o`000?nG/^WoUk;Y00CoUk;Y0_l0000CoiR^iP;o0000
5?nBZND2o`0000WoUY[E00?o0000oh^Ui_n;YNH01On;YNH3o`0000OoTIKD1_l0000AoookJP03o`00
0?lSDlWo000000;oBgSM0ol00005of>1fP03o`000?n0SmWoP8oI00CoP8oI00?o0000ojFJb_nUV/X0
0onUV/X00ol0003o`JBlol6T_002ol6T_003o`000?o?[;Kocjbf00;ocjbf0_l000000oniZ/[o0000
ol>ab008ol>ab003o`000?o8]/Wob;K900Wob;K900?o0000olVib_o9^LX00_o9^LX2o`0000Ko`;WC
00?o0000ol6ke?o1^m@03?o1^m@00ol0003o`[cDol:le005ol:le0;o00001onj_M/2o`0000[o`LcS
00?o0000ol;<hOo2c>402Oo2c>400ol0003oa<cPolC<h005olC<h005o`000?o9d^3obM;PolWBh?l0
00002Oo<d]h00ol0003ocm?MoloCg@02oloCg@03o`000?oMgMGo000000Coi=o@00?o0000oookJ_oo
nfX0A_oonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o001o
0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oonfX0
4OoonfX00ol0003o]LWYokG9j@02okG9j@03o`000?nP^>WoX;SY00OoX;SY0_l00008oj2fj003o`00
0?nG/^WoUk;Y00KoUk;Y0_l0000AoiR^iP03o`000?nA[^[o000000;o00004onBZND3o`0000GoUY[E
00?o0000oh^Ui_n;YNH01?n;YNH3o`0000;oRjGV0ol00008oi6Fe0Oo00003?oonfX3o`0000GoBgSM
0ol000000omSPM[o0000oh2?f@07oh2?f@03o`000?nUV/[oYI[:00?oYI[:00?o0000ol6T_?o1Y;`0
0_o1Y;`00ol0003ocjbfoln/]P03oln/]P?o00002Oo3/LP00ol0003ob;K9olRfb@08olRfb@03o`00
0?o9^L[obKW:00CobKW:0_l00004ol2id`03o`000?o1^mCo`K_D00go`K_D00?o0000ol:le?o2_=@0
1_o2_=@00ol0003o^[gKokZmf`04okZmf`03o`000?o1c>?o`LcS00So`LcS00?o0000ol;<hOo2c>40
2_o2c>400ol0003oa<cPolC<h005olC<h005o`000?o9d^3obM;PolWBh?l000002Oo<d]h00ol0003o
cm?MoloCg@02oloCg@03o`000?oMgMGo000000Coi=o@0_l00017oookJP03o`000?oonf[ooo]Z02So
oo]Z2?l0000ooookJP000ooonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Kooo]Z
1_l0000LoookJP03o`000?oonf[ooo]Z017ooo]Z00Go0000okG9jOnebNWo]LWYo`00000;oj2hj@03
o`000?nP]^SoX;KX00GoX;KX00?o0000oiNbjOnG/^T02?nG/^T2o`0000koV:kV0_l00004oi6^jP?o
00004onBZND2o`0000;oUY[E00?o0000oh^Ui_n;YNH00_n;YNH3o`0000SoRjGV0ol00008oi6Fe0Wo
00001ooonfX3o`0000SoBgSM0_l0000:oh2?f@03o`000?nUV/[oYI[:00;oYI[:0_l00003ol6T_003
o`000?o?[;Kocjbf00Gocjbf0_l00007ol>ab003o`000?o8]/Wob;K900Wob;K900?o0000olVib_o9
^LX01Oo9^LX00ol0003o`;WCol2id`02ol2id`03o`000?o1^mCo`K_D00co`K_D00?o0000ol:le?o2
_=@01oo2_=@2o`0000?o^[gK00?o0000ol7<hoo1c><02Oo1c><00ol0003o`/cQol;<h@09ol;<h@03
o`000?o4c>3oa<cP00Ooa<cP00Co0000olWBh?o9d^3o00002Oo<d]h00ol0003ocm?MoloCg@02oloC
g@03o`000?oMgMGo000000Goi=o@00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP0Xoook
JPOo0000?ooonfX000oooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Kooo]Z1Ol0000NoookJP03
o`000?oonf[ooo]Z013ooo]Z00Go0000okG9jOnebNWo]LWYo`00000<oj2hj@;o00001OnP]^P00ol0
003oUk;YoiNbj@0:oiNbj@?o00002onH[^H00ol0003oTJkZoi6^jP05oi6^jP?o00005?nBZND2o`00
0004oh^Ui_l0003o0000o`0000koRjGV0ol00009oi6Fe0?o00000_me0005o`0000;ooo]Z00Co0000
o`0h_?ohaUSo00002?m;N=d00ol0003oIX[Qo`000009oh2?f@;o00001?nUV/X01Ol0003o`JBlol6T
_?o1Y;co000000Kocjbf00Co0000om>b^?l0003o00001_o3/LP00ol0003ob;K9olRfb@09olRfb@03
o`000?o9^L[obKW:00GobKW:0_l00003ol2id`03o`000?o1^mCo`K_D00co`K_D00?o0000ol:le?o2
_=@02?o2_=@2o`000003okZmfol0003o`LcS00Wo`LcS00?o0000ol;<hOo2c>402_o2c>400ol0003o
a<cPolC<h007olC<h003o`000?o9d^3o000000Woc=;N00?o0000oloCgOo?dmd00oo?dmd00ol0003o
gMgEo`000005onCOd003o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003ko
oo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1_oonfX5o`0001oooo]Z
00?o0000oookJ_oonfX04?oonfX00ol0003o]LWYo`00000?oj2hj@03o`000?nP]^SoX;KX00;oX;KX
00?o0000oiNbjOnG/^T03OnG/^T2o`0000WoV:kV00?o0000oi6^j_nA[^X02?nA[^X3o`00017oTZWU
1Ol0000Boh^UiP?o00002OnAU]@;o`000003o`0h_?l0003oBgSM00OoBgSM00Co0000ofJ:hOmVR^7o
IX[Q0_l00008oh2?f@03o`000?nUV/[oYI[:00;oYI[:00Go0000ol6T_?o1Y;co`JBlo`000006oln/
]P03o`000?oC/[Sodk:h00;o00001Oo3/LP00ol0003ob;K9olRfb@08olRfb@03o`000?o9^L[obKW:
00OobKW:0_l000000oo0^M?o0000ol6ke00=ol6ke003o`000?o2_=Co`[cD00[o`[cD00?o0000okk7
hOl000002Oo1c><00ol0003o`/cQol;<h@09ol;<h@03o`000?o4c>3oa<cP00Soa<cP00?o0000olWB
h?l000002Oo<d]h00ol0003ocm?MoloCg@04oloCg@;o00001?oTgm03o`0004Sooo]Z00?o0000oook
J_oonfX0:?oonfX8o`0003gooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007l6oookJPKo
00008?oonfX00ol0003ooo]ZoookJP0@oookJP;o00004?nP^>T2o`000003oj2fj?l0003oUk;Y017o
Uk;Y0_l00007oiR^iP03o`000?nA[^[oTJkZ00[oTJkZ1?l0000;oi:Yi@Co00001?n:Zn/3o`0001;o
RjGV0_l00006oi6Fe004o`000?moXn[oOj?ZognSjP?o00001On8UMT4o`0000KoBgSM00?o0000ofJ:
hOmVR^401?mVR^42o`0000KoP8oI00?o0000ojFJb_nUV/X00_nUV/X01Ol0003o`JBlol6T_?o1Y;co
000000Kocjbf00Co0000om>b^?oC/[Sodk:h0_l00003ol>ab003o`000?o8]/Wob;K900Wob;K900?o
0000olVib_o9^LX02?o9^LX00ol0003o`;WCo`00000>ol6ke003o`000?o2_=Co`[cD00So`[cD00Co
0000okk7hOnnan7o00002?o1c><00ol0003o`/cQol;<h@0:ol;<h@03o`000?o4c>3oa<cP00Woa<cP
0_l00009olcBgP03o`000?o?dmgocm?M00Cocm?M0_l00004onCOd0;o000000?ojHmLo`000?l00000
AooonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooo
nfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z013ooo]Z0_l0000Aoj2hj@03oj2fj?l0
003oUk;Y01?oUk;Y0_l00005oiR^iP03o`000?nA[^[oTJkZ00coTJkZ1?l00007oi:Yi@;o00000onB
ZND00ol0003oRZ_[ohZ[j`05ohZ[j`?o00004_n;YNH01Ol0003oTIKDoi6Fe?nAU]Co000000OoOj?Z
0ol00005ohREf@Co00001?m;N=d00ol0003oIX[QofJ:h@05ofJ:h@;o00001On0SmT2o`0000?oYI[:
00Go0000ol6T_?o1Y;co`JBlo`000006oln/]P03o`000?oC/[Sodk:h00;odk:h00Go0000ol>ab?o3
/LSo`k78o`00000:olRfb@03o`000?o9^L[obKW:00WobKW:0_l0000>ol6ke003o`000?o2_=Co`[cD
00Oo`[cD00?o0000okk7hOnnan400_nnan400ol0003o`LcSol7<h`04ol7<h`03o`000?o2c>7o`/cQ
00[o`/cQ00?o0000olC<h?o4c>002_o4c>000ol0003oc=;NolcBgP07olcBgP03o`000?o?dmgocm?M
00Gocm?M0_l00002onCOd003oiRbj_oTgm3o000000;o000000?oV;_`onV?G?l00000AooonfX00ol0
003ooo]ZoookJP0WoookJPSo0000??oonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`_o
oo]Z1_l0000RoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oj2hjOnP^>T03onP^>T2o`0001Go
Uk;Y0_l00002oiR^iP;o00004OnA[^X4o`000004oi:YiOl0003o0000o`0000GoTZWU00?o0000ohZ[
jon:Zn/02?n:Zn/3o`0001;oRjGV0_l0000:ognSjP?o00001On8UMT6o`0000WoIX[Q0ol00004oh2?
f@05o`000?nUV/[oYI[:ojFJb_l000000oo1Y;`00ol0003ocjbfoln/]P03oln/]P03o`000?oC/[So
dk:h00?odk:h0_l00002ol>ab003o`000?o8]/Wob;K900Sob;K900?o0000olVib_o9^LX02_o9^LX2
o`0000go`K_D00?o0000ol:le?o2_=@01_o2_=@00ol0003o_/OQokk7h@02okk7h@03o`000?o1c>?o
`LcS00Co`LcS00?o0000ol;<hOo2c>402_o2c>400ol0003oa<cPolC<h00:olC<h003o`000?o<d]ko
c=;N00Ooc=;N00?o0000oloCgOo?dmd01Oo?dmd2o`0000;oi=o@00?oV;;ZonCOd?l000000_l00002
oiRkl003o`000?oYSeco000004Kooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003_ooo]Z000@oook
JP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX2o`00O`_ooo]Z1_l0000SoookJP03o`000?oonf[o
oo]Z017ooo]Z00?o0000oj2hjOnP^>T03_nP^>T01?l0003oV;?[o`000?l0000EoiNbj@?o00005?nA
[^X4o`0000KoTZWU00?o0000ohZ[jon:Zn/03?n:Zn/3o`0000ooRjGV00?o0000oh2Xk_l000000_l0
000:ognSjP?o00001On8UMT5o`0000[oIX[Q0_l00003oh2?f@?o000000GoYI[:o`000?o1Y;co`JBl
o`000006oln/]P03o`000?oC/[Sodk:h00Codk:h0ol0000:olRfb@03o`000?o9^L[obKW:00[obKW:
00Co0000olVkc?l0003o00002oo1^m@00ol0003o`[cDol:le005ol:le003o`000?nnan7o_/OQ00Co
_/OQ00?o0000ol7<hoo1c><00_o1c><00ol0003o`/cQol;<h@0:ol;<h@03o`000?o4c>3oa<cP00[o
a<cP0_l00009olcBgP03o`000?o?dmgocm?M00Gocm?M0_l00002onCOd003oiRbj_oTgm3o000000;o
00000onH^o03o`0004Gooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003_ooo]Z000@oookJPOo001o
2OoonfX7o`00O`Gooo]Z1Ol0000UoookJP;o00004_oonfX2o`0000koX;SY00Co0000oiRcjonH/n_o
V;?[0_l0000EoiNbj@;o00004?nA[^X3o`0000?oTJkZ1?l00003oi:Yi@03o`000?n:Zn_oRZ_[00oo
RZ_[0ol0000<oh^UiP03o`000?n0Z>koP:S^00;oP:S^0ol0000:ognSjP;o00001_n8UMT6o`0000So
IX[Q0_l00003ojFFaPCo00000_o1Y;`00ol0003ocjbfoln/]P04oln/]P03o`000?oC/[Sodk:h00Go
dk:h0_l0000:olRfb@03o`000?o9^L[obKW:00[obKW:00Co0000olVkc?o9^lco00002_o1^m@00ol0
003o`[cDol:le004ol:le003o`000?nnan7o_/OQ00Go_/OQ00?o0000ol7<hoo1c><00_o1c><00ol0
003o`/cQol;<h@0:ol;<h@03o`000?o4c>3oa<cP00[oa<cP00?o0000olK=gol000001oo<d]h00ol0
003ocm?MoloCg@07oloCg@05o`000?oTgm3oi=o@oiRbj_oTgm000ol00004oiRkl004o`000?oYSeco
jHmLo`0004Cooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003[ooo]Z000AoookJPGo001o2_oonfX7
o`00O`Gooo]Z1Ol0000WoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oj2hjOnP^>T02onP^>T0
0ol0003oV;?[oiRcj`03oiRcj`;o00004onG/^T00ol0003oTK3/o`000002o`0000[oTJkZ0ol00009
oi6^jP?o000000?oTZWUo`000?n:Zn/04on:Zn/3o`0000WoRjGV00?o0000oh2Xk_n0Z>h01On0Z>h3
o`0000WoOj?Z0ol00006ohREf@Ko00001OmVR^401?l0003oMi;Po`000?l00002ojFFaP;o000000Go
dIJFo`000?l0003o`JBlo`000006oln/]P03o`000?oC/[Sodk:h00Kodk:h0_l00008olRfb@03o`00
0?o9^L[obKW:00[obKW:00Co0000olVkc?o9^lcobK_<0_l00009ol6ke003o`000?o2_=Co`[cD00;o
`[cD00?o0000okk7hOnnan401_nnan401Ol0003o`LcSol7<hoo1c>?o000000co`/cQ00?o0000olC<
h?o4c>002_o4c>001?l0003oa/gOolK=gol00007olcBgP03o`000?o?dmgocm?M00Oocm?M00Go0000
onCOd?oTgm3o/kkRonCOd003o`0000GoV;_`1?l00014oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000ioookJP00;?oonfX5o`0002Sooo]Z00?o0000oookJ_oonfX04OoonfX2o`0000_oX;SY00?o0000
oiRcjonH/n/01OnH/n/2o`00017oUk;Y00?o0000oi6`k?nA/>`00_nA/>`2o`0000KoTJkZ0_l0000?
oi6^jP?o00005_n:Zn/3o`0000KoRjGV00?o0000oh2Xk_n0Z>h02?n0Z>h2o`0000[oOj?Z0ol00006
ohREf@Ko000000?oIX[Qoh>YkOl000000omgT^000ol0003oYIK6ojFFaP03o`000004om6FU_l0003o
`JBlo`0000Gocjbf00?o0000om>b^?oC/[P01_oC/[P00ol0003oe;Nlo`000008olRfb@03o`000?o9
^L[obKW:00[obKW:00?o0000olVkc?o9^l`00_o9^l`2o`0000Oo`K_D00?o0000ol:le?o2_=@00_o2
_=@00ol0003o_/OQokk7h@07okk7h@03o`000?o1c>?o000000go`/cQ00?o0000olC<h?o4c>002_o4
c>001?l0003oa/gOolK=gol00007olcBgP03o`000?o?dmgocm?M00Oocm?M00?o0000onCOd?oTgm00
0_oTgm04o`0000GoV;_`00Go0000oi6jlol0003ojHmLo`000012oookJP03o`000?oonf[ooo]Z02So
oo]Z1ol0000ioookJP00:ooonfX6o`0002Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003oX;SY
oj2hj@09oj2hj@03o`000?nH/n_oV;?[00KoV;?[0_l0000?oiNbj@03o`000?nA/>coTK3/00CoTK3/
0_l000001?nA[^[o0000o`000?l0000Boi6^jP03o`000?n;[Ngo000000;o00005_n:Zn/3o`0000?o
RjGV00?o0000oh2Xk_n0Z>h02_n0Z>h3o`0000[oOj?Z0_l00005ohREf@03o`000?mTW_7o000000Ko
00000omgT^02o`0000;oYIK60_l000001?oAUYKo0000ol6T_?l00005oln/]P03o`000?oC/[Sodk:h
00Kodk:h00Co0000omBg_?l0003o00001_o8]/T00ol0003obKW:olVibP0:olVibP03o`000?o9^lco
bK_<00CobK_<00?o0000ol6ke?o1^m@01Oo1^m@01?l0003o`[cDol:le?l0000:okk7h@03o`000?o1
c>?o000000co`/cQ00?o0000olC<h?o4c>002_o4c>000ol0003oa/gOolK=g`02olK=g`03o`000?o<
d]koc=;N00?oc=;N00?o0000oloCgOo?dmd02?o?dmd00ol0003oi=o@onCOd002onCOd0;o000000?o
k>?7o`000?nH^o001OnH^o000ol0003oTK[co`000002o`0004;ooo]Z00?o0000oookJ_oonfX09ooo
nfX8o`0000_ooo]Z2Ol007lToookJP00:ooonfX6o`0002[ooo]Z00?o0000oookJ_oonfX04_oonfX0
0ol0003oX;SYoj2hj@08oj2hj@03o`000?nH/n_oV;?[00SoV;?[0_l0000>oiNbj@03o`000?nA/>co
TK3/00?oTK3/1Ol0000Coi6^jP03o`000?n;[NgoRjg]00;oRjg]0ol0000FohZ[j`;o000000?oRjGV
o`000?n0Z>h03_n0Z>h3o`0000[oOj?Z00?o0000ohREfOn8UMT00_l00004ofBNl@Ko00000omgT^02
o`000004ojFFa_l0003o0000om6FUP?o00001Oo?[;H00ol0003odk:hom>b^006om>b^003o`000?oD
]kcoe;Nl00;o00001Oo8]/T00ol0003obKW:olVibP0:olVibP03o`000?o9^lcobK_<00CobK_<0_l0
0005ol6ke003o`000?o2_=Co000000co_/OQ00?o0000ol;<hOo2c>402oo2c>400ol0003oa<cPolC<
h00:olC<h003o`000?o6cMooa/gO00;oa/gO00?o0000olcBg_o<d]h00oo<d]h00ol0003ocm?MoloC
g@07oloCg@03o`000?oCe]_o000000?oi=o@0_l000000oo/hlOo0000o`000006oiRkl006o`000?nA
^_?o0000o`000?oYSeco0000@OoonfX00ol0003ooo]ZoookJP0WoookJPSo00002_oonfX9o`00ObCo
oo]Z000[oookJPKo0000:ooonfX00ol0003ooo]ZoookJP0BoookJP;o00002?nP^>T00ol0003oV;?[
oiRcj`0:oiRcj`;o00003?nG/^T00ol0003oTK3/oi6`k003o`0000GoTK3/0_l0000Aoi6^jP03o`00
0?n;[NgoRjg]00GoRjg]0ol0000FohZ[j`;o00004On0Z>h3o`0000[oOj?Z0_l00006ofBNl@;o0000
00CoI9K[o`000?l0003o00000omgT^001Ol0003oYIK6o`000?l0003odIJF00?o00001Oo?[;H00ol0
003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00;oe;Nl00?o0000olRfbOo8]/T00_o8]/T00ol0
003obKW:olVibP0:olVibP03o`000?o9^lcobK_<00KobK_<0_l00004ol6ke003o`000?nnan7o_/OQ
00_o_/OQ00?o0000ol;<hOo2c>402_o2c>400ol0003oa<cPolC<h00:olC<h003o`000?o6cMooa/gO
00?oa/gO00?o0000olcBg_o<d]h00oo<d]h00ol0003ocm?MoloCg@07oloCg@03o`000?oCe]_o0000
00?oi=o@0_l000000oo/hlOo0000ok>nhP02o`0000GoV;_`00?o0000oi6jlonA^_<00ol00010oook
JP03o`000?oonf[ooo]Z02Sooo]Z1ol0000:oookJPCo001o:OoonfX002_ooo]Z1_l0000/oookJP03
o`000?oonf[ooo]Z01?ooo]Z00?o0000oj2hjOnP^>T01OnP^>T00ol0003oV;?[oiRcj`0<oiRcj`03
o`000?nG/^WoUk;Y00WoUk;Y0ol0000:oi6`k0;o00004?nA[^X00ol0003oRjg]oh^]k@07oh^]k@;o
00005?n:Zn/00ol0003oPZ__o`000002o`00017oP:S^0_l00008ognSjP03o`000?m[Y?;o000000;o
00001_mTW_42o`000005ofBFjol0003o0000o`000?mgT^000_l000001_nUU/Ko0000o`000?l0003o
hY^3o`0000Gocjbf00?o0000om>b^?oC/[P01OoC/[P00ol0003oe;NlomBg_002omBg_0;o00000oo8
]/T00ol0003obKW:olVibP09olVibP03o`000?o9^lcobK_<00SobK_<00Go0000ol6ke?o1^mCo`K_D
o`00000<okk7h@03o`000?noan3o000000_o`/cQ00?o0000olC<h?o4c>002_o4c>000ol0003oa/gO
olK=g`04olK=g`05o`000?o<d]koc=;NolcBg_l000002_o?dmd00ol0003odmKKo`000003onCOd0;o
000000?ok>?7o`000?nc_^800_nc_^82o`0000CoV;_`00?o0000oi6jlonA^_<00_l000000ooYSeco
0000oookJP0noookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000:oookJPCo001o:?oonfX002_ooo]Z
1Ol0000^oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oj2hjOnP^>T01?nP^>T00ol0003oV;?[
oiRcj`0=oiRcj`;o00001_nG/^T4o`0000koTK3/0ol0000=oi6^jP03o`000?n;[NgoRjg]00WoRjg]
0ol0000AohZ[j`03o`000?n2ZnooPZ__00;oPZ__0_l0000Aoh2XkP?o00001OmoXnX00ol0003oJjCb
of^TlP02of^TlP?o00001OmTW_42o`000005ofBFjol0003o0000o`000?mgT^001Ol000000ooRVh?o
0000o`000003oln/]P03o`000?oC/[Sodk:h00Kodk:h00?o0000omBg_?oD]k`00ooD]k`01Ol0003o
b;K9olRfbOo8]/Wo000000_obKW:00?o0000olVkc?o9^l`02?o9^l`3o`0000co_/OQ00Co0000oko7
h?noan3o00002_o2c>400ol0003oa<cPolC<h00:olC<h003o`000?o6cMooa/gO00Goa/gO00Go0000
olcBg_o<d]koc=;No`000009oloCg@05o`000?oCe]_odmKKom?Ffol000000_oTgm000ol0003ok>?7
oncSa`02o`0000Co/kkR00?o0000oiRkl?nH^o000_nH^o000ol0003oTK[coi6jl`04o`0003oooo]Z
00?o0000oookJ_oonfX09ooonfX8o`0000[ooo]Z1Ol007lVoookJP00:ooonfX5o`0002oooo]Z00?o
0000oookJ_oonfX04ooonfX2o`0000CoX;SY00?o0000oiRcjonH/n/03onH/n/2o`0000;oUk;Y0_l0
0003oiNbj@03o`000?nA/>coTK3/00ooTK3/0_l0000;oi6^jP03o`000?n;[NgoRjg]00coRjg]0ol0
000?ohZ[j`03o`000?n2ZnooPZ__00?oPZ__0ol0000Aoh2XkP;o00001?moXnX00ol0003oJjCbof^T
lP04of^TlP;o00001_mTW_400ol0003oI9K[ofBFj`02o`000003ogNBh?l0003o000000?o000000?o
iZJ<o`000?o?[;H00_o?[;H00ol0003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00Coe;Nl0_l0
00000oo8]/Wo0000olVibP0:olVibP03o`000?o9^lcobK_<00WobK_<00?o0000okk7hOnnan402onn
an401Ol0003o_lOPoko7h?noan3o000000So`/cQ00?o0000olC<h?o4c>002oo4c>000ol0003oa/gO
olK=g`05olK=g`05o`000?o<d]koc=;NolcBg_l000002Oo?dmd01Ol0003odmKKom?FfooCe]_o0000
00;oi=o@00Go0000oncSaoo/hlOok>?7o`000005ok>nhP;o00000onH^o001?l0003oTK[coi6jlonA
^_<4o`0003kooo]Z00?o0000oookJ_oonfX09ooonfX7o`0000cooo]Z1?l007lUoookJP007?oonfX5
o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[ooo]Z01Cooo]Z00Go0000oj2hjOnP^>WoX;SYo`00
000BoiRcj`?o00001OnG/^T00ol0003oTK3/oi6`k00Aoi6`k0;o00002OnA[^X00ol0003oRjg]oh^]
k@0?oh^]k@?o00003?n:Zn/00ol0003oPZ__oh:[k`06oh:[k`?o00004On0Z>h01?l0003oOj?ZognS
j_l00008of^TlP?o000000?oIY?XofBNlOmVTnP00_mTW_400ol0003oI9K[ofBFj`07o`000003onJV
S?l0003o000000;ocjbf00?o0000om>b^?oC/[P01OoC/[P00ol0003oe;NlomBg_005omBg_003o`00
0?o8]/Wo000000_obKW:00?o0000olVkc?o9^l`01oo9^l`00ol0003o_/OQokk7h@0;okk7h@03o`00
0?noan3o_lOP00?o_lOP00?o0000ol;<hOo2c>401Oo2c>400ol0003oa<cPolC<h00:olC<h003o`00
0?o6cMooa/gO00Ooa/gO00?o0000olcBg_l000002_o?dmd01Ol0003odmKKom?FfooCe]_o000000;o
i=o@00Go0000oncSaoo/hlOok>?7o`000007ok>nhP05o`000?nH^o3oV;_`oiRkl?l000000onA^_<0
1?l0003oh;>Yo`000?l0000moookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000<oookJP?o001o9Ooo
nfX001_ooo]Z1ol007l8oookJPKo0000<OoonfX00ol0003ooo]ZoookJP0DoookJP05o`000?nP^>Wo
X;SYoj2hjOl000003_nH/n/3o`0000?oV;?[0_l00003oiNbj@03o`000?nA/>coTK3/01?oTK3/0ol0
0006oi6^jP03o`000?n;[NgoRjg]01;oRjg]0ol00009ohZ[j`03o`000?n2ZnooPZ__00WoPZ__0_l0
000Boh2XkP;o00002_m[Y?83o`000005ofBNlOmVTnSoI9kaofBNlOmVTnP00omTU^/5o`0000;oiZJ<
0_l000000oo?[;Ko0000om>b^005om>b^003o`000?oD]kcoe;Nl00Ooe;Nl00?o0000olVib_o9^LX0
2Oo9^LX00ol0003obK_<olVkc006olVkc003o`000?nnan7o_/OQ00_o_/OQ00?o0000oko7h?noan00
1?noan000ol0003o`/cQol;<h@04ol;<h@03o`000?o4c>3oa<cP00_oa<cP00?o0000olK=goo6cMl0
1oo6cMl00ol0003oc=;No`000009oloCg@03o`000?oCe]_odmKK00;odmKK00Co0000onCOd?oTgm3o
00000oo/hlL00ol0003o/kkRok>nhP06ok>nhP;o00000_nH^o001?l0003oTK[coi6jlonA^_<5o`00
00oooo]Z3ol0000NoookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000<oookJP?o001o9?oonfX001_o
oo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJPKo0000<_oonfX2o`0001Kooo]Z0_nP^>T00ol0
003oV;?[oiRcj`09oiRcj`?o00002?nH/n/2o`0000;oUk;Y00?o0000oi6`k?nA/>`05OnA/>`2o`00
00CoTJkZ00?o0000oh^]kOn;[Nd05On;[Nd2o`0000SoRZ_[00?o0000oh:[kon2Znl02_n2Znl3o`00
00ooP:S^00?o0000og:Xlol000000_l00009of^TlP?o000000?oI9kaofJCj?mTW_400_mTW_44ofBF
j`?o00000ooVYX`2o`0000Oodk:h00?o0000omBg_?oD]k`01ooD]k`2o`0000[obKW:00?o0000olVk
c?o9^l`01Oo9^l`00ol0003o_/OQokk7h@0:okk7h@03o`000?noan3o_lOP00Ko_lOP00?o0000ol;<
hOo2c>400oo2c>400ol0003oa<cPolC<h00:olC<h003o`000?o6cMooa/gO00Soa/gO00?o0000olcB
g_l000002Oo?dmd00ol0003odmKKom?Ff`03om?Ff`03o`000?oTgm3o000000?ok>?700?o0000ok>n
h_nc_^802?nc_^82o`000003oiRkl?l0003oTK[c01Go00002_njbnL00ol0003o^<_XokS;j002okS;
j0Wo00005_oonfX00ol0003ooo]ZoookJP0WoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToook
JP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0DoookJP03
oj2hjOl0003oV;?[00OoV;?[0ol0000=oiRcj`03o`000?nG/^Wo000001WoTK3/0_l00003oi6^jP03
o`000?n;[NgoRjg]01KoRjg]0ol00005ohZ[j`03o`000?n2ZnooPZ__00goPZ__0_l0000>oh2XkP04
o`000?mbZ??oLZScog:Xl`?o00002Om[Y?83o`0000CoI9ka00?o0000ofBFjol000000ol00003onJV
S0;o00001ooC/[P00ol0003oe;NlomBg_006omBg_0;odk[100?o0000olVib_o9^LX01oo9^LX00ol0
003obK_<olVkc004olVkc003o`000?nnan7o_/OQ00_o_/OQ00?o0000oko7h?noan001_noan000ol0
003o`/cQol;<h@02ol;<h@03o`000?o4c>3oa<cP00_oa<cP00?o0000olK=goo6cMl02Oo6cMl00ol0
003ocm?MoloCg@08oloCg@03o`000?oCe]_odmKK00?odmKK00?o0000ok>nhol000001?o/hlL?o`00
01oo^/_W00?o0000okS;j?nhbnP02onhbnP9o`0000gooo]Z00?o0000oookJ_oonfX09ooonfX8o`00
00Gooo]Z0ol007l3oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Ko
oo]Z00?o0000oookJ_oonfX05?oonfX2o`0000GoV;?[0_l0000BoiRcj`;o00006_nA/>`4o`0001_o
Rjg]0ol00002ohZ[j`03o`000?n2ZnooPZ__00ooPZ__0ol0000;oh2XkP03o`000?mbZ??oLZSc00Co
LZSc0_l0000:of^TlP;o00001OmTW_45o`0000?oiZJ<00?o0000om>b^?oC/[P01?oC/[P00ol0003o
e;NlomBg_007omBg_0;odk[10_l00008olVibP03o`000?o9^lcobK_<00;obK_<00?o0000okk7hOnn
an402onnan400ol0003o_lOPoko7h008oko7h005o`000?o2c>7o`/cQol;<hOl000003?o4c>000ol0
003oa/gOolK=g`0:olK=g`03o`000?o?dmgocm?M00Socm?M00?o0000om?FfooCe]/00ooCe]/8o`00
00?o_<_U00?o0000ok[;ionjbnL09onjbnL00ol0003o^<_XokS;j00DokS;j0Wo00001OoonfX00ol0
003ooo]ZoookJP0WoookJPSo00001?oonfX4o`00O`;ooo]Z0ol007lToookJP006_oonfX3o`00O`?o
oo]Z0ol007l7oookJPGo0000=ooonfX00ol0003ooo]ZoookJP0EoookJPGo00005?nH/n/00ol0003o
T[;/o`000002o`0001[oTK3/0_l0000Moh^]k@;o000000?oRZ_[o`000?n2Znl04_n2Znl2o`0000Wo
P:S^00?o0000og:XlombZ?<01_mbZ?<3o`0000WoJjCb0ol00002ofBNl@05o`000?lTSNco98g/o`00
0?ncS[000_l00002onJVS0;o00001OoC/[P00ol0003oe;NlomBg_006omBg_005o`000?oC^/7odk[1
om>j`Ol000001oo9^LX01Ol0003obK_<olVkc?o9^lco000000go_/OQ00?o0000oko7h?noan002_no
an000ol0003o`/cQo`00000=olC<h003o`000?o6cMooa/gO00[oa/gO00?o0000oloCgOo?dmd01oo?
dmd00ol0003odmKKo`000005o`0000_o_<_U00?o0000ok[;ionjbnL09_njbnL00ol0003o^<_XokS;
j00MokS;j0Oo0000:OoonfX7o`0000Gooo]Z1ol007lUoookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPGo0000>?oonfX00ol0003ooo]ZoookJP0CoookJPGo00005OnH/n/00ol0003oT[;/oi:bk002
oi:bk0;o00006?nA/>`00ol0003oS:o^o`000002o`0001goRjg]0_l0000Doh:[k`?o00001on0Z>h0
0ol0003oLZScog:Xl`04og:Xl`04oef?jOmbZ??oLZScog:Xl`?o00002Om[Y?84o`000003oe^Fk_l0
003oFiK^00;o/hj`0ol000000ooV/9co0000om>b^004om>b^003o`000?oD]kcoe;Nl00Koe;Nl00Co
0000om>j`OoC^/7odk[10_l00006olVibP04o`000?o9^lcobK_<o`0000go_/OQ00?o0000oko7h?no
an002_noan000ol0003o`/cQo`00000<olC<h003o`000?o6cMooa/gO00[oa/gO00?o0000olW>g_l0
00000oo?dmd7o`00017o_<_U00?o0000ok[;ionjbnL09onjbnL00ol0003o^<_XokS;j00OokS;j003
o`000?ncbN[o/lWZ00?o00009ooonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z
0ol007l6oookJPKo0000>OoonfX00ol0003ooo]ZoookJP0?oookJP?o00001OoonfX2o`0001CoV;?[
00?o0000oi:bk?nB/^`00onB/^`2o`0001KoTK3/00?o0000ohb_k_n<[nh00_n<[nh3o`0001[oRjg]
00?o0000ohF^l?l000000_l0000Doh:[k`?o00001?n0Z>h00ol0003oLZScog:Xl`06og:Xl`03o`00
0?mbZ??oLZSc00;oLZSc0_l00009of^TlP?o00000_mOWO401?l0003o03R`ok>>/?ncS[05o`0000?o
dk:h00?o0000omBg_?oD]k`01_oD]k`00ol0003odk[1om>j`@03om>j`@;o00001?o9^LX00ol0003o
bK_<o`00000=okk7h@03o`000?noan3o_lOP00co_lOP00?o0000olC<h?o4c>002oo4c>000ol0003o
a/gOolK=g`0:olK=g`Ko00006?nlbnD00ol0003o^/_Wok[;i`0Wok[;i`03o`000?nhbnSo^<_X01oo
^<_X00Ko0000ok?9j_ncbN[o/lWZo`000?ncbNX3o`0002Gooo]Z2?l0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>_oonfX00ol0003ooo]ZoookJP0;oookJP?o00002_oonfX2o`00
01;oV;?[00?o0000oi:bk?nB/^`01OnB/^`3o`0001CoTK3/00?o0000ohb_k_n<[nh01?n<[nh3o`00
01OoRjg]00?o0000ohF^l?n5[_000_n5[_03o`0001CoPZ__0_l00002oh2XkP03o`000?mbZ??oLZSc
00SoLZSc00?oIIS/og:XlombZ?<00_mbZ?<3o`0000WoJjCb0ol000001OmOWO7o03R`o`0h/?nhG5go
/hj`00Co00000ooC/[P00ol0003oe;NlomBg_006omBg_003o`000?oC^/7odk[100Codk[100Co0000
olVib_o9^L[obKW:0_l0000=okk7h@03o`000?noan3o_lOP00go_lOP00?o0000olC<h?o4c>002_o4
c>000ol0003oa/gOolK=g`05olK=g`Ko00007onlbnD00ol0003o^/_Wok[;i`0Vok[;i`03o`000?nh
bnSo^<_X01oo^<_X00?o0000ok?9j_ncbNX00_ncbNX01?l0003o/lWZok?9j_ncbNX3o`0002?ooo]Z
1ol0000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003ooo]Zoook
JP07oookJP?o00003ooonfX2o`00013oV;?[00?o0000oi:bk?nB/^`02?nB/^`2o`0001;oTK3/00?o
0000ohb_k_n<[nh01on<[nh2o`0001KoRjg]00?o0000ohF^l?n5[_001?n5[_03o`0001?oPZ__00Co
0000oh2Xk_n0Z>ko00002ombZ?<00omUV>coLZScog:Xl`03og:Xl`?o00001_m[Y?802Ol0003oBIge
odVMmOl0003oGigao`0h/?l0003o03R`okQLG@05o`0000;odk:h00?o0000omBg_?oD]k`01OoD]k`0
0ol0003odk[1om>j`@05om>j`@;o000000?obKW:o`000?nnan403Onnan400ol0003o_lOPoko7h00<
oko7h003o`000?o1amoo000000_oa<cP2?l0000Uokc;i@03o`000?njbnOo^/_W02Ko^/_W00?o0000
okS;j?nhbnP07onhbnP00ol0003o/lWZok?9jP03ok?9jP03o`000?ncbN[o/lWZ00?o/lWZ0ol0000P
oookJPSo0000;_oonfX001_ooo]Z0ol007l01?oonf[o001oo`00Ool007l7oookJPKo0000??oonfX0
0ol0003ooo]ZoookJP04oookJP;o00005?oonfX2o`0000koV;?[00?o0000oi:bk?nB/^`02_nB/^`2
o`00013oTK3/00?o0000ohb_k_n<[nh02On<[nh3o`0001?oRjg]00?o0000ohF^l?n5[_001on5[_03
o`0001?oPZ__0ol0000;og:Xl`03ofFHk?mbZ??oLZSc00?oLZSc0ol00005of^TlP03o`000?mOWO7o
Giga00?oGiga00Co0000o`0h/?ncS[3o/hj`1_l00008omBg_003o`000?oC^/7odk[100Kodk[10_l0
000=okk7h@03o`000?noan3o_lOP00co_lOP00Co0000ol77goo1amoo00001oo4c>05o`0002co_<_U
00?o0000ok[;ionjbnL09_njbnL00ol0003o^<_XokS;j00OokS;j003o`000?ncbN[o/lWZ00?o/lWZ
00?o0000ok?9j_ncbNX01_ncbNX3o`0001kooo]Z2?l0000]oookJP006ooonfX7o`00O`Oooo]Z1Ol0
000noookJP03o`000?oonf[ooo]Z00?o00006?oonfX3o`0000coV;?[00?o0000oi:bk?nB/^`02onB
/^`3o`0000koTK3/00?o0000ohb_k_n<[nh02on<[nh3o`00013oRjg]00?o0000ohF^l?n5[_002_n5
[_02o`00017oPZ__00?o0000ogR[lomhZo<00ol0000:og:Xl`03o`000?mbZ??oLZSc00CoLZSc0ol0
0003of^TlP03o`000?mOWO7o000000?o000000Oo03R`o`000?l0003o/hj`og5jcOl0003o/hj`00Ko
00001?oD]k`00ol0003odk[1om>j`@06om>j`@03o`000?nnan7o_/OQ00_o_/OQ00?o0000oko7h?no
an003Onoan001Ol0003o`LOOol77goo1amoo000000?oa<cP0ol00002okg9i003o`000?nlbnGo_<_U
02go_<_U00?o0000ok[;ionjbnL09OnjbnL00ol0003o^<_XokS;j00OokS;j003o`000?ncbN[o/lWZ
00Co/lWZ00?o0000ok?9j_ncbNX02?ncbNX3o`0001cooo]Z1ol0000]oookJP007?oonfX5o`00O`So
oo]Z1Ol0000noookJP?o00007_oonfX2o`0000[oV;?[00?o0000oi:bk?nB/^`03_nB/^`2o`0000co
TK3/00?o0000ohb_k_n<[nh03_n<[nh2o`0000ooRjg]00?o0000ohF^l?n5[_002on5[_03o`0000oo
PZ__00?o0000ogR[lomhZo<00_mhZo<3o`0000WoLZSc00?oJYg^og:XlombZ?<01OmbZ?<3o`000003
of^Tl_l0003oBIge00;oJ:;b0_l048h01OlDC/Wo0000o`000?l0003oLG[=00;o000000Go/hj`o`00
0?l0003o0000oe^FkP03o`0000;oe;Nl00?o0000om>j`OoC^/401?oC^/400ol0003o_/OQokk7h@0;
okk7h@03o`000?noan3o_lOP00go_lOP00?o0000ol77goo1aml00_o1aml4o`0000Ko_LWT00?o0000
okc;iOnlbnD0;?nlbnD00ol0003o^/_Wok[;i`0Uok[;i`03o`000?nhbnSo^<_X01oo^<_X00?o0000
ok?9j_ncbNX01OncbNX00ol0003o/lWZok?9jP0:ok?9jP?o00006OoonfX8o`0002cooo]Z000Xoook
JPKo0000>ooonfX3o`0000;ooo]Z0_l0000OoookJP;o00002?nH/n/00ol0003oT[;/oi:bk00@oi:b
k0;o00002_nA/>`00ol0003oS:o^ohb_kP0@ohb_kP?o00003?n;[Nd00ol0003oQJk`ohF^l00>ohF^
l0?o00003On2Znl00ol0003oN:_cogR[l`04ogR[l`?o00002?mbZ?<00omZWNkoLZScog:Xl`06og:X
l`?o000000CoBIgeofRRl_m9WOGoJ:;b0_l048h01_l0003o54k9o`000?maN/go/hj`o`0000?o/hj`
0_l00002oifFc0?o00001OoC^/400ol0003o_/OQokk7h@0<okk7h@03o`000?noan3o_lOP00co_lOP
00?o0000ol77goo1aml01?l00009okg9i003o`000?nlbnGo_<_U02co_<_U00?o0000ok[;ionjbnL0
9OnjbnL00ol0003o^<_XokS;j00OokS;j003o`000?ncbN[o/lWZ00Ko/lWZ00?o0000ok?9j_ncbNX0
3?ncbNX3o`0001Oooo]Z2?l0000[oookJP00:?oonfX6o`0003Sooo]Z0ol00007oookJP03o`000?oo
nf[ooo]Z01kooo]Z0_l00007oiRcj`03o`000?nB/^coT[;/017oT[;/0ol00007oi6`k003o`000?n<
[nkoS:o^01?oS:o^0ol00009oh^]k@03o`000?n5[_3oQJk`017oQJk`0ol0000:oh:[k`;o00002?mh
Zo<3o`0000KoLZSc0_mZWNh9og:Xl`?o00000_mXX_801?l0003o012>o`000?lDC/T2o`000003og5j
cOl0003o000000;o000000?oMiSUo`000?l000000onMU/`2o`0000?odk[100?o0000okk7hOnnan40
2onnan400ol0003o_lOPoko7h00<oko7h0Co00003_nmbN@00ol0003o_<_Uokc;i@0/okc;i@03o`00
0?njbnOo^/_W02Go^/_W00?o0000okS;j?nhbnP07_nhbnP00ol0003o/lWZok?9jP06ok?9jP03o`00
0?ncbN[o/lWZ00oo/lWZ0_l0000FoookJPOo0000:ooonfX002Sooo]Z1_l0000foookJP;o00002ooo
nfX00ol0003ooo]ZoookJP0OoookJP;o00001OnH/n/00ol0003oT[;/oi:bk00Doi:bk0;o00001_nA
/>`00ol0003oS:o^ohb_kP0Eohb_kP?o00001on;[Nd00ol0003oQJk`ohF^l00CohF^l0;o00002On2
Znl00ol0003oN:_cogR[l`09ogR[l`Co00001?mbZ?<2ofZMkPOoLZSc0_l000001omMY_Oo0000ofRR
l_nf>03o0000o`0@S_l000000_lDC/T2o`000004oj^3Z_l0003o0000ol5gOP;oMiSU0_l00003oifF
c0Go00002onnan400ol0003o_lOPoko7h00:oko7h0Co00004OnmbN@00ol0003o_<_Uokc;i@0/okc;
i@03o`000?njbnOo^/_W02Go^/_W00?o0000okS;j?nhbnP07_nhbnP00ol0003o/lWZok?9jP07ok?9
jP03o`000?ncbN[o/lWZ00ko/lWZ00?o0000ojg4jol000005OoonfX8o`0002[ooo]Z000XoookJPKo
0000<ooonfX3o`0000kooo]Z00?o0000oookJ_oonfX08?oonfX2o`0000?oV;?[00?o0000oi:bk?nB
/^`05_nB/^`2o`0000CoTK3/00?o0000ohb_k_n<[nh06?n<[nh2o`0000GoRjg]00?o0000ohF^l?n5
[_005On5[_03o`0000KoPZ__0_l0000>ogR[l`?o00000ombZ?<2ofZMkPKoLZSc00?o0000ofRRl_mX
X_800_mXX_802?nf>03o012>o`000?l0003o54k9o`000?n8Mk[o00000_n[PjX00ol0003o`GMnogNH
i@02ogNHi@03o`000?nMU/coWIK<00?oWIK<1_l00007okk7h@03o`000?noan3o_lOP00Oo_lOP0ol0
000Fokg9i003o`000?nlbnGo_<_U02_o_<_U00?o0000ok[;ionjbnL09OnjbnL00ol0003o^<_XokS;
j00NokS;j003o`000?ncbN[o/lWZ00So/lWZ00?o0000ok?9j_ncbNX03OncbNX01?l0003o[LC[ojg4
jol0000EoookJPSo0000:OoonfX002Sooo]Z1Ol0000aoookJP?o00004_oonfX00ol0003ooo]Zoook
JP0QoookJP;o000000?oV;?[o`000?nB/^`06OnB/^`3o`000003oi6`k?l0003oS:o^01_oS:o^0ol0
0002oh^]k@03o`000?n5[_3oQJk`01SoQJk`0ol00004oh:[k`03o`000?mhZo?oN:_c00ooN:_c0ol0
0003og:Xl`03ofZMk_mbZ??oLZSc00?oLZSc0_l00003ofRRlP03okHh0?l0003o001m00;o00000_n8
MkX2o`000004oj^3Z_l0003o0000ol5gOP;oMiSU0_l00005oifFc0?o000000?oE@00o`000?l00000
0_l00002okk7h@03o`000?noan3o_lOP00Go_lOP0ol0000Iokg9i003o`000?nlbnGo_<_U02co_<_U
00?o0000ok[;ionjbnL04OnjbnLBo`000003ok[;iol0003o000000?o00007?nhbnP00ol0003o/lWZ
ok?9jP08ok?9jP03o`000?ncbN[o/lWZ00co/lWZ00?o0000ojg4jon]a>/00_n]a>/00ol0003ooo]Z
oookJP0CoookJPOo0000:OoonfX002Sooo]Z1Ol0000^oookJP?o00005_oonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?nH/n_o000001coT[;/00?o0000oi6`k?l000007_n<[nh2o`000003oh^]kOl0
003oQJk`01_oQJk`0ol00002oh:[k`03o`000?mhZo?oN:_c017oN:_c0ol00007og:Xl`?o000000Go
J:;bokHh0?nf>03o012>o`00O@02o`0000?oR7Nj00?o0000oj^3Z_n[PjX00_l000000oo1MgkoMiSU
o`000002o`0000KoWIK<0_l00003oeD000Go000000?o_lOPo`000?l000000_l0000Lokg9i003o`00
0?nlbnGo_<_U02So_<_U0_l00002okc;iACo00004onkc>P00ol0003o]lgZokO=jP02okO=jPSo0000
5?nhbnP00ol0003o/lWZok?9jP09ok?9jP03o`000?ncbN[o/lWZ00_o/lWZ00?o0000ojg4jon]a>/0
0on]a>/2o`0001?ooo]Z2?l0000XoookJP002_oonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o2_oo
nfX5o`0002_ooo]Z0ol0000JoookJP03o`000?oonf[ooo]Z02?ooo]Z0_l0000Moi:bk0?o00007on<
[nh3o`0001goQJk`00?o0000oh:[kol000005_mhZo<3o`0000GoLZSc00Co0000oefVmom`Yo?oL:Oc
0_nf>0001?l048koL:Oco`000?l00003ohQg^P;o00000_n[PjX2o`0000;o`GMn00?oMiSUo`000?l0
00001_nMU/`3o`0000GoE@001?l0000Iokg9i003olK=gonmbNCo_LWT00;o_LWT00?o0000okc;iOnl
bnD07_nlbnD9o`0000Co_L_U00?o0000ok_<j?nkc>P09?nkc>P00ol0003o]lgZokO=jP0:okO=jPWo
00002onhbnP00ol0003o/lWZok?9jP0:ok?9jP03o`000?ncbN[o/lWZ00[o/lWZ00?o0000ojg4jon]
a>/01On]a>/00ol0003ooo]ZoookJP0AoookJPSo00009ooonfX000Wooo]Z1ol007l3oookJP?o001o
0_oonfX7o`00O`Sooo]Z1_l0000XoookJP?o00007_oonfX00ol0003ooo]ZoookJP0ToookJP?o0000
6_nB/^`00ol0003oS[7^ohjakP03o`0001coS:o^00?o0000ohN_l?n7[o000ol0000MohF^l003o`00
0?mhZo?oN:_c01KoN:_c0ol00002og:Xl`;o00000om`Yo<2okHh0004o`0@S_l0003oATV`o`0000Co
R7Nj0_l00002oj^3ZP05o`000?o1Mgko`GMnol5gO_mgV>D00_l00007oifFc0;o00001omE0005o`00
00[o_LWT0_o1aml=okg9i003o`000?nlbnGo_<_U01Go_<_U2Ol0000=okg;i@03o`000?nkc>So^lcX
02Co^lcX00?o0000okO=j_ngcNX04ongcNX8o`0000?o^<_X00?o0000ok?9j_ncbNX02_ncbNX00ol0
003o/lWZok?9jP0:ok?9jP03o`000?n]a>_o[LC[00Ko[LC[00?o0000oookJ_oonfX04OoonfX7o`00
02Oooo]Z0009oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o
00;o001o00Cooo]Zo`00Ool007oo001o2?oonfX6o`0002Kooo]Z0_l0000RoookJP03o`000?oonf[o
oo]Z02Kooo]Z0_l0000Ioi:bk003o`000?n>/NkoS[7^00;oS[7^0ol0000Johb_kP03o`000?n7[o3o
Qjo`00;oQjo`1?l0000IohF^l003o`000?mm[_?oOJkc01WoN:_c1?l000001?mMY_OoL:Ocog2Wlom`
Yo<2okHh0004o`0@S_l0003oATV`o`0000GoR7Nj00?o0000oj^3Z_n[PjX00_l00003ol5gOP03ogNH
iOl0003oWIK<00OoWIK<0ol000001?mE003o0000o`000?l00003oj2Gb`Wo00004onmbN@00ol0003o
_<_Uokc;i@0;okc;i@Wo00005onmbnD00ol0003o^lcXok_<j00Sok_<j003o`000?ngcN[o]lgZ01_o
]lgZ1_l0000;ok?9jP03o`000?ncbN[o/lWZ00So/lWZ00?o0000ojg4jon]a>/02?n]a>/00ol0003o
oo]ZoookJP0@oookJPSo00009_oonfX000Sooo]Z0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z
0ol007l7oookJPKo00008ooonfX3o`0002Gooo]Z00?o0000oookJ_oonfX09ooonfX3o`0001KoT[;/
00?o0000ohjak_n>/Nh01On>/Nh3o`0001OoS:o^00?o0000ohN_l?n7[o001_n7[o03o`0001OoQJk`
00?o0000ogf^lomm[_<00_mm[_<00ol0003oN:_cogR[l`0FogR[l`;o000000CoGJKgog2Wlom`Yo?o
L:Oc0_nf>0001?l0003oATV`odI9/?l00005ohQg^P;o00000_n[PjX2o`0000?o`GMn00?oMiSUo`00
0?nMU/`02?nMU/`2o`0000SoX9O;0ol000000onbJh3o0000o`000007o`0000co_LWT00?o0000okc;
iOnlbnD00_nlbnD9o`00023o_L_U00?o0000ok_<j?nkc>P08onkc>P00ol0003o]lgZokO=jP0NokO=
jP03o`000?nbbnco//_/00Co00002?ncbNX00ol0003o/lWZok?9jP07ok?9jP03o`000?n]a>_o[LC[
00Wo[LC[00?o0000oookJ_oonfX04?oonfX8o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`co
oo]Z0ol007l7oookJPKo00008?oonfX3o`0002Wooo]Z0_l0000ZoookJP;o00005OnB/^`00ol0003o
S[7^ohjakP07ohjakP?o00005On<[nh00ol0003oQjo`ohN_l008ohN_l0Co00005?n5[_000ol0003o
OJkcogf^l`04ogf^l`03o`000?mhZo?oN:_c01GoN:_c0ol00002og2Wl`?o00000_m6BK000ol0003o
R7NjohQg^P04ohQg^P04o`000?n[Pj[oZh>Zoj^3ZP;o00000oo1Mgh00omgV>Go0000oifFc006oifF
c004o`000?n@WMco0000o`0000WoX9O;0ol00003ok9[P0_o00001?nmbN@6o`0002Wo_L_U00?o0000
ok_<j?nkc>P08onkc>P00ol0003o]lgZokO=jP0NokO=jP03o`000?nbbnco//_/00Co//_/1?l00005
ok?9jP03o`000?ncbN[o/lWZ00Ko/lWZ00?o0000ojg4jon]a>/02_n]a>/2o`00017ooo]Z1ol0000U
oookJP002?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX5o`0001kooo]Z0ol0000^oook
JP03o`000?oonf[ooo]Z02Wooo]Z0ol0000Boi:bk003o`000?n>/NkoS[7^00[oS[7^0ol0000Bohb_
kP03o`000?n7[o3oQjo`00coQjo`0ol0000AohF^l0;o00002Omm[_<00ol0003oN:_cogR[l`0AogR[
l`04o`000?mYZoOoJJ_go`0000;oL:Oc00?oigdPo`000?m6BK000_m6BK02o`0000GoR7Nj0_l00003
oj^3ZP06o`000?o1Mgko`GMnol5gO_mgV>Go00001OnMU/`00ol0003oT9gLoi2Mg002oi2Mg0?o0000
2OnPUl/3o`0000Co/V^03_l0000]okg;i@03o`000?nkc>So^lcX02;o^lcX00?o0000okO=j_ngcNX0
7_ngcNX00ol0003o//_/ok;;k008ok;;k0Co000000?o/lWZo`000?ncbNX01oncbNX00ol0003o[LC[
ojg4j`0<ojg4j`03o`000?oonf[ooo]Z00kooo]Z2?l0000ToookJP002?oonfX3o`00O`?ooo]Z0ol0
07l7oookJP;o001o0_oonfX4o`00O`Oooo]Z1Ol0000KoookJP?o0000<_oonfX00ol0003ooo]Zoook
JP0[oookJP;o00004OnB/^`00ol0003oS[7^ohjakP0<ohjakPCo00003on<[nh00ol0003oQjo`ohN_
l00>ohN_l0Co00003_n5[_000ol0003oOJkcogf^l`0:ogf^l`;o00004?mhZo<2o`0000CoL:Oc00?o
igdPo`000?m6BK000om6BK000ol0003oR7NjohQg^P04ohQg^P04o`000?n[Pj[oZh>Zoj^3ZP;o0000
0oo1Mgh01OmgV>Go0000oifFc?nMU/co000000SoT9gL0_l0000:oj2Gb`?o00001_nbJh07o`0000;o
07Vm1ol0000Vokg;i@03o`000?nkc>So^lcX02?o^lcX00?o0000okO=j_ngcNX07?ngcNX00ol0003o
//_/ok;;k00=ok;;k0Co00001_ncbNX00ol0003o[LC[ojg4j`0=ojg4j`03o`000?oonf[ooo]Z00ko
oo]Z2?l0000SoookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJPOo001o1ooonfX6o`0001Wooo]Z
0_l0000foookJP03o`000?oonf[ooo]Z02cooo]Z0ol0000>oi:bk003o`000?n>/NkoS[7^013oS[7^
0ol0000=ohb_kP03o`000?n7[o3oQjo`017oQjo`0ol0000<ohF^l003o`000?mm[_?oOJkc00coOJkc
0ol0000=ogR[l`;o00000_m`Yo<3o`0000GoATV`00?o0000ohQg^_n8MkX00on8MkX:o`000004ol5g
O_mgV>Go0000o`0000[oT9gL0_l0000;oj2Gb`?o00001onbJh06o`0000Co07Vm4_l0000Fokg;i@03
o`000?nkc>So^lcX02?o^lcX00?o0000okO=j_ngcNX07?ngcNX00ol0003o//_/ok;;k00@ok;;k0Go
000000?o/lWZo`000?n]a>/04?n]a>/00ol0003ooo]ZoookJP0>oookJPOo00008ooonfX000Sooo]Z
0ol007l3oookJP?o001o1ooonfX6o`00O`Sooo]Z1_l0000FoookJP?o0000>OoonfX00ol0003ooo]Z
oookJP0^oookJP?o00003?nB/^`00ol0003oS[7^ohjakP0BohjakP?o00002_n<[nh00ol0003oQjo`
ohN_l00DohN_l0Co00002?n5[_000ol0003oOJkcogf^l`0?ogf^l`?o00002omhZo<2o`0000?oMZ[c
0_l00005odI9/005o`000?n8Mk[oR7NjohQg^_l000000onVS;X00ol0003o/i2bok>@/P02ok>@/PGo
000000?oPi_Ro`000?l000002_n@WM`3o`0000_oX9O;0ol00008ok9[P0Ko00002?n[Rk<5o`0000Go
YD592Ol0000>okg;i@03o`000?nkc>So^lcX02;o^lcX00?o0000okO=j_ngcNX07?ngcNX00ol0003o
//_/ok;;k00@ok;;k003o`000?nbbnco//_/00;o//_/0ol0000Aojg4j`03o`000?oonf[ooo]Z00go
oo]Z2?l0000RoookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z
0ol0000moookJP03o`000?oonf[ooo]Z033ooo]Z0_l0000:oi:bk003o`000?n>/NkoS[7^01GoS[7^
0ol00008ohb_kP03o`000?n7[o3oQjo`01OoQjo`0ol00006ohF^l003o`000?mm[_?oOJkc01;oOJkc
0ol00008ogR[l`03o`000?mYZoOoMZ[c00Co00001Om6BK000ol0003oR7Njo`000005ojJ<^P03o`00
0?ncT;;o/i2b00?o/i2b00Co0000okf=X_nmSJ;o_HfR0_n3Vn82o`0000_oT9gL0_l0000<oj2Gb`?o
00000_nbJh03o`0000GoXY_>0ol0000;oj^;/`Go00002OnU@DTYo`0000[o^lcX00?o0000okO=j_ng
cNX00ongcNX>o`0000_o]lgZ00?o0000ok;;k?nbbn`04Onbbn`00ol0003o//_/ok;;k002ok;;k003
o`000?n[aNgo0000013o[LC[00?o0000oookJ_oonfX03_oonfX8o`00027ooo]Z0009oookJP?o001o
00Cooo]Zo`00Ool007oo001o2?oonfX2o`00O`cooo]Z1_l0000@oookJP?o0000@OoonfX00ol0003o
oo]ZoookJP0aoookJP?o00001onB/^`00ol0003oS[7^ohjakP0HohjakP?o00001On<[nh00ol0003o
Qjo`ohN_l00JohN_l0Co00000_n5[_02o`0001KoOJkc1?l00004ogR[l`Co000000Co^l?Oo`00DOl0
057o00001Om6BK02o`0000KoYXbj0_l00004ok>@/P;o00000onmSJ82oh>KhP;o00002on@WM`2o`00
00coX9O;0ol0000;oj:KcPCo00003?n[Rk<5o`0000goYD592Ol00009ojf=]0Go00002OnXEV/@o`00
00;o=P001_l00006oj^Ud@Go00001_ngcNX00ol0003o//_/ok;;k00Bok;;k004o`000?nbbnco//_/
o`0000?oZlG]00?o0000ojg4jon]a>/03?n]a>/00ol0003oYkWVo`00000@oookJPOo00008OoonfX0
00Wooo]Z1ol007l9oookJPOo001o1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z
03?ooo]Z0_l00006oi:bk003o`000?n>/NkoS[7^01[oS[7^0ol00003ohb_kP03o`000?n7[o3oQjo`
01goQjo`0_l000000on5[_3o0000ogf^l`0Hogf^l`Co000000CoN:_cokg7hOnman7o00000onk`ml2
o`00D@03o`000?m6BK3oATV`00;oATV`00?o0000oi9m^Ol000001onVS;X00ol0003o/i2bok>@/P03
ok>@/P;o00000onmSJ82oh>KhP;o00002on@WM`2o`0000WoX9O;00Co0000oiZOf?nJWmSoVYoH0ol0
000<oj:KcP?o00003_n[Rk<5o`0000CoYD591Ol00005ojRMb`?o00003_n]SK@5o`0000ooZ5I[1ol0
000Aoj^Ud@Co00000_ngcNX00ol0003o//_/ok;;k00Cok;;k0;o00001On[aNd2o`0000_o[LC[00Co
0000ojNii_nW^NKo00004?oonfX8o`00023ooo]Z000:oookJPGo001o2_oonfX7o`00O`Kooo]Z1Ol0
000;oookJP?o0000BOoonfX00ol0003ooo]ZoookJP0doookJP?o00000onB/^`00ol0003oS[7^ohja
kP0MohjakPCo00008_n7[o04o`0001KoOJkc0ol00003okg7h@03o`000?nk`moo^l?O00?o^l?O0_l0
05401?l0003oATV`odI9/?l00003oi9m^@03o`000?nVS;[oYXbj00GoYXbj00?o0000ok>@/_ncT;80
1?ncT;82o`000003oh>Kh_nmSJ;o_HfR00;oPi_R0_l0000;oi2Mg0;o00001OnPUl/2o`0000OoVYoH
0_l0000=oj:KcP?o00004?n[Rk<4o`0000goZ9g;1?l0000?ojf=]0Co00001_nXEV/6o`0000GoZJ_H
0ol0000Coj^Ud@;o00005_nbbn`2o`0000OoZlG]00?o0000ojg4jon]a>/02?n]a>/01?l0003oYkWV
ojNii_l0000AoookJPSo00007ooonfX002Kooo]Z1Ol00009oookJP;o0000COoonfX00ol0003ooo]Z
oookJP0foookJP;o00000_nB/^`00ol0003oS[7^ohjakP0OohjakPCo00008?n7[o000ol0003oPK3b
oh6`lP04o`0000ooOJkc0ol00005okg7h@03o`000?nk`moo^l?O00Co^l?O00Ko0000o`00DOl0057o
0000odI9/?l00004oi9m^@03o`000?nVS;[oYXbj00GoYXbj0_l00006ok>@/P03o`000?nmSJ;oPi_R
00;o_HfR0_n3Vn800ol0003oT9gLoi2Mg00;oi2Mg004o`000?nPUl_oX9O;o`0000_oVYoH0ol0000=
oj:KcPCo00002On[Rk<3o`0000?oY:?D0ol0000?ojRMb`?o00004On]SK@5o`0000koZJ_H0ol0000=
oj^Ud@?o000000?oY/;]o`000?nbbn`05Onbbn`2o`0000SoZlG]00?o0000ojg4jon]a>/01_n]a>/0
0ol0003oYkWVojNiiP02ojNiiP03o`000?oonf[ooo]Z00oooo]Z1ol0000OoookJP009OoonfX6o`00
00Kooo]Z0ol0001@oookJP03o`000?oonf[ooo]Z03Oooo]Z0ol0000RohjakP03o`000?n9/?3o0000
00?o00007_n7[o000ol0003oPK3boh6`lP03oh6`lPCo00002Omm[_<2o`0000So_LOQ00?o0000ok_3
gonk`ml01Onk`ml01?l0003o001Ao`00DOl00006oi9m^@03o`000?nVS;[oYXbj00KoYXbj00?o0000
ok>@/_ncT;801?ncT;82o`000005okf=X_n3Vn;o_HfRokf=X_n3Vn800_l0000=oi2Mg0;o00003_nJ
WmP2o`0000ooXY_>0_l00004oj^;/`?o00002OnTXm@3o`0000ooZ9g;1?l00009ojf=]0Co00001?nW
[]`3o`0000ooZJ_H0_l00008oj^Ud@?o00001OnV`^d3o`0001?o//_/00?o0000oj_5kOl000002?n[
aNd00ol0003o[LC[ojg4j`05ojg4j`03o`000?nW^NKoYkWV00;oYkWV00?o0000oookJ_oonfX03ooo
nfX8o`0001kooo]Z000UoookJPKo00000ooonfX3o`0005Cooo]Z0_l0000joookJP?o00008?n>/Nh0
1?l0003oRK3`ohV`l?n9/?05o`0001_oQjo`00?o0000oh6`l_n1/?801On1/?84o`0000?oOJkc0ol0
0009okg7h@03o`000?nk`moo^l?O00?o^l?O00Co_LOQok_3gonk`moo00000_l005400ol0003oTWfi
oi9m^@05oi9m^@;o00001onVS;X00ol0003o/i2bok>@/P05ok>@/P;o00000_nmSJ800on3Vn;o_HfR
oh>KhP02o`0000[oT9gL00?o0000oi:OgOnBWmd00_l0000>oiZOf0;o00004?nRVlh3o`0000ooY:?D
0ol0000@ojRMb`?o00000on]SK@3o`0000_oYjkL0_l0000?ojV[f0?o00000_n[YM43o`0000WoY/;]
00?o0000ojg?l_l000001?l0000=ok;;k004o`000?n[aNgoZlG]o`0000WoZlG]0_l00004ojg4j`03
o`000?nW^NKoYkWV00?oYkWV00?o0000oookJ_oonfX04?oonfX8o`0001gooo]Z000UoookJPWo0000
FOoonfX00ol0003ooo]ZoookJP0joookJP?o00007On>/Nh00ol0003oRK3`ohV`l005ohV`l0Go0000
5on7[o000ol0003oPK3boh6`lP09oh6`lP?o00002onman400ol0003o^l?Ook_3g`08ok_3g`04o`00
0?l0057o0000o`0000SoTWfi00?o0000ojJ<^_nVS;X01OnVS;X00ol0003o/i2bok>@/P06ok>@/P;o
00001?nmSJ800on3Vn;o0000o`000007oi2Mg003o`000?nBWmgoTYoM00?oTYoM0_l0000>oiZOf0?o
00002onRVlh2o`0000?oWjCI0ol0000?ojBSe0?o00003onXWL/4o`00013oYjkL0_l0000>ojV[f0Co
00003OnV`^d00ol0003o[Lobojg?lP03ojg?lPGo00001onbbn`00ol0003oZlG]oj_5k@02oj_5k@03
o`000?n[aNgoZlG]00SoZlG]00Co0000ojg4jon]a>_o00001onW^NH00ol0003ooo]ZoookJP0@oook
JPOo00007OoonfX002Gooo]Z1_l0001MoookJP03o`000?oonf[ooo]Z03cooo]Z1?l0000JohjakP03
o`000?n9/?3oRK3`00OoRK3`1Ol0000EohN_l003o`000?n1/?;oPK3b00KoPK3b0ol0000<okg7h@03
o`000?nk`moo^l?O00Wo^l?O00Go0000o`00DOl0003oK5RYo`000008oi9m^@03o`000?nVS;[oYXbj
00GoYXbj0_l00008ok>@/P07o`000?nmSJ;o_HfRokf=X_n3Vn;o_HfRoh>KhP02o`0000CoT9gL00?o
0000oi:OgOnBWmd01_nBWmd2o`0000ooVYoH0_l00006oj:KcP?o00002?nOY=T2o`00013oY:?D0ol0
0008ojRMb`Co00001?nU[mh2o`00013oYjkL0ol00007ojV[f0Co00000_nV`^d00ol0003oY/;]ojK2
k@0=ojK2k@03o`000?n]co;o[Lob00Oo[Lob1Ol00002ok;;k003o`000?n[aNgoZlG]00?oZlG]00?o
0000oj_5kOn[aNd02?n[aNd2ojg4j`03o`000?nW^NKoYkWV00GoYkWV00?o0000oookJ_oonfX04?oo
nfX8o`0001cooo]Z000UoookJPGo0000GooonfX00ol0003ooo]ZoookJP0ooookJP?o00005on>/Nh0
0ol0003oRK3`ohV`l00:ohV`l0Ko00004On7[o000ol0003oPK3boh6`lP03oh6`lP?o00003Onman42
o`0000co^l?O0_l00003ofaHZ@03o`000?nBOKWoTWfi00KoTWfi00?o0000ojJ<^_nVS;X01_nVS;X0
0ol0003o/i2bok>@/P06ok>@/P;o00001?nmSJ82oh>KhP04o`000?n@WMcoT9gLo`0000_oTYoM0_l0
000?oiZOf0;o00000_nRVlh2o`0000goWjCI0_l0000AojBSe0;o00000onXWL/3o`0000[oYJoN0_l0
000AojN^g0;o00000_nYZmP3o`0000OoY/;]00?o0000ojK2kOnV`^d03?nV`^d2o`0000go[Lob0ol0
0006oj_5k@03o`000?n[aNgoZlG]00OoZlG]0_l00008ojNiiP03o`000?oonf[ooo]Z017ooo]Z2?l0
000KoookJP009OoonfX5o`00063ooo]Z00?o0000oookJ_oonfX0@OoonfX3o`0001GoS[7^00?o0000
ohV`l?n9/?003_n9/?04o`0000ooQjo`00?o0000oh6`l_n1/?800_l0000Aokg7h@03o`000?nk`moo
^l?O00Wo^l?O00?o0000ok_3gol000001?m/F:T00ol0003oTWfioi9m^@06oi9m^@03o`000?nVS;[o
YXbj00KoYXbj00?o0000ok>@/_ncT;800oncT;89o`000003okf=X_n3Vn;oPi_R00;o00003OnBWmd3
o`0000koVYoH0ol0000@oinTf@?o00004?nTXm@3o`0000ooYJoN0ol0000>ojN^g0Co00002onV`^d0
0ol0003oY/;]ojK2k@08ojK2k@?o000000?oWm[lo`000?n]co802on]co801?l0003oXlOboj?7l_nS
ao82o`0000CoZlG]00?o0000oj_5kOn[aNd01On[aNd2o`000003oj^ii?l0003oYkWV00SoYkWV00?o
0000oookJ_oonfX04OoonfX7o`0001_ooo]Z000HoookJP?o001o2_oonfX6o`00063ooo]Z00?o0000
oookJ_oonfX0@ooonfX4o`00017oS[7^00?o0000ohV`l?n9/?004_n9/?04o`0000_oQjo`0ol0000E
okg7h@Go^l?O00?o_LOQok_3gonk`ml01?nk`ml00ol0003oK5RYofaHZ@03ofaHZ@03o`000?nBOKWo
TWfi00KoTWfi00?o0000ojJ<^_nVS;X00_nVS;X9o`0000Ko/I_100?o0000okJI^OnfVKT01?l00000
0on:W=ko0000o`00000>oi:Og@;o00002onJWmP01?l0003oVj?Koi^SfonKXm/2o`00017oWjCI0_l0
000;ojBSe0?o00000onT[]l2o`00013oYJoN0_l00008ojN^g0Co00000_nV`^d00ol0003oY/;]ojK2
k@0;ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00003oioJo003o`000?n]co;o[Lob00Wo[Lob0_l0
0006oj?7lP;o00000on[aNd00ol0003oZlG]oj_5k@02oj_5k@;o00000on[^N@00ol0003oYkWVojNi
iP07ojNiiP03o`000?oonf[ooo]Z017ooo]Z2?l0000JoookJP006?oonfX3o`00Oa3ooo]Z00?o0000
oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP16oookJP?o00003on>/Nh00ol0003oRK3`ohV`l00D
ohV`l0Co00001_n7[o03o`0001So_LOQ2onk`ml00ol0003oK5RYofaHZ@04ofaHZ@03o`000?nBOKWo
TWfi00GoTWfi1Ol00006ojbJa0[o/I_10_l00004okJI^@?oRYcN00?o0000oi:OgOnBWmd03OnBWmd2
o`0000OoVYoH0_l00006oi^Sf`;o00004OnOY=T2o`0000OoY:?D0_l00008ojB^g`;o00004?nU[mh2
o`0000;oYjkL1?l00007ojK2k@03o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d00ol00005
oioJo003o`000?n]co;o[Lob00So[Lob0_l0000:oj?7lP;o00000_n[aNd01?l0003oZlG]oj_5kOl0
0006oj^ii003o`000?nW^NKoYkWV00KoYkWV00?o0000oookJ_oonfX04_oonfX8o`0001Wooo]Z000H
oookJP?o001o4OoonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z04Sooo]Z1?l0000;
ohjakP03o`000?n9/?3oRK3`01SoRK3`1_l00003okc2gP03o`000?nman7o_LOQ01Go_LOQ0_l00000
0onk`moo_/OQok_3g`06ok_3g`;o00001_m/F:T00ol0003oTWfioi9m^@02oi9m^@;o00000onTU<@9
ojbJa003o`000?naVl7o/I_100So/I_100?o0000okJI^OnfVKT00onfVKT2ohZLgP;o00003onBWmd2
o`0000CoVYoH00?o0000oi^SfonKXm/02?nKXm/2o`00017oWjCI0ol000001?nTXmCo0000o`000?l0
000<ojB^g`;o00003onU[mh3o`0000coY/;]00?o0000ojK2kOnV`^d02OnV`^d4o`0000OoWm[l0ol0
0008ojg?lP03o`000?nSao;oXlOb00coXlOb1Ol00007oj^ii003o`000?nW^NKoYkWV00KoYkWV0_l0
000DoookJPOo00006OoonfX001Sooo]Z0ol007lBoookJP;o0000GooonfX00ol0003ooo]ZoookJP1;
oookJP?o00002On>/Nh00ol0003oRK3`ohV`l00=ohV`l003o`000?n9/?3oRK3`00WoRK3`0_l00006
okc2gP03o`000?nman7o_LOQ017o_LOQ0ol000001?nnan7o^l?Ook_3gonnan47ok_3g`03o`000?l1
05Wo000000KoK5RY00Co0000oi9m^Ol0003o00001_nTU<@00ol0003o[9[4ojbJa006ojbJa0;o0000
2OnaVl400ol0003o]YViohZLgP04okJI^@;oRYcN0_l0000?oi:Og@04o`000?nJWmSoVYoHo`0000go
Vj?K0_l0000AoinTf@?o00004?nT[]l00ol0003oYJoNojF_gP09ojF_gP?o000000?oY/;]o`000?nV
`^d03OnV`^d00ol0003oY/;]ojK2k@04ojK2k@Co00000_nMfod00ol0003oWm[loioJo006oioJo003
o`000?o8_<oo000000_o00002?nSao88o`0000SoZkWT00?o0000ojNii_nW^NH01OnW^NH00ol0003o
[[?Lo`00000DoookJPSo00003ooonfX3o`00O`Kooo]Z000HoookJP?o001o5?oonfX00ol0003ooo]Z
oookJP1MoookJP03o`000?oonf[ooo]Z04gooo]Z0ol00006ohjakP03o`000?n9/?3oRK3`01SoRK3`
00?o0000okc2g_nl`]h01onl`]h2o`0000ko_LOQ0ol00004okk7h@Wo^l?O00Co_L?Oo`000?l105Wo
00001_m/F:T2o`0000WoY9C400?o0000ojbJa?n/V/@01on/V/@00ol0003o/I_1ok6K`@07ok6K`@;o
000000?o]YViohZLg_nfVKT00onfVKT2ohZLgP;o00003_nBWmd3o`0000ooVj?K0_l0000=oinTf@;o
00000onR[=l2o`0000ooY:kO0_l00006ojF_gP?o00001OnV`^d00ol0003oY/;]ojK2k@0<ojK2k@03
o`000?nV`^goY/;]00?o00001OnMfod00ol0003oWm[loioJo006oioJo1Oo00001_nb^Mh00ol0003o
ZkWTo`000007oj^ii003o`000?nW^NKoYkWV00?oYkWV0_l000000on^/mco0000oookJP0EoookJPSo
00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5OoonfX00ol0003ooo]ZoookJP1MoookJP03o`00
0?oonf[ooo]Z04oooo]Z1?l00003ohjakP03o`000?n9/?3oRK3`01GoRK3`0_l0000<okc2gP03o`00
0?nman7o_LOQ00So_LOQ0ol00006okk7h@;o^l?O00?o_/OQok_3gonk`ml01?nk`ml2okg3g`04o`00
0?l105Wo0@1Io`0000CoK5RY00?o0000oiZ8`?l000002_nTU<@00ol0003o[9[4ojbJa007ojbJa0;o
00002OnaVl400ol0003o]YViokJI^@04okJI^@?oRYcN00?o0000oi:OgOnBWmd02_nBWmd01?l0003o
UZ7LoiJQg?nFXM`2o`0000ooVj?K0_l00009oinTf@;o00001onR[=l00ol0003oY:kOojB^g`0>ojB^
g`;o000000CoYJoNo`000?l0003o00002OnV`^d00ol0003oY/;]ojK2k@0;ojK2k@?o00001onMfod0
0ol0003oWm[loioJo006oioJo0?o00003_no^mH4o`0000Wo/[WN00Co0000oj^ii?n[^NCo00001_n[
^N@00ol0003oYkWVojNiiP02ojNiiP05o`000?n^/mco[[?Lojjcg?l000005ooonfX7o`0000kooo]Z
0ol007l6oookJP006?oonfX3o`00OaKooo]Z00?o0000oookJ_oonfX0GOoonfX2o`0005?ooo]Z0_l0
00000on>/Nko0000ohV`l00DohV`l0;o00003onl`]h00ol0003o_LOQokg7h@05okg7h@;o00002Onn
an48ok_3g`?o_L?O00Co0000o`40FOl105Wo00000om/F:T01Ol0003oVXS0oiZ8`?nJR<3o000000[o
Y9C400?o0000ojbJa?n/V/@02?n/V/@00ol0003o/I_1ok6K`@07ok6K`@;o00001_nfVKT2ohZLgP;o
00002OnBWmd00ol0003oUZ7LoiJQg004oiJQg003o`000?nKXm_oVj?K00koVj?K0_l00005oinTf@;o
00002_nR[=l2o`0000ooY:kO0_l0000=ojK2k@03o`000?nV`^goY/;]00OoY/;]0ol000000onGg_ko
0000oigKo@06oigKo@03o`000?nOf_coWm[l00CoWm[l0ol00003oookJP;o00004?no^mH3o`0000Go
/[WN00Go0000oj^ii?n[^NCoZkWTo`000007oj^ii004o`000?nW^NKo0000o`0000?o[[?L00?o0000
oookJ_oonfX05_oonfX8o`0000Sooo]Z2Ol007l5oookJP006?oonfX3o`00OaOooo]Z00?o0000oook
J_oonfX0G_oonfX00ol0003ooo]ZoookJP1CoookJPCo00004?n9/?02o`0001;o_<;N00?o0000okg7
hOnman400_nman400ol0003o_/OQokk7h@0:okk7h@Oo^l?O1?nm`ml01ol0003o0@1Io`40FOl105Wo
0000ofaHZOl000001OnJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400So[9[400?o
0000ok6K`OnaVl402?naVl400ol0003o]YViokJI^@05okJI^@;oRYcN0_l00006oi:Og@03o`000?nF
XMcoUZ7L00KoUZ7L0_l0000@oi^Sf`;o000000?oWjCIo`000?l000003_nR[=l2o`0000[oY:kO0ol0
00000onV`^go0000ojK2k@0<ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00003oiONoP03o`000?nM
fogoWM_m00KoWM_m00?o0000oioJo?nOf_`01?l000000om^gNSooo]ZoookJP05oookJP;o00004Ono
^mH4o`000003ok:ig_l0003oZkWT00?oZkWT00?o0000oj^ii?n[^N@01?n[^N@00onW^NKo0000ojjc
g004ojjcg003o`000?oonf[ooo]Z01Oooo]Z2?l00007oookJPWo001o1OoonfX001Sooo]Z0ol007lH
oookJP;o0000GooonfX00ol0003ooo]ZoookJP1FoookJPGo00002On9/?02o`0001Go_<;N0_l0000?
okk7h@?o^l?O1?nnan44okg3g`03o`000?l105Wo0@1I00;o0@1I00?o0000oiZ8`?nJR<001OnJR<00
0ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400So[9[40_l00009ok6K`@03o`000?nfVKWo
]YVi00?o]YVi00?oRYcNokJI^On:W=h00_n:W=h00ol0003oTYoMoi:Og@02oi:Og@03o`000?nFXMco
UZ7L00WoUZ7L0_l0000?oi^Sf`?o00004OnR[=l00ol0003oY:kOojB^g`04ojB^g`?o00001OnV`^d0
0ol0003oY/;]ojK2k@0;ojK2k@03o`000?nV`^goY/;]00?o00001OnGg_h00ol0003oWM_moigKo@06
oigKo@Co00000_m^gNP00ol0003ooo]ZoookJP09oookJP;o00004ono^mH>o`0000Go[[?L00?o0000
oookJ_oonfX06OoonfX7o`0000Oooo]Z0_l007l3oookJP?o001o1_oonfX001Gooo]Z1_l007lJoook
JP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0F_oonfX4o`0000?oRK3`0_l0000Eokc2
gP05o`000?nn`mgo_/?Mokk3gOl000005_nnan43okg3g`03o`000?l105Wo0@1I00;o0@1I00?o0000
oiZ8`?nJR<001_nJR<000ol0003oY9C4ojBDa008ojBDa003o`000?n/V/Co[9[400Wo[9[400?o0000
ok6K`OnaVl401onaVl42o`0000Go]YVi00CoRYcNokJI^On:W=koRYcN0_l000000onBWmgo0000oiJQ
g00=oiJQg0;o00002onKXm/2o`0000?oWjWM0_l0000@oj:/g`;o000000CoY:kOo`000?l0003o0000
2OnV`^d00ol0003oY/;]ojK2k@09ojK2k@Co00001onGg_h00ol0003oWM_moigKo@03oigKo@Go0000
0_m^gNP2o`0000oooo]Z0_l0000>oknkeP?o00001ong^=X00ol0003o]kSJokNhfP02okNhfP03o`00
0?n^/mco[[?L00Co[[?L00?o0000oookJ_oonfX06OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o
1_oonfX001Gooo]Z1_l007lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0GOoo
nfX3o`0001Co_<;N0_l00006okk3g@03o`000?nnan7o_/OQ01?o_/OQ1?l00003o`40F@03o`000?n6
K[7o000000SoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa009ojbJa003o`000?na
Vl7o/I_100So/I_100?o0000okJI^OnfVKT01?nfVKT4ohZLgP;o00004?nFXM`2o`0000OoVj?K0_l0
0007oinYg@;o00003onR[=l2o`0000coY/;]00?o0000ojK2kOnV`^d01OnV`^d4o`000003ohSQo?l0
003oUmkn00OoUmkn00?o0000oigKoOl000001_l00002ofkMj0;o00005?oonfX2o`0000[o_k_F0_l0
000;okNhfP04o`000?ng^=[o]kSJo`0000Ko[[?L00?o0000oookJ_oonfX06ooonfX8o`0000Kooo]Z
0ol007l01?oonf[o001oo`00Ool007l6oookJP005ooonfX4o`00Oacooo]Z00?o0000oookJ_oonfX0
GOoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?nl`]ko_<;N017o_<;N0_l0000:okk3g@;o0000
4?nnan43o`0000?o`<OP00Co_L?Oo`000?l105Wo00000on6K[400ol0003oVXS0oiZ8`006oiZ8`003
o`000?nTU<CoY9C400SoY9C400?o0000ojbJa?n/V/@01on/V/@Ho`000003oi2Kf_l0003o0000013o
UZ7L00?o0000oi^SfonKXm/00onKXm/00ol0003oWjWMoinYg@09oinYg@03o`000?nR[=ooXZcO00Wo
XZcO0ol000000onV`^go0000ojK2k@0<ojK2k@03o`000?nV`^goY/;]00Co00001?n8hO`00ol0003o
UmknoiONoP04oiONoPGo00000_mBcmX2o`0000?oK]gX0_l0000HoookJP;o00001_no^mH2o`0000ko
]kSJ0_l00007ojjcg003o`000?oonf[ooo]Z01cooo]Z1ol00007oookJP;o001o00Cooo]Zo`00Ool0
07oo001o1_oonfX001Sooo]Z0ol007lMoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oo
nfX0FOoonfX2o`0001;o_<;N0_l0000>okk3g@03o`000?nnan7o_/OQ00Wo_/OQ1?l00005ol37h0;o
_L?O00?o0000o`40FOl000000on6K[400ol0003oVXS0oiZ8`007oiZ8`003o`000?nTU<CoY9C400So
Y9C400Co0000ojbJa?n/V/Co[9[41Ol00004oj^Td0_o[J?=00?o0000ojjPb?n^X<P01_n^X<P3oi2K
fP03o`000?nFXMcoUZ7L00koUZ7L0_l000000onKXm_o0000o`00000=oinYg@;o00001_nR[=l3o`00
00GoY/;]00?o0000ojK2kOnV`^d02OnV`^d5o`0000KoR>7l00Co0000oiONo_nGg_koUmkn1Ol00004
oe;?fP;o00000om^gNP2o`0001cooo]Z0_l000001?no^mKo0000o`000?l0000@okNhfP03o`000?n^
/mco[[?L00Go[[?L00?o0000oookJ_oonfX07OoonfX7o`0000Sooo]Z1Ol007l6oookJP00>OoonfX2
o`0005kooo]Z00?o0000oookJ_oonfX0E_oonfX2o`00017o_<;N0ol0000Aokk3g@03o`000?nnan7o
_/OQ00Co_/OQ1?l00009ol37h0;o_L?O0_l00005ohI^/@03o`000?nJR<3oVXS000OoVXS000?o0000
ojBDa?nTU<@01_nTU<@5o`0000[oZjC@00?o0000ojfScOn]Xld02?n]Xld2o`0000Oo[Z380on@VmX2
o`0000ooUZ7L0ol0000@oinYg@;o000000CoXZcOo`000?l0003o00002OnV`^d00ol0003oY/;]ojK2
k@04ojK2k@Go00002On8hO`00ol0003oUmkno`000004o`0000CoD/oJ0ol00002ofkMj0?o00008?oo
nfX00ol0003o]kSJokNhfP0@okNhfP03o`000?n^/mco000000Ko[[?L00?o0000oookJ_oonfX07?oo
nfX8o`0000Sooo]Z1Ol007l6oookJP00>ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[o
oo]Z05?ooo]Z0_l0000Aokc2gP;o00005Onn`md00ol0003o_/OQokk7h@03o`0000co`<OP0onm`ml0
0ol0003oQVjaohI^/@04ohI^/@03o`000?nJR<3oVXS000SoVXS000?o0000ojBDa?nTU<@01Ol00004
ojRSd@coZjC@00?o0000ojfScOn]Xld02On]Xld01Ol0003o[Z38ojjPb?n^X<SoT9_J00Co[Z380on@
VmX2o`0000_oUZ7L0_l00003oi^RfP;o00003onOZMd2o`0000goY/;]00?o0000ojK2kOnV`^d00ol0
0003od74a`03o`000?n8hOcoR>7l00;oR>7l2_l00005oe;?fP;o000000?oK]gXo`000?l000000_l0
000UoookJP?o00003Ong^=X01Ol0003o[[?Lojjcg?n^/mco000000Co[[?L00?o0000oookJ_oonfX0
6_oonfX3o`0000?ooo]Z1Ol00009oookJPCo001o1_oonfX003cooo]Z00?o0000oookJ_oonfX0G?oo
nfX00ol0003ooo]ZoookJP1@oookJP;o00004Onl`]h2o`0001So_/?M0_l0000?ol37h0?o_L?O00?o
0000ohI^/On6K[401On6K[400ol0003oVXS0oiZ8`007oiZ8`0?o00002_nXXm400ol0003oZjC@oj^T
d009oj^Td003o`000?n]Xlgo[J?=00Wo[J?=0_l00008ojjPb0?oT9_J0_l00007oiJQg0;o00001onK
X]X2o`0000[oWjWM0ol000000onV`^go0000ojK2k@0;ojK2kAKo00000_mBcmX:o`0002_ooo]Z0ol0
0009okNhfP03o`000?n^/mco[[?L00?o[[?L00Go0000ojjcg?n^/mco[[?Lo`00000HoookJPCo0000
2?oonfX00ol0003ooo]ZoookJP0:oookJP?o001o1_oonfX003gooo]Z00?o0000oookJ_oonfX0G?oo
nfX2o`0004kooo]Z0_l0000@okc2gP?o00005onn`md2o`0000?o`<?L00?o0000ol37h?o0an003Oo0
an001?nm`moo0000oe<YP?l00007ohI^/@03o`000?nJR<3oVXS000?oVXS00ol000000onUWloo0000
ojRSd@0;ojRSd@03o`000?n[Y=3oZjC@00WoZjC@0_l0000;ojfSc@03o`000?n^X<So[Z3800Go[Z38
00?oT9_JojjPb?n@VmX00_n@VmX00ol0003oUZ7LoiJQg003oiJQg003o`000?nKX][oVj;J00WoVj;J
00?o0000oinYgOnOZMd01?nOZMd3o`0000GoY/;]00?o0000ojK2kOnV`^d01OnV`^dGo`000003oe;?
f_l0003o000000So0000<_oonfX3o`0000Go]kSJ00?o0000ojjcg?n^/m`01?n^/m`01?l0003o[[?L
ojjcg?l0000FoookJP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]Z
oookJP1MoookJP03o`000?oonf[ooo]Z04Wooo]Z0_l0000@okc2gP;o00005onn`md2o`0000Oo`<?L
00?o0000ol37h?o0an003Oo0an000ol0003oDbV0o`000007ohI^/@03o`000?nJR<3oVXS000?o0000
1OnUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfScOn]Xld0
2On]Xld00ol0003o[Z38ojjPb007ojjPb0?oT9_J0_l000000onFXMco0000o`00000=oi^RfP;o0000
00CoWjWMo`000?l0003o00002OnV`^d00ol0003oY/;]ojK2k@0?o`000003oookJ_l0003o000000co
000000Co7j^co`000?l0003o0000>OoonfX3o`000003okNhf_l0003o[[?L00Oo[[?L00?o0000ojjc
g?l000004_oonfX4o`00013ooo]Z00?o0000oookJ_oonfX04_oonfX003oooo]Z0_l0001NoookJP03
o`000?oonf[ooo]Z04Oooo]Z00?o0000okc2g_nl`]h03_nl`]h2o`0001Ko_/?M0ol0000:ol33g003
o`000?o0an3o`<OP00_o`<OP00Co0000oe<YP?mC:H3o00001on6K[43o`0000WoYIo?00?o0000ojRS
dOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=00Wo[J?=0_l0000:ojjP
b0;oT9_J0_l0000?oi^RfP;o00002_nV`^d5o`0000Oo?[Gb4?l00004oan[/`Co0000?ooonfX<o`00
013ooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z01;ooo]Z0011oookJP03o`000?oonf[ooo]Z05co
oo]Z00?o0000oookJ_oonfX0A?oonfX2o`0000ko_<;N0ol0000Eokk3g@?o00003_o0`m`2o`0000_o
`<OP00Go0000oe<YP?mC:H3oDbV0o`000005ohI^/@03o`000?nPV<_o000000_oYIo?00?o0000ojRS
dOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=00[o[J?=00?o0000ojjP
b?n^X<P00on^X<P6o`0000;oU9CA0_l0000:oi^RfP?o00000_nV`^d01?l0003oY/;]ojK2kOnV`^d6
o`0000?o?[Gb2Ol00005ocjelPOo00001OlOZk<3o`0004kooo]Z00?o0000oookJ_oonfX02ooonfX3
o`0001Oooo]Z00?o0000oookJ_oonfX04_oonfX004;ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0
003ooo]ZoookJP11oookJP;o00003_nl`]h2o`0001Ko_/?M0_l0000Col33g003o`000?o0an3o`<OP
00Oo`<OP00?o0000oe<YP?mC:H000_mC:H001?l0003oQVjaohI^/On6K[42o`0000?oX9S;00?o0000
ojFOconUWll02OnUWll00ol0003oZ:?AojRSd@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000
ojfScOn]Xld01?n]Xld;o`0000GoZ:KD1OnDU=42o`0000KoVj;J0_l00004ojK2k@ko00005Om6__45
o`0005;ooo]Z00?o0000oookJ_oonfX01_oonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX0
04?ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP0noookJP;o000000?o_<;No`00
0?nl`]h02onl`]h2o`0001Go_/?M0ol0000Fol33g003o`000?o0an3o`<OP00Go`<OP0_l00004oe<Y
P004o`000?n6K[7oQVjao`0000KoX9S;00?o0000ojFOconUWll02OnUWll00ol0003oZ:?AojRSd@0:
ojRSd@03o`000?n[Y=3oZjC@00OoZjC@2Ol00008ojR[f@04o`000?nXY]CoZ:KDoi2KfPOoZ:KD1?nD
U=42o`000004oi^Rf_l0003o0000o`0000;oY/;]1_l0000HodJnl@So0000FOoonfX00ol0003ooo]Z
oookJP02oookJP?o00007_oonfX00ol0003ooo]ZoookJP0BoookJP00A?oonfX00ol0003ooo]Zoook
JP1LoookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000okVkf_ni^mX00_ni^mX3o`0000Ko_<;N0ol0
000Eokk3g@;o00006_o0`m`00ol0003o`<OPol37h004o`000003ol;8gol0003oDbV000CoDbV00_l0
0007oj2Hb`03o`000?nUWlooYIo?00[oYIo?00?o0000ojRSdOnXXm402_nXXm401?l0003oZjC@oj^T
d?n[Y=05o`0000GoYjkL00?o0000ojR[fOnXZmT02_nXZmT2o`0000_oZ:KD0_nDU=42o`0000;oY/;]
0ol00006ofjko@;o00003_m6__48o`0006;ooo]Z1?l0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z
0015oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0>OoonfX2o`0000So^K_J0ol0
00000onl`]ko0000o`00000Eokk3g@?o00007Oo0`m`2o`0000Co`/SO0_l00004oe<YP0;o00002OnP
V</00ol0003oYIo?ojFOc`0:ojFOc`03o`000?nXXm7oZ:?A00OoZ:?A1_l0000;ojN^g003o`000?nX
ZmWoZ:_I00_oZ:_I00?o0000ojRVe?nXY]@02?nXY]@5o`0000coK[_m0_l00004odJnl@So0000Iooo
nfX4o`0002Cooo]Z00?o0000oookJ_oonfX04_oonfX004Kooo]Z0_l0001MoookJP03o`000?oonf[o
oo]Z03Oooo]Z00?o0000okVkf_ni^mX02oni^mX00ol0003o_/?Mokk3g@0Cokk3g@;o00007?o0`m`2
o`0000Co`/?K00Co0000ol;8goo2b=oo`/SO0_l00003oe<YP003o`000?nHRL;o000000[oX9S;00?o
0000ojFOconUWll02_nUWll01?l0003oZ:?AojRSdOnXXm45o`0000CoYjoM00?o0000ojN^g?nW[]`0
2onW[]`00ol0003oZ:_IojR[f@0;ojR[f@04o`000?nXY]CoZ:KDojRVe0Ko000000?oK[_mo`000?l0
00003?l00004ofjko@Co0000K?oonfX3o`0000Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0AoookJP00B?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z03Cooo]Z
0_l0000=okVkfP?o_;cJ0_l0000?okk3g@?o00006_o0`m`3o`0000So`/?K0_l000001?o2b=oo0000
oe<YP?mC:H02o`0000?oV8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`08ojFOc`Go
00002_nW[md00ol0003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I00WoZ:_I00?o0000ojR[fOl0
00000_l00002ojK2k@Go00002onci?L4o`0006oooo]Z1?l00008oookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX04OoonfX004Wooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]Z
oookJP0boookJP03o`000?ni^m[o^K_J00_o^K_J00?o0000okblf_nl_=X01?nl_=X2o`0000[o_/?M
0ol0000Jol33g0?o00003Oo2`m/2o`000003oe<YP?l0003oV8W200CoV8W200?o0000oj2HbonPV</0
2?nPV</00ol0003oYIo?ojFOc`04ojFOc`Co00000_nV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`00
0?nW[]coYjkL00_oYjkL00?o0000ojR[fOnXZmT01?nXZmT4o`0000?oY/;]00Ko0000ojK2kOl0003o
0000ol;Ciol0000;ok?Tm`Co0000KooonfX3o`0000cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0AoookJP00B_oonfX00ol0003ooo]ZoookJP1KoookJP;o0000<OoonfX00ol0003o
^K_JokVkfP09okVkfP;o00002_nl_=X2o`0000Ko_/?M0_l0000Jol33g0?o00004?o2`m/3o`0000Oo
V8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`03o`0000OoYZoN00?o0000ojN_gOnW
[md02onW[md00ol0003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I00?o00002?nV`^d01Ol0003o
`]?Wol;Cioo2dnOo000000So/nCg1_l0001]oookJP?o00004?oonfX00ol0003ooo]ZoookJP0Poook
JP03o`000?oonf[ooo]Z017ooo]Z001;oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oo
nfX0;?oonfX2o`0000_o^K_J00?o0000okblf_nl_=X03?nl_=X2o`000004okk3gOl0003o0000o`00
01So`<?L1?l0000Col;3f`;o00002OnHRL800ol0003oX9S;oj2Hb`07oj2Hb`?o00002onV[mh00ol0
003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00WoYjkL00Co0000ojN^g?l0003o00001onV`^d3
o`0000Ko`]?W00?o0000ok?Tmonci?L00_nci?L8o`0006[ooo]Z1?l0000DoookJP03o`000?oonf[o
oo]Z01oooo]Z00?o0000oookJ_oonfX04OoonfX004cooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z
02[ooo]Z00?o0000okVkf_ni^mX02Oni^mX2o`00017o_;cJ0_l0000Gol33g0?o00005_o2`m/00ol0
003oQVRYo`000009oiR9`P03o`000?nPV<_oX9S;00GoX9S;0_l000000onV[]go0000ojJ_gP0<ojJ_
gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`01?nW[]`4o`0000;oY/;]00?o0000ojK2
kOnV`^d00onV`^d3o`0000Wo`]?W00?o0000ok?Tmol000001_l00002od400003o`000?oonf[ooo]Z
06Kooo]Z0ol0000IoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX04OoonfX004ko
oo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0WoookJP;o00002oni^mX00ol0003o
_;cJokblfP0@okblfP?o_[cH0_l0000Bol33g0?o00006?o2`m/01Ol0003oQVRYohIXZOn6J:Wo0000
00WoV8W200Co0000oj2HbonPV<_oX9S;0ol00004ojJ^g@03o`000?nV[mkoYZoN00_oYZoN00?o0000
ojN_gOnW[md02onW[md00ol0003oYjkLojN^g003o`0000OoY/;]00?o0000ojK2kOl000000_l0000:
ol;Ci`So00001?m10002o`0006Gooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000
oookJ_oonfX04OoonfX004oooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0Uoook
JP03o`000?ni^m[o^K_J00Wo^K_J0_l0000@okblfP03o`000?nn_=So_[cH00Go_[cH0ol0000<ol33
g0?o00006_o2`m/00ol0003oQVRYohIXZ@02ohIXZ@03o`000?nHRL;oV8W200OoV8W200Co0000oj2H
bol0003o00002?nV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgoYjoM00[oYjoM00Co0000
ojN_gOl0003o00002onV`^d00ol0003o`]?Wol;Ci`06ol;Ci`Go000000?o_>?bo`000?l000000om5
^o<4o`000003od400?l0003o000006;ooo]Z1?l0000PoookJP03o`000?oonf[ooo]Z01gooo]Z00?o
0000oookJ_oonfX04OoonfX0053ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0R
oookJP;o00002_ni^mX2o`0000oo_;cJ0_l0000<okjlf0;o00001oo0`m`3o`0001_o`/?K0_l00005
ohIXZ@03o`000?nHRL;oV8W200OoV8W20_l0000;ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o0000
ojN_gOnW[md01OnW[md4o`0000;oY/;]00?o0000ojK2kOnV`^d01_nV`^d3o`0000Go`]?W1Ol00005
okcSlP;o00000oo3enT4odFkl`Co0000GooonfX3o`0002Gooo]Z00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP0@oookJP00DOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z
023ooo]Z00?o0000okVkf_ni^mX02Oni^mX00ol0003o_;cJokblfP0=okblfP;o00004?nn_=P2o`00
00;o`<?L0ol0000Jol;3f`Go00001on6J:T00ol0003oV8W2oiR9`P04oiR9`P;o000000?oYJ_Ko`00
0?nV[]d02onV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgoYjoM00Co00001onV`^d00ol0
003oY/;]ojK2k@03ojK2k@;o00000oo2dnL5o`0000Oo_>?b0_l00002odFkl`03o`000?o3enWo`mOY
00?o`mOY0_l000000omkhOCo/m7_o`00001LoookJPCo0000:?oonfX00ol0003ooo]ZoookJP0Moook
JP03o`000?oonf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX00ol0003ooo]ZoookJP0MoookJP;o
00002_ni^mX2o`0000ko_;cJ0_l0000Dokjlf0;o00006_o2`m/4o`0000?oa<;H00?o0000ohIXZOn6
J:T01On6J:T01?l0003oV8W2oiR9`_nHRL83o`0000CoYJ_K00?o0000ojJ^gOnV[]d02OnV[]d00ol0
003oYZoNojJ_gP09ojJ_gPCo00003?nV`^d00ol0003oY/;]o`000007o`0000Oo_>?b1_l000000omU
^ogo0000odFkl`07ol?Gj@03o`000?ncdNoo000005[ooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z
01cooo]Z00?o0000oookJ_oonfX04?oonfX005Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003o
oo]ZoookJP0KoookJP03o`000?ni^m[o^K_J00So^K_J0_l0000>okblfP;o00005?nn_=P01?l0003o
`;cFol2le_o0_=H2o`0001Co`/?K1?l00006olC2f0;o00001on6J:T01?l0003oV8W2o`000?l00008
ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh01?nV[mh4o`0000?oY/;]00?o0000
ojK2kOnV`^d02onV`^d4o`0000Wo_>?b0ol00006oi[7mPCo00001_o3enT2o`0005Sooo]Z0ol0000a
oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000oook
J_oonfX0F_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?ni^m[o^K_J00So^K_J00?o0000okbl
f_nl_=X03?nl_=X2o`0001;o_[cH0_l00008ol2leP?o00003Oo2`m/4o`0000Woa<;H00?o0000od`:
F?l000001on6J:T2o`0000_oYJ_K00?o0000ojJ^gOnV[]d02OnV[]d00ol0003oYZoNojJ_gP03o`00
00SoY/;]00?o0000ojK2kOnV`^d01_nV`^d4o`000003olW;fonlho;o_>?b00Oo_>?b0ol000000onK
`O;o0000oi[7mP0:oi[7mP03o`000?o3enWo`mOY00;o`mOY0_l0001EoookJPCo0000=?oonfX00ol0
003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001FoookJP03o`000?oonf[ooo]Z05[o
oo]Z00?o0000oookJ_oonfX05_oonfX2o`0000Wo^K_J0_l0000=okblfP;o00004_nn_=P2o`0000go
`;cF0_l00008ol;3f`?o00003?o4`]P01?l0003oC0YHod`:F?l00005ohIXZ@;o000000?oXjGGo`00
0?nUZm/02_nUZm/00ol0003oYZkMojJ^g@08ojJ^g@04o`000?nV[]go0000o`0000coY/;]00?o0000
ojK2kOnV`^d00onV`^d2o`000003olS;g?l0003o_>?b00So_>?b0ol00005oi_1lP03o`000?nJaoKo
V/Of00SoV/Of00?o0000ol?GjOo3enT00_o3enT00ol0003ooo]ZoookJP1AoookJP?o0000>OoonfX0
0ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z001GoookJP03o`000?oonf[ooo]Z
05[ooo]Z0_l0000EoookJP03o`000?ni^m[o^K_J00So^K_J00?o0000okblf_nl_=X02onl_=X2o`00
017o_[cH0ol0000Aol2leP;o00000_o2`m/4o`0000koa<;H00Go0000od`:F?m<2USoC0YHo`000002
ohIXZ@?o00001?nSYML00ol0003oYJ_KojF[f`09ojF[f`03o`000?nV[]goYZkM00CoYZkM0ol00004
ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOl000000_l00002ol6cc003olS;g?o1/lco
000000Go_>?b0ol00009oi_1lP03o`000?nJaoKoV/Of00OoV/Of00?o0000ol?GjOo3enT00_o3enT0
0ol0003ooo]ZoookJP1=oookJPCo0000?OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[o
oo]Z013ooo]Z001HoookJP;o0000G?oonfX00ol0003ooo]ZoookJP0@oookJP;o00002Oni^mX2o`00
00co_;cJ0_l0000Aokjlf0;o00005_o0_=H2o`0000Woa<;H1?nj_M`01Ol0003oa<;HolC2f?o4`]So
000000CoC0YH0ol00007oj>Ue`03o`000?nUZm_oYJ_K00[oYJ_K00?o0000ojJ^gOnV[]d00ol00008
ojK2k@03o`000?nV`^goY/;]00[oY/;]0ol00003ol6cc0?o00000_nlho83o`000003okb5V_l0003o
Vl7b00[oVl7b00?o0000oi[7m_nJaoH01onJaoH01Ol0003o`mOYol?GjOo3enWo000004cooo]Z0ol0
0012oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX005[ooo]Z00?o0000
oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?ni^m[o^K_J00Oo^K_J0_l0000<
okblfP;o00004Onn_=P2o`0001Go`;cF0_l00003ol>kdP;o00003oo4`]P01?l0003oC0YHod`:F?m<
2UP2o`0000[oXjGG00?o0000ojF[fonUZm/02?nUZm/01?l0003oYJ_Ko`000?l0000<ojK2k@03o`00
0?nV`^goY/;]00CoY/;]0ol000001?nWjO[o0000o`000?l00003ol6cc003o`000?lD003o500000?o
00000_nlQIX2ok2khPKo00001onK`O800ol0003oV/Ofoi[7mP03oi[7mPGo000000?o`mOYo`000?oo
nfX0BOoonfX3o`0004Gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00
FooonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z00_ooo]Z1ol00004okVkfP03o`00
0?nl_=[o_;cJ00[o_;cJ0_l0000@okjlf0?o00004oo0_=H3o`0000So`k_B0ol0000;olC2f007o`00
0?m<2USoC0YHod`:F?l0003oX9[?o`00000;oj>Ue`03o`000?nUZm_oYJ_K00?oYJ_K1?l00002ojK2
k@03o`000?nV`^goY/;]00coY/;]00?o0000ojK2kOnV`^d00ol000000onWjO[o0000o`000004om7F
g004ol6cc?l0003o0000o`0000;o50000ol00005ok2khP03o`000?n_^=oo[kSO00;o[kSO1ol00000
0onK`O;o0000oi[7mP03o`0000?oYio=00Co0000olCakoo4lNoo0000A_oonfX4o`0004Wooo]Z00?o
0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0?oookJP00G?oonfX00ol0003ooo]ZoookJP1J
oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000ok>`e_nc/=H01Onc/=H4o`000003okblf_l0003o
000000?o00001Onl_=X2o`00013o_[cH0_l0000Col2leP?o00003_o3^m82o`0000Soa<;H0_l00000
0om<2USo0000o`000003oj2Jc`03o`000?nSYMOoXjGG00SoXjGG00?o0000ojF[fonUZm/00ol00007
ojK2k@03o`000?nV`^goY/;]00coY/;]0_l00003ojOYnP04o`000?oAe]co0000o`0000?od/C=00?o
dMKLo`000?l000000_l000000oo=g^Go0000ok2khP07ok2khP03o`000?n_^=oo[kSO00So[kSO0ol0
0002ojNOc@;ooo]Z0_nWWld01?l0003oa?7_olCakol00013oookJP?o0000C_oonfX00ol0003ooo]Z
oookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o
0000oookJ_oonfX01ooonfX00ol0003o/k3Fok>`eP07ok>`eP03o`000?nf/mKo][?F00Ko][?F1Ol0
00000onn_=So0000okjlf00=okjlf0;o00004_o0_=H3o`0001?o`k_B0_l00002olC2f0Oo00001OnP
V/l00ol0003oXjGGoj>Ue`09oj>Ue`;o00002onV`^d00ol0003oY/;]ojK2k@07ojK2k@?o00000_nV
h?/01ol0003oYnWjo`000?l0003oe/G9o`000?oBa<d00_oAe]`3o`000004oa@00?l0003o0000olfk
b@_o/;_R00?o0000ojnhgon_^=l02On_^=l00ol0003oYio=ojNOc@03ojNOc@04olCakol0003oa?7_
o`00047ooo]Z0ol0001AoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03ooonfX0
05kooo]Z0_l0001KoookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000ok>`e_nc/=H01onc/=H00ol0
003o][?FokJceP09okJceP03o`000?ni]=Co^KCD00;o^KCD1?l00007okjlf0?o00004_o0_=H2o`00
01So`k_B0_l00003olK1e@;o00002?nPV/l00ol0003oXjGGoj>Ue`04oj>Ue`?o00000_nV`^d00ol0
003oY/;]ojK2k@0:ojK2k@03o`000?nV`^goY/;]00?oY/;]0ol00006ojKPn`05o`000?oFaLWoe/G9
o`000?oBa<d01_l000001Oo=g^Go/KgSok6mhona_N?o000000_o/;_R00?o0000ojnhgon_^=l02On_
^=l00ol0003oYio=ojNOc@02ojNOc@03olCakol0003o000003kooo]Z1?l0001EoookJP03o`000?oo
nf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03ooonfX0063ooo]Z00?o0000oookJ_oonfX0FOoonfX0
0ol0003ooo]ZoookJP03oookJP03o`000?nc/=Ko/k3F00Oo/k3F00?o0000okJce_nf/mH02?nf/mH2
o`0000Wo^KCD0ol00002okjlf0;o00004_o0_=H3o`0001Ko`k_B0_l00004olFhc@Co00002OnPV/l0
0ol0003oXjGGoj>Ue`02oj>Ue`;o00001_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^go
000000;o00001_nVh?/3o`000006omK5bOl0003o0000om;4cOl0003ocMkU0_l000000oo=g^Go0000
o`000005ok6mh`03o`000?n`^n;o/;_R00Wo/;_R00?o0000ojnhgon_^=l02On_^=l01_l0003oYio=
ojNOcOnWWlgoa?7_o`0003cooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oook
J_oonfX03ooonfX0067ooo]Z00?o0000oookJ_oonfX0FOoonfX01Ol0003ooo]ZoookJ_oonf[o0000
00Wo/k3F00?o0000okJce_nf/mH02?nf/mH00ol0003o^KCDokVde00<okVde0Co00003oo0_=H3o`00
01Go`k_B0ol00007olFhc@;o000000?oUgngo`000?nPV/l02?nPV/l00ol0003oXjGGo`000002o`00
00WoY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY^3kojKPn`05ojKPn`;o00000_oIgm/01?l0
003oe/G9o`000?oBa<d3o`000003olgNiOnn]=3o_[C@00;o_[C@0ol00003ok6mh`03o`000?n`^n;o
/;_R00Wo/;_R00?o0000ojnhgon_^=l02On_^=l00ol0003oYio=olCak`02o`0003Sooo]Z1?l0001N
oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03ooonfX006;ooo]Z00?o0000oook
J_oonfX0FOoonfX00ol0003ooo]Zo`000009ok>`eP03o`000?nf/mKo][?F00So][?F00?o0000okVd
e?ni]=@03Oni]=@4okbcd@Co00002?o0_=H3o`0001Co`k_B1?l00009olFhc@;o00000_nGOkL00ol0
003oX9[?oj2Jc`08oj2Jc`03o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`00
00CoY=_k0ol000001?nVh?_o0000o`000?l00003omWOf`Co000000CocMkUol:hd?o2^=3o00001onn
]=03o`000003ok6mhol0003o/;_R00Wo/;_R00?o0000ojnhgon_^=l02_n_^=l00ol0003oa?7_o`00
000foookJP?o0000H_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00kooo]Z001S
oookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000ok>`e_nc/=H01_nc/=H2o`0000Wo][?F0_l0000=
okVde003o`000?nl/m7o_;?A00So_;?A0ol00002ol2leP?o00005?o3^m83o`0000_oaKS=0_l00005
oiMo]`03o`000?nPV/ooX9[?00;oX9[?0ol00003ojK2k@03o`000?nV`^goY/;]00_oY/;]00?o0000
ojK2kOnV`^d00ol0000:ojCKn`?o00000ooIgm/3o`000003olgNiOo2^=3o`[S@00?o`[S@00?o0000
okjdd?nn]=001onn]=03o`0000[o/;_R00?o0000ojnhgon_^=l02?n_^=l4o`0003?ooo]Z0ol0001V
oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03_oonfX006Cooo]Z0_l0001Hoook
JP03o`000?nc/=Ko/k3F00Ko/k3F00?o0000okJce_nf/mH02?nf/mH00ol0003o^KCDokVde00;okVd
e0;o00003_nl/m44o`00017o`k_B1?l0000=olFhc@03o`000?nGOkOoUgng00GoUgng00?o0000oj2J
col000000_l00007ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0000:ojCKn`Go00000_oIgm/3o`00
00Wo`[S@00?o0000okjdd?nn]=002Onn]=04o`0000Oo/;_R00?o0000ojnhgon_^=l01?n_^=l3o`00
00;oWg^[0_l0000_oookJPCo0000J_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
00kooo]Z001VoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000ok>`e_nc/=H01_nc/=H00ol0003o
][?FokJceP07okJceP;o00003?ni]=@2o`0000oo_;?A00?o0000oknac?no/L`00_no/L`4o`0000[o
`k_B0ol0000?olFhc@;o00002?nGOkL2o`0000_oY/;]00?o0000ojK2kOnV`^d01?nV`^d4o`0000Co
XMWk0_l00005ojCKn`Ko00000_oIgm/6o`0000Wo`[S@00?o0000okjdd?nn]=002?nn]=001?l0003o
^J_<okV[c?niZl`7o`000004ok2kh_l0003o[kSOojnhg`?o00001OnONj/2o`0002cooo]Z0ol0001^
oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Oooo]Z00?o0000oook
J_oonfX0D_oonfX00ol0003o/k3Fok>`eP06ok>`eP03o`000?nf/mKo][?F00Oo][?F00?o0000okVd
e?ni]=@02_ni]=@2o`0000ko_;?A00?o0000oknac?no/L`02Ono/L`4o`0000?o`k_B0ol0000AolFh
c@03o`000?mS557o000000CoUgng0ol00002ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2
kOnV`^d00ol0000:oj7In`;o000000?oY=_ko`000?l000000_nUmnL6o`0000Gooo]Z0_l00009ol:h
d003o`000?nn]=3o_[C@00So_[C@00?o0000okV[c?niZl`01oniZl`4o`0000WoWg^[00?o0000oook
J_oonfX09ooonfX3o`0007;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0>oook
JP00J?oonfX00ol0003ooo]ZoookJP1@oookJP03o`000?nc/=Ko/k3F00Ko/k3F00?o0000okJce_nf
/mH01onf/mH00ol0003o^KCDokVde00:okVde003o`000?nl/m7o_;?A00_o_;?A0_l0000Aoknac0Co
00004Oo5^<d2o`0000;oHaAA00?o0000oiMo]onGOkL00_l00006ojK2k@03o`000?nV`^goY/;]00[o
Y/;]0_l0000?oj7In`Go000000?oc_WWo`000?l000002_oonfX2o`0000So`[S@00?o0000okjdd?nn
]=002?nn]=000ol0003o^J_<okV[c008okV[c003o`000?nONj_oWg^[00SoWg^[00?o0000oookJ_oo
nfX08ooonfX4o`0007Kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0>oookJP00
JOoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?nc/=Ko/k3F00Go/k3F0_l00008okJceP;o0000
2oni]=@2o`0000_o_;?A0ol0000Aoknac0;o00001?o2[LD4o`0000[oaKS=0ol00003of<DD@Co0000
2OnV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00001?nMf?`2o`0000WoXMWk0ol00003oio_mP04o`00
0?o>nNOo0000o`0000kooo]Z0ol00006ol:hd003o`000?nn]=3o_[C@00So_[C@00?o0000okV[c?ni
Zl`02?niZl`00ol0003oWg^[oimkZ`07oimkZ`03o`000?oonf[ooo]Z023ooo]Z0ol0001koookJP03
o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX03_oonfX006[ooo]Z0_l0001=oookJP03o`00
0?nc/=Ko/k3F00Go/k3F00?o0000okJce_nf/mH01onf/mH00ol0003o^KCDokVde009okVde0;o0000
2onl/m42o`00013o_k7<0ol0000;ol:]a@?o00000oo5^<d4o`000003olRba?l0003oHaAA00;oHaAA
0_l0000=ojK2k@03o`000?nV`^goY/;]00?o00002OnMf?`00ol0003oXMWkoj7In`04oj7In`;o0000
1?nOkoH4o`0001?ooo]Z0_l00005ol:hd003o`000?nn]=3o_[C@00So_[C@00?o0000okV[c?niZl`0
2?niZl`00ol0003oWg^[oimkZ`05oimkZ`03o`000?oonf[ooo]Z01gooo]Z1?l0001noookJP03o`00
0?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03OoonfX006cooo]Z00?o0000oookJ_oonfX0BOoo
nfX00ol0003o/k3Fok>`eP05ok>`eP03o`000?nf/mKo][?F00Ko][?F0_l0000:okVde0;o00002onl
/m42o`0000oo_k7<0ol0000Aol:]a@Go000000?ob;;4o`000?l000000_mS5542o`0000;oY/;]00?o
0000ojK2kOnV`^d02onV`^d2o`0000goWMSl0_l000001?nQfO_o0000o`000?l00004oio_mPCo0000
5ooonfX3o`0000?o`[S@00?o0000okjdd?nn]=002?nn]=000ol0003o^J_<okV[c008okV[c003o`00
0?nONj_oWg^[00?oWg^[00?o0000oookJ_oonfX06ooonfX3o`0008?ooo]Z00?o0000oookJ_oonfX0
4?oonfX00ol0003ooo]ZoookJP0=oookJP00KOoonfX00ol0003ooo]ZoookJP17oookJP03o`000?nc
/=Ko/k3F00Go/k3F00?o0000okJce_nf/mH01_nf/mH00ol0003o^KCDokVde009okVde003o`000?nl
/m7o_;?A00So_;?A0ol0000>oknac0?o00004Oo2[LD2o`0000Koa:>h1Ol00005ojK2k@03o`000?nV
`^goY/;]00CoY/;]1?l00004oiOHoP?o00003?nMf?`00ol0003oWnofo`000007o`0001cooo]Z0_l0
0002ol:hd003o`000?nn]=3o_[C@00So_[C@00?o0000okV[c?niZl`01oniZl`00ol0003oWg^[oimk
Z`02oimkZ`03o`000?oonf[ooo]Z01Wooo]Z0ol00027oookJP03o`000?oonf[ooo]Z00oooo]Z00?o
0000oookJ_oonfX03OoonfX006kooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003o/k3Fok>`eP05
ok>`eP03o`000?nf/mKo][?F00Ko][?F00?o0000okVde?ni]=@02?ni]=@2o`0000Wo_;?A0_l0000>
oknac0?o00003_o2[LD4o`0000Soa:>h1?l00009ojK2k@03o`000?nV`^goY/;]00?o00002onGf?h2
o`0000?oWMSl1Ol00005oi?WnPGo00008?oonfX2o`000003ol:hd?l0003o_[C@00Wo_[C@00?o0000
okV[c?niZl`01oniZl`01Ol0003oWg^[oimkZonONj_o000001Oooo]Z1?l0002:oookJP03o`000?oo
nf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX006oooo]Z00?o0000oookJ_oonfX0@ooonfX0
0ol0003o/k3Fok>`eP05ok>`eP04o`000?nf/mKo][?FokJceQ7o000000?o_;?Ao`000?l000003_l0
0007oknac0?o00003Oo2[LD4o`0000[oa:>h1?l0000<ojK2k@;o00004?nGf?h3o`000003oi?Wn_l0
003o000000CoTnOj1Ol0000UoookJP?o00002_nn]=000ol0003o^J_<okV[c007okV[c003o`000?nO
Nj_o000001Gooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX03Ooo
nfX0073ooo]Z0_l00012oookJP04o`000?nc/=Ko/k3Fok>`ePWo00001On^[=H00ol0003o/JgDok6]
e006ok6]e003o`000?nd[=3o]:c@00So]:c@00?o0000okNXbongZ</01_ngZ</<o`0000Oo`Zg51?l0
000=olBS^0?o00000_nV`^d01?l0003oY/;]ojK2kOnV`^d5o`0000KoR]Wo1?l00004oiOHoPGo0000
2?mngoT5o`0002cooo]Z1?l00007okjdd003o`000?niZlco^J_<00Go^J_<0ol0000CoookJP?o0000
TooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00gooo]Z001boookJP03o`000?oo
nf[ooo]Z03kooo]Z1Ol00004ojZYeP03o`000?n^[=Ko[ZcF00Ko[ZcF00?o0000ok6]e?na[M@01_na
[M@00ol0003o]:c@okB/d008okB/d003o`000?ngZ<_o]jS;00[o]jS;00?o0000okZR`?njX/001_nj
X/0<o`0000Ooa:>h1Ol00006ojK2k@?o00003on:fOl4o`0000WoO]oi1ol0000boookJPOo000000Co
_[C@o`000?niZlco^J_<1?l0000BoookJPCo0000UooonfX00ol0003ooo]ZoookJP0<oookJP03o`00
0?oonf[ooo]Z00gooo]Z001coookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000ojZYe_nZZMH01OnZ
ZMH00ol0003o[ZcFojj/eP06ojj/eP03o`000?na[MCo/JgD00Ko/JgD00?o0000okB/d?nd[=002?nd
[=000ol0003o]jS;okNXb`09okNXb`;o00003?njX/000ol0003o^i>]ok^C[@06ok^C[@[o00001OnV
`^d00ol0003oI=;dofCBm003ofCBm0Co00001?n:fOl5o`0000WoE<gZ2?l00004oiRbjP03o`000?oo
nf[ooo]Z03Oooo]Z1?l0000CoookJP?o0000VooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oo
nf[ooo]Z00gooo]Z001doookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000ojZYe_nZZMH01OnZZMH0
0ol0003o[ZcFojj/eP06ojj/eP03o`000?na[MCo/JgD00Ko/JgD00?o0000okB/d?nd[=002?nd[=00
0ol0003o]jS;okNXb`08okNXb`;o00002onjX/02o`0000go^i>]0_nfL882o`0000;oY/;]0ol0000=
ofCBm0Co00002?mDcNX:o`0000CoW;?X00Go0000oiRbj_nH/^[oV;;Zo`00001<oookJPCo0000Wooo
nfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[o
oo]Z03Wooo]Z00?o0000ojZYe_nZZMH01OnZZMH00ol0003o[ZcFojj/eP06ojj/eP03o`000?na[MCo
/JgD00Ko/JgD00?o0000okB/d?nd[=001ond[=02o`0000[o]jS;00?o0000okZR`?njX/002?njX/03
o`0000[o^i>]0_l00002okI`PPOo00002?mTd_@4o`0000Ko3P001ondj?L01?l0003o^n[dok_Zm?nk
j_@6o`0000SoW;?X0_l000000onH/^[o0000oookJP18oookJP?o0000Y?oonfX00ol0003ooo]Zoook
JP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000
ojZYe_nZZMH01?nZZMH00ol0003o[ZcFojj/eP06ojj/eP03o`000?na[MCo/JgD00Ko/JgD00?o0000
okB/d?nd[=001ond[=000ol0003o]jS;okNXb`08okNXb`;o00002OnjX/02o`0000Wo^i>]0ol00000
0onfL8;o0000o`000004o`000003ojK2kOl0003o000000So000000?oZnGjo`000?ndj?L03ondj?L8
o`0000goW;?X0_l00016oookJP?o0000YooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[o
oo]Z00cooo]Z001goookJP;o0000=ooonfX00ol0003oZZWFojZYeP05ojZYeP03o`000?n^[=Ko[ZcF
00Go[ZcF00?o0000ok6]e?na[M@01_na[M@00ol0003o]:c@okB/d007okB/d003o`000?ngZ<_o]jS;
00Oo]jS;0_l00009okZR`0;o00000onkTjd=o`0000?oY/;]1_l00007oj_UnP03o`000?ndj?Oo]>Sg
00_o]>Sg1Ol000001OnVlOGo0000o`000?l0003oX[;T00;o00003_nL/nP2o`00047ooo]Z1?l0002[
oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX007Wooo]Z00?o0000oook
J_oonfX0<ooonfX00ol0003oZZWFojZYeP05ojZYeP03o`000?n^[=Ko[ZcF00Ko[ZcF00?o0000ok6]
e?na[M@01Ona[M@00ol0003o]:c@okB/d007okB/d003o`000?ngZ<_o]jS;00Oo]jS;00?o0000okZR
`?njX/000_njX/0<o`0000Co/9Nm1?l000001OnV`^go0000o`000?l0003oY/;]00;o000000?oXMol
o`000?n[iOX02_n[iOX00ol0003o]>SgokCXm`05okCXm`Wo000000?oY_7eo`000?l000000_l00005
oj:bi003o`000?nL/nSoW;?X00coW;?X00?o0000oookJ_oonfX0??oonfX3o`000;3ooo]Z00?o0000
oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0<oookJP00N_oonfX00ol0003ooo]ZoookJP0boook
JP03o`000?nZZMKoZZWF00CoZZWF00?o0000ojj/e_n^[=H01_n^[=H00ol0003o/JgDok6]e005ok6]
e003o`000?nd[=3o]:c@00Oo]:c@00?o0000okNXbongZ</00_ngZ</6o`000003okZR`?l0003o0000
00;o00001?n_Y/l00ol0003o/9Nmok2G_@06ok2G_@Co00000_nV`^d2o`0000GoXMol0_l0000;oj_U
nP03o`000?ndj?Oo000000Ko00001_n]j_T4o`0000?oY;[X00?o0000oj:bi?nR/^@01?nR/^@2o`00
00coW;?X00?o0000oookJ_oonfX0>OoonfX3o`000;?ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0
003ooo]ZoookJP0<oookJP00NooonfX00ol0003ooo]ZoookJP0`oookJP03o`000?nZZMKoZZWF00Co
ZZWF00?o0000ojj/e_n^[=H01_n^[=H00ol0003o/JgDok6]e005ok6]e003o`000?nd[=3o]:c@00;o
]:c@2ol00005ojf/e`03o`000?n_Y/oo[jK?00Ko[jK?00?o0000ok2G_On`Ukd00on`Ukd5o`0000;o
Y/;]0_l00007oj7Oo003o`000?n[iO[oZnGj00KoZnGj1ol00009ojgZn@Go00001_nT^^P00ol0003o
X[;Toj:bi006oj:bi003o`000?nL/nSoW;?X00WoW;?X00?o0000oookJ_oonfX0=OoonfX4o`000;Oo
oo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0<oookJP00O?oonfX00ol0003ooo]Z
oookJP0^oookJP03o`000?nZZMKoZZWF00GoZZWF00?o0000ojj/e_n^[=H01On^[=H00ol0003o/JgD
ok6]e003ok6]e0So00001On[[m/00ol0003o[JcGojf/e`07ojf/e`03o`000?n_Y/oo[jK?00Ko[jK?
00Co0000ok2G_On`Ukgo/9Nm0ol00003ojK2k@Oo00001OnQgo`00ol0003oZnGjoj_UnP07o`0000;o
Z>Ck00?o0000ojgZnOn]j_T01_n]j_T7o`0000?oYk[W0_l00004ojBjj003o`000?nR/^CoX[;T00Oo
X[;T0_l00009oibcj003o`000?oonf[ooo]Z03;ooo]Z0ol0002loookJP03o`000?oonf[ooo]Z00So
oo]Z00?o0000oookJ_oonfX02ooonfX007gooo]Z0_l0000]oookJP03o`000?nZZMKoZZWF00GoZZWF
00?o0000ojj/e_n^[=H01On^[=H00ol0003o/JgDo`000004o`0000;oZK3M00?o0000oj^_fon[[m/0
1on[[m/00ol0003o[JcGojf/e`07ojf/e`03o`000?n_Y/oo[jK?00Co[jK?0ol000000on`Ukgo0000
ojK2k@05ojK2k@;o00001onRfo/8o`0000OoZ>Ck0_l00004ojgZn@Wo00002?nW^^L01Ol0003oY;[X
ojBjj?nT^^So000000_oX[;T00?o0000oibcj?nL/nP01_nL/nP00ol0003ooo]ZoookJP0^oookJPCo
0000`?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z001ooookJP03o`00
0?oonf[ooo]Z02[ooo]Z00?o0000ojZYe_nZZMH01?nZZMH00ol0003o[ZcFojj/eP03ojj/ePGo0000
1onY/=d00ol0003oZjoKoj^_f`07oj^_f`03o`000?n][=Oo[JcG00Oo[JcG00Co0000ojnVcon_Y/oo
[jK?0ol00003ojK2k@03o`000?nV`^goY/;]00?oY/;]0_l0000:oj;Kn`;o00002onXi?/00ol0003o
[N[io`00000:o`0000coYk[W0_nT^^P00ol0003oX[;Toj:bi00;oj:bi003o`000?nL/nSoW;?X00Go
W;?X00?o0000oookJ_oonfX0:ooonfX3o`000<Cooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003o
oo]ZoookJP0;oookJP00P?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?nZZMKoZZWF00CoZZWF
00?o0000ojj/e_l000001?l00002ojR`gP03o`000?nY/=goZK3M00KoZK3M00?o0000oj^_fon[[m/0
1on[[m/00ol0003o[JcGojf/e`07ojf/e`04o`000?n_Y/oo0000o`0000SoY/;]00Co0000ojK2kOnV
`^go00002onRfo/2o`0000SoZ>Ck2?l00002oiK]m@?o000000?o[<K]o`000?n[^><00_n[^><00ol0
003oYk[WojNji`0:ojNji`03ojBjj?l0003oX[;T00goX[;T0_l00004oibcj003o`000?oonf[ooo]Z
02Wooo]Z0ol00038oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX02ooonfX0087o
oo]Z00?o0000oookJ_oonfX09_oonfX00ol0003oZZWFojZYeP03ojZYePCo00001onX/=h00ol0003o
ZK3MojV`g@06ojV`g@03o`000?n[[m_oZjoK00OoZjoK00?o0000ojf/eon][=L01?n][=L4o`0000_o
Y/;]2?l00005oj;Kn`;o000000?oZ>Cko`000?l000001ol000000onRiOco0000o`000003oiK]m@Co
00000omi^o/2o`0000CoZkSS0_l0000:ojNji`?o00003onR/^@01Ol0003oW;?Xoibcj?nL/nSo0000
02Oooo]Z1?l0003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008;o
oo]Z00?o0000oookJ_oonfX09OoonfX00ol0003oZZWFojZYeP03o`000003ojJ_g_l0003oZ;3N00Oo
Z;3N00?o0000ojV`gOnY/=d01onY/=d00ol0003oZjoKoj^_f`07oj^_f`03o`000?n][=Oo000000Co
00001?nV`^d00ol0003oY/;]ojK2k@06ojK2k@;o00002?nSf?/8o`0000WoX^Gl00?o0000oiK]mOl0
00000ol00009ogVkn`;o00001?n[^><00ol0003oYk[WojNji`06ojNji`04o`000?n_ZmCo[j_Dojn[
e0;o00003_nR/^@2o`000003oibcj?l0003ooo]Z02?ooo]Z0ol0003@oookJP03o`000?oonf[ooo]Z
00Gooo]Z00?o0000oookJ_oonfX02ooonfX008?ooo]Z0_l0000ToookJPCo00001?nV[mh00ol0003o
Z;3NojR`gP06ojR`gP03o`000?nY/=goZK3M00OoZK3M00?o0000oj^_fon[[m/01?n[[m/5o`0000[o
Y/;]00?o0000ojK2kOnV`^d00_nV`^d3o`0000_oXmSk0_l0000<oj;Uo0Go00003_mi^o/2o`0000?o
ZkSS00?o0000ojNjionW^^L01?nW^^L00ol0003o[j_Dojn[e004ojn[e0;o00003_nR/^@2o`00027o
oo]Z0ol0003DoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX02ooonfX008Gooo]Z
00?o0000oookJ_oonfX08?oonfX2o`0000KoYZoN00?o0000ojR`g_nX/=h01onX/=h00ol0003oZK3M
ojV`g@07ojV`g@04o`000?n[[m_oZjoKoj^_f`?o00000onV`^d00ol0003oY/;]ojK2k@0:ojK2k@04
o`000?nV`^goY/;]o`0000coXmSk0_l00009oj;Uo0Ko000000?oPkkjo`000?l000000ol0000>ogVk
n`?o000000?oZkSSo`000?l000000onW^^L00ol0003o[j_Dojn[e007ojn[e0;o00003OnR/^@00ol0
003ooo]ZoookJP0KoookJPCo0000f?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z
00_ooo]Z0026oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000ojJ_g_nV[mh01OnV[mh00ol0003o
Z;3NojR`gP07ojR`gP03o`000?nY/=goZK3M00KoZK3M00?o0000oj^_fol000000_l00007ojK2k@03
o`000?nV`^goY/;]00SoY/;]2Ol00006oj?Hn`;o00000_nRiO`;o`0000;ooo]Z1ol000000ooonf[o
0000o`000003o`0000coNK_k0_l000001?n[^>?oYk[WojNjiol0000<ojn[e0;o00002_nR/^@00ol0
003ooo]ZoookJP0IoookJP?o0000gOoonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z
00[ooo]Z0027oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000ojJ_g_nV[mh01OnV[mh00ol0003o
Z;3NojR`gP07ojR`gP03o`000?nY/=goZK3M00CoZK3M1?l0000;ojK2k@03o`000?nV`^goY/;]00Co
Y/;]0ol00009oj;Hn`[o00000_nGio/5o`0001?ooo]Z1Ol00005ogVkn`Wo00003On_Zm@2o`0000Oo
X[;T00?o0000oookJ_oonfX05_oonfX4o`000>3ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003o
oo]ZoookJP0:oookJP00R?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?nV[mkoYZoN00GoYZoN
00?o0000ojR`g_nX/=h01_nX/=h00ol0003oZK3MojV`g@02ojV`g@?o00001?nV`^d00ol0003oY/;]
ojK2k@09ojK2k@03o`000?nV`^goY/;]00?o00003OnRf?/3o`000003oiOWnol0003o000000Ko0000
7?oonfX6o`0000Kooo]Z1Ol0000<ojn[e0;o00001?nR/^@00ol0003ooo]ZoookJP0DoookJP?o0000
iOoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00[ooo]Z0029oookJP;o00007?oo
nfX00ol0003oYZoNojJ_gP06ojJ_gP03o`000?nX/=koZ;3N00KoZ;3N00?o0000ojV`gOl000000_l0
0008ojK2k@03o`000?nV`^goY/;]00SoY/;]2Ol00007oj;Hn`[o0000<?oonfX5o`0000_o[j_D0_l0
00000onR/^Co0000oookJP0CoookJP?o0000jOoonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z
002;oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000ojJ_g_nV[mh01OnV[mh00ol0003oZ;3NojR`
gP05ojR`gPCo00003?nV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00002OnPf?/=o`0003Sooo]Z0ol0
0006ojn[e0Ko00004OoonfX4o`000>cooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00S?oo
nfX00ol0003ooo]ZoookJP0HoookJP03o`000?nV[mkoYZoN00GoYZoN00?o0000ojR`g_nX/=h01Ol0
0004ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOnV`^d00ol0000=oj3Hn`Oo00000ooo
nfX00ol0003ooo]ZoookJP0joookJPKo00005?oonfX3o`000?7ooo]Z00Co0000oookJ_oonf[o0000
3?oonfX008gooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003oYZoNojJ_gP04ojJ_gPCo00002_nV
`^d00ol0003oY/;]ojK2k@08ojK2k@[o00001onPf?/5o`0000Wooo]Z00?o0000oookJ_oonfX0Cooo
nfX4o`000?Gooo]Z00?o0000oookJ_l000003?oonfX008kooo]Z00?o0000oookJ_oonfX05_oonfX0
0ol0003oYZoNojJ_gP02ojJ_gP;o00000_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^go
Y/;]00CoY/;]0ol0000:oigKo@Oo00003ooonfX00ol0003ooo]ZoookJP1;oookJP?o0000n_oonfX0
0ol0003ooo]Zo`00000;oookJP00SooonfX2o`0001Gooo]Z00?o0000ojJ_g_nV[mh00ol00005ojK2
k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOnV`^d00ol0000;oigKo@Go00005?oonfX00ol0
003ooo]ZoookJP17oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;oookJP00TOoonfX00ol0003o
oo]ZoookJP0BoookJP03o`000?nV[mko000000WoY/;]00?o0000ojK2kOnV`^d02?nV`^dBo`0001[o
oo]Z00?o0000oookJ_oonfX0@_oonfX4o`000?oooo]Z0_oonfX2o`0000_ooo]Z002BoookJP03o`00
0?oonf[ooo]Z017ooo]Z0_l0000;ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00008oiKOoPGo0000
8?oonfX00ol0003ooo]ZoookJP0noookJP?o0000oooonfX5oookJP?o00002ooonfX009?ooo]Z00?o
0000oookJ_oonfX04_oonfX00ol0003oY/;]ojK2k@09ojK2k@03o`000?nV`^goY/;]00?o00000_nF
goh9o`0002Kooo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oooo]Z1?oonfX4o`0000kooo]Z002D
oookJP03o`000?oonf[ooo]Z01;ooo]Z0_l00008ojK2k@[o0000;ooonfX00ol0003ooo]ZoookJP0e
oookJPCo0000oooonfX4oookJP?o00004_oonfX009Gooo]Z0_l0000DoookJP03o`000?nV`^goY/;]
00Oo0000>?oonfX00ol0003ooo]ZoookJP0aoookJP?o0000oooonfX4oookJPCo00005OoonfX009Oo
oo]Z00?o0000oookJ_oonfX04_oonfX3o`0003oooo]Z0_l0000]oookJPCo0000oooonfX3oookJPCo
00006OoonfX009Sooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0WoookJP?o0000
oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]Zoook
JP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX009[ooo]Z00?o0000oookJ_oonfX0EOoonfX0
0ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2oookJPCo00009?oonfX009_ooo]Z0_l0001Foook
JP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;ooo]Z1?l0000XoookJP00WOoonfX00ol0003o
oo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0003ooookJP;ooo]Z0ol0000/oookJP00
W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJP7ooo]Z
1?l0000_oookJP00WooonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z00gooo]Z0ol0
003ooookJP7ooo]Z1?l0000coookJP00X?oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[o
oo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX00:7ooo]Z0_l0001EoookJP03o`000?oonf[ooo]Z
00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koookJP00XooonfX00ol0003ooo]ZoookJP1CoookJP03
o`000?oonf[ooo]Z00?o0000oooonfX4o`0003kooo]Z002ToookJP03o`000?oonf[ooo]Z05?ooo]Z
0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003ooo]Zoook
JP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP3f
oookJP?o0000B_oonfX00:Oooo]Z0_l0001AoookJP03o`000?oonf[ooo]Z0?;ooo]Z1?l0001=oook
JP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z0>kooo]Z1?l0001AoookJP00
Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z0>_ooo]Z0ol0001EoookJP00Zooo
nfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z0>Oooo]Z1?l0001HoookJP00[?oonfX0
0ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z0>?ooo]Z1?l0001LoookJP00[OoonfX00ol0
003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0=oooo]Z1?l0001PoookJP00[_oonfX2o`0004[o
oo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z002`oookJP03o`000?oonf[ooo]Z04Oooo]Z
00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z002aoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o
0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002boookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000
oookJ_oonfX0d?oonfX4o`0006oooo]Z002coookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000oook
J_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o0000@ooonfX00ol0003ooo]ZoookJP3:oookJPCo
0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP36oookJPCo0000
N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP33oookJP?o0000O_oo
nfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP2ooookJPCo0000POoonfX0
0;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2koookJPCo0000QOoonfX00;[o
oo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oooo]Z1?l00029oookJP00_?oonfX00ol0003ooo]Z
oookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0002=oookJP00_OoonfX00ol0003ooo]Zoook
JP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@oookJP00__oonfX00ol0003ooo]ZoookJP0h
oookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002DoookJP00_ooonfX00ol0003ooo]ZoookJP0goook
JP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00`?oonfX2o`0003Oooo]Z00?o0000oookJ_oo
nfX0YOoonfX3o`0009cooo]Z0032oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0
XOoonfX4o`0009oooo]Z0033oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0WOoo
nfX4o`000:?ooo]Z0034oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0VOoonfX4
o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0U_oonfX3o`00
0:_ooo]Z0036oookJP;o0000<OoonfX00ol0003ooo]ZoookJP2BoookJPCo0000[_oonfX00<Sooo]Z
00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2>oookJPCo0000/_oonfX00<Wooo]Z00?o
0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP2;oookJP?o0000]_oonfX00<[ooo]Z00?o0000
oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27oookJPCo0000^OoonfX00<_ooo]Z00?o0000oook
J_oonfX0:ooonfX00ol0003ooo]ZoookJP23oookJPCo0000_OoonfX00<cooo]Z0_l0000[oookJP03
o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00c_oonfX00ol0003ooo]ZoookJP0XoookJP03o`00
0?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oo
nf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[o
oo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z
077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K_oonfX3o`000=Co
oo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J_oonfX4o`000=Oooo]Z
003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0I_oonfX4o`000=_ooo]Z003F
oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0HooonfX3o`000=oooo]Z003Goook
JP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000>;ooo]Z003HoookJP;o
00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo0000i_oonfX00=[ooo]Z00?o0000oookJ_oonfX0
6ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000j_oonfX00=_ooo]Z00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oonfX00=cooo]Z00?o0000oookJ_oonfX06OoonfX0
0ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX00=gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0
003ooo]ZoookJP1<oookJPCo0000mOoonfX00=kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003o
oo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z
0ol0003moookJP00hOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z047ooo]Z1?l0
003ooookJP7ooo]Z003RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0?OoonfX4
o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0joook
JP?o0000oooonfX9oookJP00i?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z03Ko
oo]Z1?l0003ooookJPcooo]Z003UoookJP;o00004OoonfX00ol0003ooo]ZoookJP0boookJPCo0000
oooonfX@oookJP00iooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z02kooo]Z1?l0
003ooookJQCooo]Z003XoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0:ooonfX3
o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0Woook
JPCo0000oooonfXKoookJP00j_oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z02Co
oo]Z1?l0003ooookJQoooo]Z003[oookJP;o00002_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000
oooonfXSoookJP00kOoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0
003ooookJROooo]Z003^oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX06OoonfX4
o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0Eoook
JPCo0000oooonfX^oookJP00l?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z01;o
oo]Z0ol0003ooookJS;ooo]Z003aoookJP;o00001?oonfX00ol0003ooo]ZoookJP0>oookJPCo0000
oooonfXeoookJP00looonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z1?l0003ooookJSWooo]Z
003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0003ooookJSgooo]Z003eoookJP03o`000?oo
nf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003foookJP;o000000?ooo]Zo`000?l000000_l0003o
oookJTCooo]Z003goookJP;o0000oooonfY8oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z
@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00001
\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.651 .75 .922 r
.41453 .55038 m .42061 .55699 L .393 .55184 L p F P
0 g
s
.651 .75 .922 r
.39954 .55228 m .40702 .55133 L p .393 .55184 L F P
0 g
s
.651 .75 .922 r
.40702 .55133 m .41453 .55038 L p .40565 .55098 L F P
0 g
s
.651 .75 .922 r
.40565 .55098 m .393 .55184 L .40702 .55133 L F
.631 .797 .962 r
.41456 .53663 m .41453 .55038 L .40702 .55133 L p F P
0 g
s
.631 .797 .962 r
.40702 .55133 m .39954 .55228 L p .40349 .54817 L F P
0 g
s
.631 .797 .962 r
.41456 .53663 m .40702 .55133 L .40349 .54817 L F
.41456 .53663 m .39954 .55228 L .39877 .54977 L F
.487 .739 .983 r
.40441 .54477 m .40246 .54402 L p .40314 .546 L F P
0 g
s
.487 .739 .983 r
.40246 .54402 m .3961 .54156 L p .40118 .54476 L F P
0 g
s
.487 .739 .983 r
.40314 .546 m .40246 .54402 L .40118 .54476 L F
.686 .808 .941 r
.41456 .53663 m .41944 .52115 L p .41634 .53961 L F P
0 g
s
.686 .808 .941 r
.41453 .55038 m .41456 .53663 L p .41634 .53961 L F P
0 g
s
.631 .797 .962 r
.40837 .54149 m .40351 .54564 L .40441 .54477 L F
.525 .729 .967 r
.40524 .54404 m .40256 .52079 L .40441 .54477 L F
.631 .797 .962 r
.4063 .54311 m .40837 .54149 L p .40441 .54477 L F P
0 g
s
.525 .729 .967 r
.41162 .53163 m .40256 .52079 L .40492 .54125 L F
.40964 .53592 m .40492 .54125 L .40524 .54404 L F
.40964 .53592 m .40524 .54404 L .4063 .54311 L F
.40256 .52079 m .39583 .54145 L .40441 .54477 L p F P
0 g
s
.487 .739 .983 r
.40312 .54602 m .3961 .54156 L .39634 .54177 L F
.631 .797 .962 r
.40837 .54149 m .41456 .53663 L p .40214 .54697 L F P
0 g
s
.631 .797 .962 r
.40214 .54697 m .40312 .54602 L .40837 .54149 L F
.487 .739 .983 r
.40314 .546 m .3961 .54156 L .40312 .54602 L F
.631 .797 .962 r
.40214 .54697 m .39877 .54977 L .40312 .54602 L F
.487 .739 .983 r
.39583 .54145 m .393 .55184 L p .41476 .55332 L F P
0 g
s
.631 .797 .962 r
.39877 .54977 m .39731 .55099 L .40837 .54149 L F
.487 .739 .983 r
.393 .55184 m .39578 .55236 L p .39613 .55205 L F P
0 g
s
.487 .739 .983 r
.39969 .55277 m .39954 .55228 L .39613 .55205 L F
.39578 .55236 m .42061 .55699 L p .39613 .55205 L F P
0 g
s
.651 .75 .922 r
.393 .55184 m .39507 .55285 L .39954 .55228 L p F P
0 g
s
.631 .797 .962 r
.39731 .55099 m .39507 .55285 L .39962 .54897 L F
.39731 .55099 m .39962 .54897 L .40837 .54149 L F
.71 .913 .965 r
.41456 .53663 m .4063 .54311 L p .41202 .53237 L F P
0 g
s
.686 .808 .941 r
.41944 .52115 m .42665 .5408 L .41453 .55038 L p F P
0 g
s
.71 .913 .965 r
.41333 .53042 m .41456 .53663 L .41202 .53237 L F
.888 .98 .82 r
.41944 .52115 m .41456 .53663 L p .41624 .5256 L F P
0 g
s
.727 .814 .919 r
.41944 .52115 m .41836 .49946 L p .422 .51758 L F P
0 g
s
.727 .814 .919 r
.41836 .49946 m .43175 .52414 L .42665 .5408 L p F P
0 g
s
.957 .867 .459 r
.41836 .49946 m .41944 .52115 L p .41848 .51228 L F P
0 g
s
.757 .817 .9 r
.41836 .49946 m .41218 .47217 L p .41826 .48832 L F P
0 g
s
.957 .867 .459 r
.41632 .49234 m .41836 .49946 L .41848 .51228 L F
.757 .817 .9 r
.41826 .48832 m .42578 .5083 L .41836 .49946 L F
.42429 .51039 m .41836 .49946 L p .42578 .5083 L F P
0 g
s
.757 .817 .9 r
.41218 .47217 m .43043 .50073 L .43175 .52414 L p F P
0 g
s
.78 .819 .883 r
.41218 .47217 m .40203 .44022 L p .40796 .45285 L F P
0 g
s
.78 .819 .883 r
.43043 .50073 m .41218 .47217 L p .40796 .45285 L F P
0 g
s
.878 .657 .132 r
.41218 .47217 m .41836 .49946 L p .41674 .49304 L F P
0 g
s
.878 .657 .132 r
.40932 .46379 m .41218 .47217 L .41674 .49304 L F
.78 .819 .883 r
.40203 .44022 m .42359 .47118 L .43043 .50073 L p F P
0 g
s
.798 .821 .87 r
.40203 .44022 m .38937 .40489 L p .39329 .41249 L F P
0 g
s
.798 .821 .87 r
.42359 .47118 m .40203 .44022 L p .39329 .41249 L F P
0 g
s
.813 .532 0 r
.40203 .44022 m .41218 .47217 L p .41097 .46856 L F P
0 g
s
.813 .532 0 r
.39765 .42873 m .40203 .44022 L .41097 .46856 L F
.781 .477 0 r
.40203 .44022 m .392 .41185 L .39078 .4087 L p F P
0 g
s
.605 .71 .919 r
.48689 .50544 m .44592 .47084 L .43288 .43363 L p F P
0 g
s
.605 .71 .919 r
.43288 .43363 m .4761 .47218 L .48689 .50544 L p F P
0 g
s
.55 .681 .925 r
.5248 .51084 m .4761 .47218 L .46532 .44539 L p F P
0 g
s
.834 .7 .716 r
.52781 .49413 m .47938 .45271 L .46518 .44435 L p F P
0 g
s
.834 .7 .716 r
.52781 .49413 m .46518 .44435 L .46652 .4455 L F
.52781 .49413 m .46481 .44414 L .50293 .47629 L F
.55 .681 .925 r
.51474 .48616 m .51492 .4866 L p .51306 .48477 L F P
0 g
s
.55 .681 .925 r
.51492 .4866 m .5248 .51084 L p .48204 .45913 L F P
0 g
s
.55 .681 .925 r
.48079 .45762 m .50193 .47557 L .48204 .45913 L F
.50193 .47557 m .51492 .4866 L .48204 .45913 L F
.834 .7 .716 r
.50293 .47629 m .50193 .47557 L .51555 .48665 L F
.50193 .47557 m .51369 .48529 L .51555 .48665 L F
.55 .681 .925 r
.46532 .44539 m .46481 .44414 L p .48204 .45913 L F P
0 g
s
.55 .681 .925 r
.48079 .45762 m .48204 .45913 L .46481 .44414 L F
.48204 .45913 m .5248 .51084 L .46532 .44539 L F
.595 .706 .921 r
.4761 .47218 m .43288 .43363 L .42194 .40548 L p F P
0 g
s
.742 .738 .848 r
.47938 .45271 m .43651 .4127 L .42188 .40441 L p F P
0 g
s
.742 .738 .848 r
.47938 .45271 m .42188 .40441 L .42316 .4056 L F
.47938 .45271 m .42143 .40416 L .45436 .43446 L F
.595 .706 .921 r
.46481 .44414 m .46502 .44465 L p .46324 .44271 L F P
0 g
s
.595 .706 .921 r
.46502 .44465 m .4761 .47218 L p .43587 .41793 L F P
0 g
s
.595 .706 .921 r
.43473 .4164 m .45317 .43359 L .43587 .41793 L F
.45317 .43359 m .46502 .44465 L .43587 .41793 L F
.742 .738 .848 r
.45436 .43446 m .45317 .43359 L .46589 .44477 L F
.45317 .43359 m .46367 .4431 L .46589 .44477 L F
.595 .706 .921 r
.42194 .40548 m .42143 .40416 L p .43587 .41793 L F P
0 g
s
.595 .706 .921 r
.43473 .4164 m .43587 .41793 L .42143 .40416 L F
.43587 .41793 m .4761 .47218 L .42194 .40548 L F
.668 .748 .911 r
.43288 .43363 m .39851 .39796 L .39711 .39413 L p F P
0 g
s
.668 .748 .911 r
.39711 .39413 m .39598 .39107 L p .40018 .39591 L F P
0 g
s
.668 .748 .911 r
.40018 .39591 m .43288 .43363 L .39711 .39413 L F
.39618 .39117 m .43288 .43363 L .39598 .39107 L F
.41003 .39825 m .41068 .39925 L .39591 .39086 L F
.41068 .39925 m .43288 .43363 L .39618 .39117 L F
.41068 .39925 m .39618 .39117 L .39591 .39086 L F
.42143 .40416 m .42194 .40548 L p .41003 .39825 L F P
0 g
s
.668 .748 .911 r
.42343 .40931 m .43288 .43363 L p .41348 .40359 L F P
0 g
s
.815 .825 .858 r
.38937 .40489 m .38776 .40047 L p .38924 .40008 L F P
0 g
s
.815 .825 .858 r
.38924 .40008 m .39159 .40095 L .38937 .40489 L F
.747 .736 .842 r
.37195 .38874 m .3868 .39768 L p .34948 .36679 L F P
0 g
s
.747 .736 .842 r
.3868 .39768 m .38686 .39772 L p .3868 .39766 L F P
0 g
s
.747 .736 .842 r
.3868 .39766 m .34948 .36679 L .3868 .39768 L F
.38686 .39771 m .34948 .36679 L .38686 .39772 L F
.38663 .39696 m .34948 .36679 L .38688 .39773 L F
.75 .438 0 r
.38737 .39939 m .38776 .40047 L p .38741 .39954 L F P
0 g
s
.855 .683 .668 r
.38744 .39965 m .38673 .39915 L .38747 .39973 L F
.75 .438 0 r
.38758 .40012 m .38776 .40047 L .38826 .40193 L F
.855 .683 .668 r
.38673 .39915 m .38657 .39909 L .38749 .39981 L F
.38673 .39915 m .38749 .39981 L .38747 .39973 L F
.747 .736 .842 r
.39187 .39784 m .34948 .36679 L .38954 .39933 L F
.815 .825 .858 r
.39616 .39483 m .39851 .39796 L p .3923 .39784 L F P
0 g
s
.815 .825 .858 r
.39254 .39736 m .3923 .39784 L .39187 .39784 L F
.39616 .39483 m .3923 .39784 L .39254 .39736 L F
.747 .736 .842 r
.38278 .38226 m .32786 .35145 L p .39254 .39736 L F P
0 g
s
.815 .825 .858 r
.39851 .39796 m .4008 .40429 L p .39187 .39784 L F P
0 g
s
.815 .825 .858 r
.40343 .41156 m .41244 .43647 L p .3974 .40823 L F P
0 g
s
.781 .477 0 r
.38937 .40489 m .40203 .44022 L p .39191 .41304 L F P
0 g
s
.855 .683 .668 r
.38645 .39977 m .38775 .40077 L p .38671 .3992 L F P
0 g
s
.815 .825 .858 r
.394 .40183 m .40343 .41156 L .3974 .40823 L F
.75 .438 0 r
.38741 .39954 m .38776 .40047 L .38762 .40019 L F
.38744 .39965 m .38762 .40019 L .38758 .40012 L F
.38741 .39954 m .38762 .40019 L .38744 .39965 L F
.815 .825 .858 r
.4008 .40429 m .40343 .41156 L p .394 .40183 L F P
0 g
s
.747 .736 .842 r
.39475 .39295 m .38278 .38226 L p .39254 .39736 L F P
0 g
s
.747 .736 .842 r
.39254 .39736 m .34948 .36679 L .39187 .39784 L F
.742 .738 .848 r
.38278 .38226 m .38709 .38611 L p .39012 .3878 L F P
0 g
s
.742 .738 .848 r
.39119 .3884 m .38278 .38226 L .39021 .38785 L F
.39617 .38985 m .38278 .38226 L p .39582 .39122 L F P
0 g
s
.655 .745 .915 r
.35066 .3489 m .38278 .38226 L .39617 .38985 L p F P
0 g
s
.668 .748 .911 r
.41677 .39219 m .42143 .40416 L p .39763 .37471 L F P
0 g
s
.668 .748 .911 r
.38364 .3574 m .4032 .37793 L p .39763 .37471 L F P
0 g
s
.668 .748 .911 r
.4032 .37793 m .41677 .39219 L p .39763 .37471 L F P
0 g
s
.834 .833 .846 r
.36353 .33094 m .36634 .33464 L p .36671 .33593 L F P
0 g
s
.834 .833 .846 r
.36709 .34157 m .36353 .33094 L p .37084 .34496 L F P
0 g
s
.571 .739 .955 r
.38194 .36129 m .37314 .34936 L .36877 .3466 L F
.38194 .36129 m .36877 .3466 L .37085 .35281 L F
.834 .833 .846 r
.37084 .34496 m .37314 .34936 L .36709 .34157 L F
.571 .739 .955 r
.36758 .34182 m .36709 .34157 L p .37314 .34936 L F P
0 g
s
.571 .739 .955 r
.36709 .34157 m .3337 .32439 L p .37314 .34936 L F P
0 g
s
.571 .739 .955 r
.3337 .32439 m .34905 .34657 L p .37341 .36044 L F P
0 g
s
.571 .739 .955 r
.38739 .36841 m .37179 .35562 L .37341 .36044 L F
.37179 .35562 m .3337 .32439 L .37341 .36044 L F
.834 .833 .846 r
.3671 .34158 m .3671 .34159 L .36709 .34157 L F
.37314 .34936 m .3671 .34159 L .3671 .34158 L F
.571 .739 .955 r
.38194 .36129 m .37085 .35281 L .38739 .36841 L F
.37085 .35281 m .3337 .32439 L .37179 .35562 L F
.37085 .35281 m .37179 .35562 L .38739 .36841 L F
.34905 .34657 m .35066 .3489 L .38793 .36911 L p F P
0 g
s
.655 .745 .915 r
.39617 .38985 m .42143 .40416 L p .39212 .37971 L F P
0 g
s
.668 .748 .911 r
.38364 .3574 m .42143 .40416 L .41209 .39455 L F
.655 .745 .915 r
.41209 .39455 m .39786 .37942 L .35066 .3489 L F
.668 .748 .911 r
.38793 .36911 m .38364 .3574 L p .39786 .37942 L F P
0 g
s
.655 .745 .915 r
.38842 .36938 m .38793 .36911 L p .39786 .37942 L F P
0 g
s
.655 .745 .915 r
.38793 .36911 m .35066 .3489 L p .39786 .37942 L F P
0 g
s
.668 .748 .911 r
.38843 .37047 m .38793 .36911 L p .39883 .38091 L F P
0 g
s
.668 .748 .911 r
.39786 .37942 m .39883 .38091 L .38793 .36911 L F
.39786 .37942 m .41209 .39455 L .39883 .38091 L F
.38364 .3574 m .41209 .39455 L .39786 .37942 L F
.655 .745 .915 r
.43651 .4127 m .41854 .39385 L p .4197 .39756 L F P
0 g
s
.655 .745 .915 r
.41854 .39385 m .41847 .39377 L p .41888 .39503 L F P
0 g
s
.655 .745 .915 r
.41854 .39385 m .41888 .39503 L .4197 .39756 L F
.595 .706 .921 r
.42143 .40416 m .41677 .39219 L p .41888 .39503 L F P
0 g
s
.595 .706 .921 r
.41888 .39503 m .42054 .40083 L .42143 .40416 L F
.655 .745 .915 r
.42269 .40487 m .43651 .4127 L p .42084 .40105 L F P
0 g
s
.655 .745 .915 r
.42084 .40105 m .38842 .36938 L .41209 .39455 L F
.43651 .4127 m .4197 .39756 L .42084 .40105 L F
.4197 .39756 m .38842 .36938 L .42084 .40105 L F
.742 .738 .848 r
.46481 .44414 m .46589 .44477 L p .46367 .4431 L F P
0 g
s
.742 .738 .848 r
.46589 .44477 m .47938 .45271 L p .45436 .43446 L F P
0 g
s
.737 .738 .852 r
.43651 .4127 m .47938 .45271 L .52602 .47851 L p F P
0 g
s
.737 .738 .852 r
.52602 .47851 m .487 .44059 L .43651 .4127 L p F P
0 g
s
.656 .745 .915 r
.43651 .4127 m .487 .44059 L p .41953 .38982 L F P
0 g
s
.656 .745 .915 r
.487 .44059 m .45335 .40487 L .41566 .38422 L p F P
0 g
s
.583 .701 .923 r
.39955 .3484 m .40885 .36133 L .41472 .38417 L F
.41677 .39219 m .41359 .3841 L p .41472 .38417 L F P
0 g
s
.583 .701 .923 r
.41359 .3841 m .39955 .3484 L p .41472 .38417 L F P
0 g
s
.583 .701 .923 r
.40885 .36133 m .40973 .36429 L .4149 .38477 L F
.41487 .38477 m .4149 .38477 L .41677 .39219 L F
.40885 .36133 m .4149 .38477 L .41487 .38477 L F
.568 .737 .955 r
.45335 .40487 m .43688 .38501 L p .42752 .3849 L F P
0 g
s
.568 .737 .955 r
.45335 .40487 m .42752 .3849 L .42574 .3848 L F
.41566 .38422 m .41789 .38544 L p .42574 .3848 L F P
0 g
s
.568 .737 .955 r
.41789 .38544 m .45335 .40487 L p .42574 .3848 L F P
0 g
s
.583 .701 .923 r
.40906 .36162 m .43495 .38357 L .42723 .38468 L F
.40906 .36162 m .42723 .38468 L .42574 .3848 L F
.656 .745 .915 r
.487 .44059 m .41566 .38422 L .41669 .38769 L F
.41953 .38982 m .41669 .38769 L .42054 .39254 L F
.41953 .38982 m .42054 .39254 L .43651 .4127 L F
.41847 .39377 m .43651 .4127 L p .41669 .38769 L F P
0 g
s
.583 .701 .923 r
.46023 .43276 m .41847 .39377 L p .40906 .36162 L F P
0 g
s
.583 .701 .923 r
.41847 .39377 m .41677 .39219 L p .40955 .36358 L F P
0 g
s
.583 .701 .923 r
.40906 .36162 m .41847 .39377 L .40955 .36358 L F
.595 .706 .921 r
.41677 .39219 m .41847 .39377 L p .4186 .39416 L F P
0 g
s
.595 .706 .921 r
.41677 .39219 m .41861 .39418 L .41888 .39503 L F
.41677 .39219 m .46481 .44414 L .46324 .44271 L F
.669 .749 .911 r
.41677 .39219 m .38364 .3574 L .36993 .31692 L p F P
0 g
s
.669 .749 .911 r
.36993 .31692 m .39955 .3484 L .41677 .39219 L p F P
0 g
s
.655 .745 .915 r
.41847 .39377 m .4025 .37701 L p .41953 .39735 L F P
0 g
s
.655 .745 .915 r
.41847 .39377 m .41953 .39735 L .4197 .39756 L F
.863 .848 .827 r
.35431 .29642 m .35942 .30312 L p .3601 .30843 L F P
0 g
s
.863 .848 .827 r
.37578 .34105 m .38357 .35718 L .3835 .35712 L F
.35431 .29642 m .37581 .34108 L .37578 .34105 L F
.37581 .34108 m .38357 .35718 L .37578 .34105 L F
.38364 .3574 m .36353 .33094 L .35431 .29642 L p F P
0 g
s
0 0 .429 r
.35431 .29642 m .36353 .33094 L p .3604 .31736 L F P
0 g
s
.919 .878 .778 r
.36993 .31692 m .35431 .29642 L .35021 .26644 L p F P
0 g
s
.863 .848 .827 r
.36993 .31692 m .38357 .35718 L p .3601 .30843 L F P
0 g
s
.863 .848 .827 r
.35942 .30312 m .36993 .31692 L p .3601 .30843 L F P
0 g
s
.67 .75 .91 r
.39955 .3484 m .36993 .31692 L .3596 .2789 L p F P
0 g
s
.67 .75 .91 r
.3596 .2789 m .38346 .30457 L .39955 .3484 L p F P
0 g
s
.919 .878 .778 r
.3596 .2789 m .36993 .31692 L p .35582 .28078 L F P
0 g
s
.919 .878 .778 r
.35021 .26644 m .3566 .27492 L p .35582 .28078 L F P
0 g
s
.919 .878 .778 r
.3566 .27492 m .3596 .2789 L p .35582 .28078 L F P
0 g
s
0 .165 .691 r
.35473 .28458 m .35211 .27406 L .35431 .29642 L F
.35021 .26644 m .35105 .27253 L p .35211 .27406 L F P
0 g
s
0 .165 .691 r
.35105 .27253 m .35431 .29642 L p .35211 .27406 L F P
0 g
s
.673 .752 .91 r
.38346 .30457 m .3596 .2789 L .35482 .24581 L p F P
0 g
s
.673 .752 .91 r
.35482 .24581 m .37093 .26333 L .38346 .30457 L p F P
0 g
s
.376 .486 .844 r
.36736 .29147 m .37356 .2803 L p .36008 .2855 L F P
0 g
s
.953 .805 .36 r
.3596 .2789 m .35021 .26644 L .35291 .24302 L p F P
0 g
s
0 .165 .691 r
.35534 .26731 m .35197 .26674 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35197 .26674 m .35021 .26644 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35364 .28798 m .35534 .26731 L p .35452 .29051 L F P
0 g
s
.376 .486 .844 r
.35364 .28798 m .36356 .2905 L p .36008 .2855 L F P
0 g
s
.376 .486 .844 r
.36356 .2905 m .36736 .29147 L p .36008 .2855 L F P
0 g
s
0 .165 .691 r
.35431 .29642 m .3541 .29371 L p .35452 .29051 L F P
0 g
s
0 .165 .691 r
.3541 .29371 m .35364 .28798 L p .35452 .29051 L F P
0 g
s
0 0 .429 r
.35615 .29889 m .3542 .29501 L .3604 .31736 L F
.35364 .28798 m .35401 .29265 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.35401 .29265 m .3542 .29501 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.3542 .29501 m .35431 .29642 L p .3604 .31736 L F P
0 g
s
0 0 .429 r
.35807 .3146 m .35364 .28798 L p .35857 .30942 L F P
0 g
s
0 0 .429 r
.35857 .30942 m .3623 .32563 L .36026 .3203 L F
.35857 .30942 m .36026 .3203 L .35807 .3146 L F
.236 .414 .836 r
.36754 .30918 m .36736 .29147 L p .35993 .30995 L F P
0 g
s
.236 .414 .836 r
.35807 .3146 m .36096 .31294 L p .35993 .30995 L F P
0 g
s
.236 .414 .836 r
.36096 .31294 m .36754 .30918 L p .35993 .30995 L F P
0 g
s
.351 .692 .982 r
.34902 .30698 m .33696 .30949 L p .36009 .32233 L F P
0 g
s
0 0 .429 r
.36265 .32831 m .35807 .3146 L p .3623 .32563 L F P
0 g
s
0 0 .228 r
.35807 .3146 m .36021 .321 L p .36253 .32795 L F P
0 g
s
0 0 .429 r
.36353 .33094 m .36265 .32831 L p .3623 .32563 L F P
0 g
s
.834 .833 .846 r
.37187 .34637 m .38194 .36129 L .37441 .35108 L F
.36353 .33094 m .37438 .34883 L .37187 .34637 L F
.37438 .34883 m .38194 .36129 L .37187 .34637 L F
.36353 .33094 m .375 .34895 L .3737 .3477 L F
.571 .739 .955 r
.38791 .36908 m .34905 .34657 L .38793 .36911 L F
.38739 .36841 m .34905 .34657 L .38791 .36908 L F
.655 .745 .915 r
.39212 .37971 m .35066 .3489 L .39617 .38985 L F
.742 .738 .848 r
.39565 .39164 m .39582 .39122 L .38278 .38226 L F
.834 .833 .846 r
.39548 .39216 m .3957 .39168 L .39555 .39228 L F
.39555 .39228 m .3957 .39168 L .39851 .39796 L F
.39591 .39086 m .39598 .39107 L p .3957 .39168 L F P
0 g
s
.834 .833 .846 r
.39598 .39107 m .39851 .39796 L p .3957 .39168 L F P
0 g
s
.815 .825 .858 r
.39167 .39745 m .39499 .39327 L .39187 .39784 L F
.742 .738 .848 r
.3955 .39186 m .39052 .3881 L .39515 .39237 L F
.39052 .3881 m .39034 .388 L .3952 .39247 L F
.39052 .3881 m .3952 .39247 L .3952 .39247 L F
.39052 .3881 m .3953 .39256 L .39532 .39252 L F
.39052 .3881 m .39012 .3878 L .39034 .388 L F
.834 .833 .846 r
.39548 .39216 m .39851 .39796 L .39535 .3923 L F
.39851 .39796 m .39475 .39295 L p .39535 .3923 L F P
0 g
s
.742 .738 .848 r
.38709 .38611 m .42746 .42215 L p .39012 .3878 L F P
0 g
s
.595 .706 .921 r
.46324 .44271 m .46502 .44465 L .45317 .43359 L F
.742 .738 .848 r
.45317 .43359 m .39119 .3884 L .46367 .4431 L F
.39119 .3884 m .39021 .38785 L .46367 .4431 L F
.46367 .4431 m .39573 .39201 L .46481 .44414 L F
.39573 .39201 m .38278 .38226 L .39572 .39202 L F
.39573 .39201 m .39572 .39202 L .46481 .44414 L F
.655 .745 .916 r
.30006 .32279 m .32786 .35145 L .38278 .38226 L p F P
0 g
s
.655 .745 .916 r
.38278 .38226 m .35066 .3489 L .30006 .32279 L p F P
0 g
s
.815 .825 .858 r
.37589 .36782 m .39167 .39745 L .38954 .39933 L F
.39167 .39745 m .39187 .39784 L .39092 .39844 L F
.39167 .39745 m .39092 .39844 L .38954 .39933 L F
.37589 .36782 m .39475 .39295 L p .39167 .39745 L F P
0 g
s
.815 .825 .858 r
.39475 .39295 m .39499 .39327 L p .39167 .39745 L F P
0 g
s
.742 .738 .848 r
.39559 .39192 m .3955 .39186 L .39522 .39244 L F
.3955 .39186 m .39515 .39237 L .39522 .39244 L F
.39548 .39216 m .39522 .39244 L .39532 .39252 L F
.39559 .39192 m .39522 .39244 L .39548 .39216 L F
.834 .833 .846 r
.37314 .34936 m .39548 .39216 L .3671 .34159 L F
.39548 .39216 m .39535 .3923 L .3671 .34159 L F
.37589 .36782 m .36709 .34157 L p .39535 .3923 L F P
0 g
s
.834 .833 .846 r
.39475 .39295 m .37589 .36782 L p .39535 .3923 L F P
0 g
s
.742 .738 .848 r
.3952 .39247 m .3952 .39247 L .3953 .39256 L F
.39532 .39252 m .3953 .39256 L .42746 .42215 L F
.42746 .42215 m .46481 .44414 L p .39559 .39192 L F P
0 g
s
.742 .738 .848 r
.39559 .39192 m .39532 .39252 L .42746 .42215 L F
.668 .748 .911 r
.39598 .39107 m .39591 .39086 L p .39618 .39117 L F P
0 g
s
.742 .738 .848 r
.39588 .39181 m .39634 .38994 L .39565 .39164 L F
.834 .833 .846 r
.37385 .35073 m .39591 .39086 L .3957 .39168 L F
.37385 .35073 m .3957 .39168 L .39548 .39216 L F
.36353 .33094 m .37509 .35234 L .37385 .35073 L F
.37509 .35234 m .39591 .39086 L .37385 .35073 L F
.38274 .35622 m .38364 .3574 L .38793 .36911 L p F P
0 g
s
.834 .833 .846 r
.38274 .35622 m .38793 .36911 L .38784 .36899 L F
.38843 .37047 m .39591 .39086 L p .38274 .35622 L F P
0 g
s
.571 .739 .955 r
.38842 .36938 m .4025 .37701 L p .38739 .36841 L F P
0 g
s
.571 .739 .955 r
.38739 .36841 m .38791 .36908 L .38842 .36938 L F
0 0 .228 r
.3617 .32545 m .36253 .32795 L .36456 .33399 L F
.477 .724 .979 r
.38017 .3483 m .36111 .32367 L .36268 .32839 L F
.36598 .33645 m .36268 .32839 L .36515 .33576 L F
.834 .833 .846 r
.36671 .33593 m .38274 .35622 L .38735 .36835 L F
.36634 .33464 m .38274 .35622 L p .36671 .33593 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .36268 .32839 L .36598 .33645 L F
0 0 .228 r
.36021 .321 m .36293 .32914 L .36294 .32918 L F
.36021 .321 m .36294 .32918 L .36269 .32843 L F
.36021 .321 m .36535 .33637 L .36456 .33399 L F
.477 .724 .979 r
.36532 .33626 m .36616 .33879 L .36759 .3403 L F
.36668 .33815 m .36759 .3403 L .3704 .34327 L F
.36532 .33626 m .36759 .3403 L .36668 .33815 L F
0 0 .228 r
.36535 .33637 m .36532 .33626 L .36456 .33399 L F
.36269 .32843 m .36294 .32918 L .36536 .33639 L F
.3617 .32545 m .36268 .32839 L .36067 .32346 L F
.3617 .32545 m .36456 .33399 L .36435 .33337 L F
.3617 .32545 m .36465 .33428 L .36307 .32954 L F
.35807 .3146 m .36253 .32795 L .3617 .32545 L F
.36021 .321 m .36116 .32384 L p .36293 .32914 L F P
0 g
s
0 0 .228 r
.36067 .32346 m .35807 .3146 L p .3617 .32545 L F P
0 g
s
0 0 .228 r
.36116 .32384 m .36709 .34157 L .36682 .34075 L F
.477 .724 .979 r
.36758 .34182 m .36699 .34128 L .367 .3413 L F
.36616 .33879 m .36645 .33965 L .3704 .34327 L F
.3704 .34327 m .38017 .3483 L p .36532 .33626 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .36515 .33576 L .36532 .33626 L F
.36758 .34182 m .3704 .34327 L p .36645 .33965 L F P
0 g
s
.477 .724 .979 r
.36645 .33965 m .36698 .34125 L .36758 .34182 L F
.36709 .34157 m .36758 .34182 L p .367 .3413 L F P
0 g
s
.477 .724 .979 r
.367 .3413 m .33324 .311 L .36709 .34157 L F
0 0 .228 r
.36116 .32384 m .36353 .33094 L .36709 .34157 L p F P
0 g
s
.477 .724 .979 r
.34293 .31813 m .33322 .31026 L .36699 .34128 L F
.36698 .34125 m .36699 .34128 L .36758 .34182 L F
.34293 .31813 m .36699 .34128 L .36698 .34125 L F
0 0 .228 r
.36116 .32384 m .36682 .34075 L .36293 .32914 L F
.36682 .34075 m .36753 .34289 L .3667 .34042 L F
.36682 .34075 m .3667 .34042 L .36293 .32914 L F
.36753 .34289 m .37589 .36782 L p .36535 .33637 L F P
0 g
s
0 0 .228 r
.36293 .32914 m .3667 .34042 L .36535 .33637 L F
.3667 .34042 m .36753 .34289 L .36535 .33637 L F
.36465 .33428 m .36536 .33639 L .37589 .36782 L F
.36709 .34157 m .36753 .34289 L p .36682 .34075 L F P
0 g
s
.477 .724 .979 r
.367 .3413 m .35799 .33302 L .35794 .33317 L F
.36699 .34128 m .33322 .31026 L .367 .3413 L F
0 0 .228 r
.36456 .33399 m .36532 .33626 L .36465 .33428 L F
.36532 .33626 m .36536 .33639 L .36465 .33428 L F
.477 .724 .979 r
.35869 .3309 m .34293 .31813 L .36645 .33965 L F
.35869 .3309 m .36645 .33965 L .36616 .33879 L F
.36515 .33576 m .36268 .32839 L .33647 .31183 L F
.36067 .32346 m .33647 .31183 L p .35986 .32661 L F P
0 g
s
.477 .724 .979 r
.36268 .32839 m .36067 .32346 L .35986 .32661 L F
.36111 .32367 m .36067 .32346 L p .36268 .32839 L F P
0 g
s
0 0 .228 r
.36268 .32839 m .36307 .32954 L .36067 .32346 L F
.36307 .32954 m .3615 .3258 L .36067 .32346 L F
.351 .692 .982 r
.3618 .324 m .37146 .32864 L p .36229 .32355 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .37146 .32864 L .36111 .32367 L p F P
0 g
s
0 0 .228 r
.36307 .32954 m .36465 .33428 L .37589 .36782 L F
.166 .386 .833 r
.36642 .30981 m .36378 .31133 L p .36279 .3161 L F P
0 g
s
.166 .386 .833 r
.36402 .31607 m .36279 .3161 L .36138 .32295 L F
.36642 .30981 m .36279 .3161 L .36402 .31607 L F
.36915 .31579 m .36754 .30918 L p .36746 .31599 L F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .37708 .31927 L .36915 .31579 L p F P
0 g
s
.166 .386 .833 r
.36746 .31599 m .36744 .31785 L .36915 .31579 L F
.36642 .30981 m .36138 .32295 L .36174 .3227 L F
.36378 .31133 m .35807 .3146 L .36067 .32346 L p F P
0 g
s
.166 .386 .833 r
.36378 .31133 m .36067 .32346 L .36102 .32321 L F
.351 .692 .982 r
.37146 .32864 m .3638 .32125 L .36131 .32301 L F
.36111 .32367 m .3618 .324 L p .36131 .32301 L F P
0 g
s
.351 .692 .982 r
.36229 .32355 m .36131 .32301 L .3618 .324 L F
.36131 .32301 m .36097 .32325 L .36111 .32367 L F
.36079 .32272 m .33696 .30949 L .36111 .32367 L F
.477 .724 .979 r
.36532 .33626 m .35869 .3309 L .36616 .33879 L F
.36532 .33626 m .33647 .31183 L .34293 .31813 L F
.36515 .33576 m .33647 .31183 L .36532 .33626 L F
.36645 .33965 m .34293 .31813 L .36698 .34125 L F
.33324 .311 m .3337 .32439 L .36709 .34157 L p F P
0 g
s
0 0 .228 r
.36712 .34541 m .36067 .32346 L p .3672 .34189 L F P
0 g
s
.166 .386 .833 r
.36138 .32295 m .36083 .32402 L .36124 .32364 L F
.36378 .31133 m .36102 .32321 L .36138 .32295 L F
.36102 .32321 m .36083 .32402 L .36138 .32295 L F
.351 .692 .982 r
.3447 .31578 m .36067 .32346 L p .33696 .30949 L F P
0 g
s
.351 .692 .982 r
.36067 .32346 m .36111 .32367 L p .3607 .32343 L F P
0 g
s
.351 .692 .982 r
.3607 .32343 m .33696 .30949 L .36067 .32346 L F
.36131 .32301 m .35864 .31627 L .36079 .32272 L F
.36425 .32169 m .36744 .31785 L .3638 .32125 L F
.37146 .32864 m .36922 .31619 L .36425 .32169 L F
.36922 .31619 m .36744 .31785 L .36425 .32169 L F
0 0 .228 r
.36704 .3414 m .3672 .34189 L .36704 .34143 L F
.36704 .3414 m .36704 .34143 L .3615 .3258 L F
.36535 .33637 m .36536 .33639 L .36532 .33626 L F
.36435 .33337 m .36456 .33399 L .36465 .33428 L F
.36307 .32954 m .36704 .3414 L .3615 .3258 L F
.166 .386 .833 r
.36103 .32467 m .36712 .34541 L p .3666 .31864 L F P
0 g
s
.166 .386 .833 r
.36642 .30981 m .36148 .32341 L .3666 .31864 L F
.36148 .32341 m .36103 .32467 L .3666 .31864 L F
.351 .692 .982 r
.36922 .31619 m .36915 .31579 L .36744 .31785 L F
.3638 .32125 m .35864 .31627 L .36131 .32301 L F
.166 .386 .833 r
.36067 .32346 m .36083 .32402 L p .36102 .32321 L F P
0 g
s
.166 .386 .833 r
.36083 .32402 m .36103 .32467 L p .36124 .32364 L F P
0 g
s
.166 .386 .833 r
.36754 .30918 m .36642 .30981 L p .36712 .34541 L F P
0 g
s
.236 .414 .836 r
.36736 .29147 m .35364 .28798 L .35807 .3146 L p F P
0 g
s
.351 .692 .982 r
.36915 .31579 m .34902 .30698 L p .3638 .32125 L F P
0 g
s
.351 .692 .982 r
.36744 .31785 m .36915 .31579 L .3638 .32125 L F
.166 .386 .833 r
.36744 .31785 m .36743 .31869 L .36915 .31579 L F
.3694 .31683 m .36915 .31579 L p .36743 .31869 L F P
0 g
s
.565 .736 .956 r
.45335 .40487 m .50132 .43045 L p .44276 .38554 L F P
0 g
s
.656 .745 .915 r
.45335 .40487 m .487 .44059 L .53267 .46411 L p F P
0 g
s
.656 .745 .915 r
.53267 .46411 m .50132 .43045 L .45335 .40487 L p F P
0 g
s
.565 .736 .956 r
.50132 .43045 m .47473 .39976 L .44399 .38294 L p F P
0 g
s
.567 .691 .925 r
.39955 .3484 m .38346 .30457 L p .4348 .37966 L F P
0 g
s
.567 .691 .925 r
.4348 .37966 m .43526 .38033 L .43433 .3795 L F
.4348 .37966 m .43433 .3795 L .39955 .3484 L F
.451 .706 .976 r
.46022 .38827 m .45798 .38208 L .45261 .38225 L F
.47473 .39976 m .46785 .39085 L p .46022 .38827 L F P
0 g
s
.451 .706 .976 r
.46785 .39085 m .46101 .38199 L p .46022 .38827 L F P
0 g
s
.451 .706 .976 r
.46101 .38199 m .45798 .38208 L .46022 .38827 L F
.496 .654 .93 r
.44897 .37014 m .46101 .38199 L p .44648 .37631 L F P
0 g
s
.426 .698 .977 r
.51908 .42336 m .49714 .3983 L .46699 .38121 L p F P
0 g
s
.453 .628 .928 r
.40077 .29509 m .44247 .33913 L .46241 .37832 L p F P
0 g
s
.453 .628 .928 r
.40077 .29509 m .46241 .37832 L .46176 .37811 L F
.40077 .29509 m .46353 .38052 L .46325 .38046 L F
.40077 .29509 m .46409 .38161 L .46407 .38161 L F
.40077 .29509 m .46412 .38167 L .46301 .38208 L F
.42034 .34196 m .40077 .29509 L p .46301 .38208 L F P
0 g
s
.236 .61 .954 r
.48116 .37915 m .44477 .35699 L p .47834 .38347 L F P
0 g
s
.236 .61 .954 r
.49714 .3983 m .48714 .38631 L p .47834 .38347 L F P
0 g
s
.236 .61 .954 r
.48714 .38631 m .48116 .37915 L p .47834 .38347 L F P
0 g
s
.453 .628 .928 r
.46241 .37832 m .46353 .38052 L p .46176 .37811 L F P
0 g
s
.453 .628 .928 r
.46353 .38052 m .46409 .38161 L p .46325 .38046 L F P
0 g
s
.236 .61 .954 r
.44477 .35699 m .45527 .37456 L .46699 .38121 L p F P
0 g
s
.236 .61 .954 r
.46699 .38121 m .49714 .3983 L p .47834 .38347 L F P
0 g
s
.236 .61 .954 r
.47834 .38347 m .44477 .35699 L .46699 .38121 L F
.426 .698 .977 r
.46699 .38121 m .45527 .37456 L p .46442 .38156 L F P
0 g
s
.426 .698 .977 r
.51908 .42336 m .46699 .38121 L .46442 .38156 L F
.453 .628 .928 r
.46409 .38161 m .46412 .38167 L p .46407 .38161 L F P
0 g
s
.426 .698 .977 r
.46483 .38216 m .46301 .38208 L .47473 .39976 L F
.453 .628 .928 r
.46101 .38199 m .42034 .34196 L p .46301 .38208 L F P
0 g
s
.426 .698 .977 r
.46454 .38165 m .46101 .38199 L .46483 .38216 L F
.45527 .37456 m .46101 .38199 L p .46454 .38165 L F P
0 g
s
.453 .628 .928 r
.46412 .38167 m .46757 .38845 L p .46301 .38208 L F P
0 g
s
.426 .698 .977 r
.46101 .38199 m .4615 .38263 L p .46301 .38208 L F P
0 g
s
.426 .698 .977 r
.4615 .38263 m .47473 .39976 L p .46301 .38208 L F P
0 g
s
.453 .628 .928 r
.46757 .38845 m .46101 .38199 L p .46301 .38208 L F P
0 g
s
.496 .654 .93 r
.46101 .38199 m .46757 .38845 L p .457 .38237 L F P
0 g
s
.496 .654 .93 r
.46101 .38199 m .457 .38237 L .44648 .37631 L F
.426 .698 .977 r
.47473 .39976 m .51908 .42336 L p .46454 .38165 L F P
0 g
s
.451 .706 .976 r
.46101 .38199 m .45527 .37456 L p .45798 .38208 L F P
0 g
s
.496 .654 .93 r
.44699 .3766 m .45658 .38212 L .44688 .37683 L F
.45658 .38212 m .46757 .38845 L .45632 .38213 L F
.45658 .38212 m .45632 .38213 L .44688 .37683 L F
.451 .706 .976 r
.44474 .38335 m .47473 .39976 L p .46022 .38827 L F P
0 g
s
.565 .736 .956 r
.44399 .38294 m .44086 .38123 L p .43988 .38333 L F P
0 g
s
.496 .654 .93 r
.43845 .38298 m .43751 .38085 L p .43912 .38248 L F P
0 g
s
.496 .654 .93 r
.43912 .38248 m .43913 .38249 L .43895 .38262 L F
.43912 .38248 m .43895 .38262 L .43845 .38298 L F
.567 .691 .925 r
.43526 .38033 m .4373 .38332 L .43345 .37976 L F
.43526 .38033 m .43345 .37976 L .39955 .3484 L F
.4373 .38332 m .43737 .38342 L .43726 .38332 L F
.4373 .38332 m .43726 .38332 L .39955 .3484 L F
.43737 .38342 m .43736 .38342 L .39955 .3484 L F
.565 .736 .956 r
.43988 .38333 m .43803 .38339 L .45335 .40487 L F
.567 .691 .925 r
.38346 .30457 m .42034 .34196 L .43751 .38085 L p F P
0 g
s
.567 .691 .925 r
.38346 .30457 m .43751 .38085 L .43684 .3807 L F
.43526 .38033 m .43847 .38302 L .43737 .38342 L F
.38346 .30457 m .43684 .3807 L .43526 .38033 L F
.43684 .3807 m .43847 .38302 L .43526 .38033 L F
.496 .654 .93 r
.43751 .38085 m .42034 .34196 L p .45109 .38237 L F P
0 g
s
.451 .706 .976 r
.41277 .35071 m .42785 .37411 L .44211 .38191 L p F P
0 g
s
.451 .706 .976 r
.44211 .38191 m .44474 .38335 L p .44369 .38227 L F P
0 g
s
.451 .706 .976 r
.44369 .38227 m .41277 .35071 L .44211 .38191 L F
.496 .654 .93 r
.44688 .37683 m .45632 .38213 L .45103 .3823 L F
.451 .706 .976 r
.45261 .38225 m .41277 .35071 L .44369 .38227 L F
.44591 .38279 m .44369 .38227 L .44431 .38291 L F
.496 .654 .93 r
.45103 .3823 m .45121 .38236 L .45109 .38237 L F
.451 .706 .976 r
.46022 .38827 m .45304 .38259 L .44474 .38335 L F
.45304 .38259 m .45261 .38225 L .45145 .38241 L F
.45304 .38259 m .45145 .38241 L .44474 .38335 L F
.45261 .38225 m .44431 .38291 L .44474 .38335 L F
.496 .654 .93 r
.45632 .38213 m .46757 .38845 L .45103 .3823 L F
.451 .706 .976 r
.45261 .38225 m .44369 .38227 L .44591 .38279 L F
.567 .691 .925 r
.43751 .38085 m .43847 .38302 L p .43684 .3807 L F P
0 g
s
.565 .736 .956 r
.43803 .38339 m .43737 .38342 L .43656 .38462 L F
.43656 .38462 m .45335 .40487 L p .43803 .38339 L F P
0 g
s
.567 .691 .925 r
.43562 .38348 m .39955 .3484 L p .43736 .38342 L F P
0 g
s
.565 .736 .956 r
.43562 .38348 m .43598 .38391 L p .43737 .38342 L F P
0 g
s
.567 .691 .925 r
.43738 .38343 m .43562 .38348 L .43736 .38342 L F
.565 .736 .956 r
.42785 .37411 m .43562 .38348 L p .43803 .38339 L F P
0 g
s
.565 .736 .956 r
.43988 .38333 m .43895 .38262 L .43803 .38339 L F
.496 .654 .93 r
.43847 .38302 m .43845 .38298 L p .43848 .38301 L F P
0 g
s
.565 .736 .956 r
.43988 .38333 m .44086 .38123 L .43895 .38262 L F
.44276 .38554 m .4438 .38334 L .43988 .38333 L F
.4438 .38334 m .44399 .38294 L .43988 .38333 L F
.44276 .38554 m .43988 .38333 L .44217 .38701 L F
.44276 .38554 m .44217 .38701 L .45335 .40487 L F
.496 .654 .93 r
.43913 .38249 m .49101 .43484 L .43845 .38298 L F
.565 .736 .956 r
.43895 .38262 m .42785 .37411 L .43803 .38339 L F
.567 .691 .925 r
.43847 .38302 m .44096 .38868 L p .43737 .38342 L F P
0 g
s
.565 .736 .956 r
.43598 .38391 m .43656 .38462 L p .43737 .38342 L F P
0 g
s
.496 .654 .93 r
.49101 .43484 m .44096 .38868 L .43847 .38302 L p F P
0 g
s
.496 .654 .93 r
.43848 .38301 m .49101 .43484 L .43847 .38302 L F
.565 .736 .956 r
.50132 .43045 m .44399 .38294 L .44276 .38554 L F
.496 .654 .93 r
.45109 .38237 m .49101 .43484 L .43751 .38085 L F
.565 .736 .956 r
.44086 .38123 m .42785 .37411 L p .43895 .38262 L F P
0 g
s
.496 .654 .93 r
.46757 .38845 m .49101 .43484 L p .45109 .38237 L F P
0 g
s
.496 .654 .93 r
.45121 .38236 m .46757 .38845 L .45109 .38237 L F
.44648 .37631 m .44699 .3766 L .44688 .37683 L F
.42034 .34196 m .44897 .37014 L p .44648 .37631 L F P
0 g
s
.451 .706 .976 r
.45527 .37456 m .41277 .35071 L p .45261 .38225 L F P
0 g
s
.451 .706 .976 r
.45798 .38208 m .45527 .37456 L .45261 .38225 L F
.567 .691 .925 r
.43737 .38342 m .43738 .38343 L .43736 .38342 L F
.44096 .38868 m .43562 .38348 L p .43738 .38343 L F P
0 g
s
.583 .701 .923 r
.40675 .35541 m .43562 .38348 L p .40906 .36162 L F P
0 g
s
.568 .737 .955 r
.43688 .38501 m .43562 .38348 L p .42752 .3849 L F P
0 g
s
.568 .737 .955 r
.43562 .38348 m .42753 .38464 L .42752 .3849 L F
.583 .701 .923 r
.43562 .38348 m .44096 .38868 L p .43495 .38357 L F P
0 g
s
.583 .701 .923 r
.43562 .38348 m .43495 .38357 L .40906 .36162 L F
.568 .737 .955 r
.43562 .38348 m .42785 .37411 L p .42753 .38464 L F P
0 g
s
.568 .737 .955 r
.42785 .37411 m .38017 .3483 L p .42602 .38375 L F P
0 g
s
.568 .737 .955 r
.42723 .38468 m .42729 .38371 L .42602 .38375 L F
.42729 .38371 m .42785 .37411 L .42602 .38375 L F
.543 .676 .924 r
.42034 .34196 m .38346 .30457 L .37093 .26333 L p F P
0 g
s
.543 .676 .924 r
.37093 .26333 m .40077 .29509 L .42034 .34196 L p F P
0 g
s
.004 .474 .868 r
.42715 .33087 m .39635 .32034 L .41836 .33222 L p F P
0 g
s
.339 .671 .976 r
.41277 .35071 m .40952 .33646 L .37708 .31927 L p F P
0 g
s
.106 .536 .913 r
.41836 .33222 m .40952 .33646 L .44477 .35699 L p F P
0 g
s
.106 .536 .913 r
.44477 .35699 m .44425 .34845 L .41836 .33222 L p F P
0 g
s
.169 .589 .937 r
.39635 .32034 m .37708 .31927 L .40952 .33646 L p F P
0 g
s
.169 .589 .937 r
.40952 .33646 m .41836 .33222 L .39635 .32034 L p F P
0 g
s
0 .39 .821 r
.43824 .33776 m .41836 .33222 L .44425 .34845 L p F P
0 g
s
.004 .474 .868 r
.41836 .33222 m .43824 .33776 L .42715 .33087 L p F P
0 g
s
.403 .559 .895 r
.39351 .32895 m .42624 .33499 L .42551 .33104 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .42715 .33087 L .4254 .33044 L p F P
0 g
s
.403 .559 .895 r
.42551 .33104 m .4254 .33044 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .41912 .32869 L .4254 .33044 L F
.373 0 0 r
.39635 .32034 m .4254 .33044 L .40916 .32501 L F
.39635 .32034 m .40905 .32497 L .40533 .3236 L F
.403 .559 .895 r
.42507 .32862 m .39868 .32115 L .42013 .32867 L F
.39868 .32115 m .40905 .32497 L .42013 .32867 L F
.42507 .32862 m .39153 .31851 L .39868 .32115 L F
.373 0 0 r
.39172 .31859 m .39635 .32034 L p .40533 .3236 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .40905 .32497 L .41912 .32869 L F
.373 0 0 r
.40916 .32501 m .42013 .32867 L .42099 .32933 L F
.40533 .3236 m .41561 .32734 L .39251 .31888 L F
.40533 .3236 m .39251 .31888 L .39172 .31859 L F
.336 .513 .883 r
.36768 .30978 m .36915 .31579 L p .38178 .31494 L F P
0 g
s
.336 .513 .883 r
.39073 .31434 m .36768 .30978 L .38178 .31494 L F
.135 .604 .922 r
.37708 .31927 m .39635 .32034 L .39172 .31859 L p F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39172 .31859 L .38703 .31811 L F
.37791 .3173 m .38703 .31811 L .37795 .3172 L F
.37708 .31927 m .38703 .31811 L .37791 .3173 L F
.336 .513 .883 r
.39153 .31851 m .39073 .31434 L p .38793 .3172 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .38703 .31811 L .39153 .31851 L F
.373 0 0 r
.41561 .32734 m .41189 .32596 L p .39153 .31851 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .36915 .31579 L .38658 .31858 L F
.39073 .31434 m .38178 .31494 L .38793 .3172 L F
.38178 .31494 m .36915 .31579 L .38793 .3172 L F
.403 .559 .895 r
.42507 .32862 m .39073 .31434 L .39153 .31851 L p F P
0 g
s
.373 0 0 r
.41189 .32596 m .37933 .3139 L .39153 .31851 L p F P
0 g
s
.135 .604 .922 r
.39172 .31859 m .37933 .3139 L p .37795 .3172 L F P
0 g
s
.583 .701 .923 r
.40885 .36133 m .40906 .36162 L .40973 .36429 L F
.39955 .3484 m .40675 .35541 L p .40906 .36162 L F P
0 g
s
.467 .715 .977 r
.37146 .32864 m .38017 .3483 L .42785 .37411 L p F P
0 g
s
.467 .715 .977 r
.42785 .37411 m .41277 .35071 L .37146 .32864 L p F P
0 g
s
.339 .671 .976 r
.37708 .31927 m .37146 .32864 L .41277 .35071 L p F P
0 g
s
.336 .513 .883 r
.37315 .33226 m .39351 .32895 L .39153 .31851 L p F P
0 g
s
.336 .513 .883 r
.38703 .31811 m .37315 .33226 L .39153 .31851 L F
.38658 .31858 m .37795 .3172 L .37315 .33226 L F
.135 .604 .922 r
.36915 .31579 m .36948 .31594 L p .36974 .31589 L F P
0 g
s
.135 .604 .922 r
.36948 .31594 m .37708 .31927 L p .37857 .31572 L F P
0 g
s
.135 .604 .922 r
.37857 .31572 m .37933 .3139 L .36948 .31594 L F
.336 .513 .883 r
.36915 .31579 m .36928 .31633 L p .37795 .3172 L F P
0 g
s
.336 .513 .883 r
.36928 .31633 m .37315 .33226 L p .37795 .3172 L F P
0 g
s
.403 .559 .895 r
.39165 .31916 m .39351 .32895 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.40905 .32497 m .39165 .31916 L .41912 .32869 L F
.39868 .32115 m .39165 .31916 L .40905 .32497 L F
.373 0 0 r
.39153 .31851 m .39172 .31859 L p .39251 .31888 L F P
0 g
s
.373 0 0 r
.39251 .31888 m .41561 .32734 L .39153 .31851 L F
.40533 .3236 m .40916 .32501 L .40543 .32364 L F
.40905 .32497 m .40916 .32501 L .40533 .3236 L F
.403 .559 .895 r
.39153 .31851 m .39165 .31916 L p .39868 .32115 L F P
0 g
s
.373 0 0 r
.4254 .33044 m .42538 .33043 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.42538 .33043 m .42099 .32933 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.4254 .33044 m .42507 .32862 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.41912 .32869 m .39351 .32895 L .42551 .33104 L F
.373 0 0 r
.42099 .32933 m .41561 .32734 L p .40543 .32364 L F P
0 g
s
.373 0 0 r
.40916 .32501 m .42099 .32933 L .40543 .32364 L F
.336 .513 .883 r
.39073 .31434 m .36754 .30918 L .36768 .30978 L p F P
0 g
s
.135 .604 .922 r
.36974 .31589 m .37156 .31551 L .36915 .31579 L F
.37933 .3139 m .34902 .30698 L .36915 .31579 L p F P
0 g
s
.135 .604 .922 r
.37156 .31551 m .37933 .3139 L .36915 .31579 L F
.571 .739 .955 r
.37085 .35281 m .36877 .3466 L .3337 .32439 L F
0 0 .228 r
.3672 .34189 m .37478 .3645 L .37056 .35399 L F
.3672 .34189 m .37056 .35399 L .36712 .34541 L F
.863 .848 .827 r
.38357 .35718 m .38364 .3574 L p .3835 .35712 L F P
0 g
s
.834 .833 .846 r
.3737 .3477 m .38735 .36835 L .38194 .36129 L F
.375 .34895 m .38735 .36835 L .3737 .3477 L F
.571 .739 .955 r
.4025 .37701 m .38017 .3483 L .36758 .34182 L p F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .36758 .34182 L .38194 .36129 L F
.166 .386 .833 r
.36712 .34541 m .37315 .33226 L .3694 .31683 L p F P
0 g
s
.166 .386 .833 r
.36743 .31869 m .36712 .34541 L .3694 .31683 L F
.351 .692 .982 r
.36131 .32301 m .36079 .32272 L .36097 .32325 L F
.166 .386 .833 r
.36174 .3227 m .36138 .32295 L .36103 .32467 L F
.477 .724 .979 r
.33322 .31026 m .33324 .311 L p .35794 .33317 L F P
0 g
s
.477 .724 .979 r
.35799 .33302 m .33322 .31026 L .35794 .33317 L F
.33647 .31183 m .33322 .31026 L p .34293 .31813 L F P
0 g
s
.351 .692 .982 r
.36079 .32272 m .35528 .31302 L .36009 .32233 L F
.35864 .31627 m .35528 .31302 L .36079 .32272 L F
.35528 .31302 m .34902 .30698 L .36009 .32233 L F
.33696 .30949 m .33322 .31026 L .3447 .31578 L p F P
0 g
s
.568 .737 .955 r
.42574 .3848 m .38017 .3483 L .41566 .38422 L F
.42752 .3849 m .42723 .38468 L .42574 .3848 L F
.42723 .38468 m .38017 .3483 L .42574 .3848 L F
.42752 .3849 m .42753 .38464 L .42723 .38468 L F
.583 .701 .923 r
.42723 .38468 m .44096 .38868 L .4258 .38489 L F
.43495 .38357 m .43546 .38401 L .42723 .38468 L F
.43546 .38401 m .44096 .38868 L .42723 .38468 L F
.42574 .3848 m .42723 .38468 L .4258 .38489 L F
.44096 .38868 m .46023 .43276 L p .4258 .38489 L F P
0 g
s
.568 .737 .955 r
.42753 .38464 m .42785 .37411 L .42723 .38468 L F
.38017 .3483 m .4025 .37701 L .41566 .38422 L p F P
0 g
s
.656 .745 .915 r
.41566 .38422 m .4025 .37701 L p .41669 .38769 L F P
0 g
s
.656 .745 .915 r
.4025 .37701 m .41847 .39377 L p .41669 .38769 L F P
0 g
s
.595 .706 .921 r
.46023 .43276 m .46481 .44414 L p .4186 .39416 L F P
0 g
s
.595 .706 .921 r
.41847 .39377 m .46023 .43276 L p .4186 .39416 L F P
0 g
s
.668 .748 .911 r
.42194 .40548 m .42343 .40931 L p .41068 .39925 L F P
0 g
s
.668 .748 .911 r
.41003 .39825 m .42194 .40548 L .41068 .39925 L F
.742 .738 .848 r
.45436 .43446 m .42156 .40428 L .41003 .39825 L F
.668 .748 .911 r
.41068 .39925 m .42343 .40931 L .41348 .40359 L F
.742 .738 .848 r
.45436 .43446 m .41003 .39825 L .40142 .39379 L F
.45436 .43446 m .39664 .39011 L .39588 .39181 L F
.595 .706 .921 r
.41904 .39524 m .46324 .44271 L .43473 .4164 L F
.41888 .39503 m .41902 .39518 L .41904 .39524 L F
.41902 .39518 m .46324 .44271 L .41904 .39524 L F
.655 .745 .915 r
.42084 .40105 m .42054 .40083 L .42109 .40187 L F
.42084 .40105 m .42109 .40187 L .42269 .40487 L F
.42054 .40083 m .41333 .39547 L .42123 .4034 L F
.42054 .40083 m .42123 .4034 L .42269 .40487 L F
.42143 .40416 m .42269 .40487 L p .42132 .40374 L F P
0 g
s
.655 .745 .915 r
.41333 .39547 m .39212 .37971 L .42269 .40487 L F
.742 .738 .848 r
.42188 .40441 m .42143 .40416 L p .42316 .4056 L F P
0 g
s
.595 .706 .921 r
.42054 .40083 m .43473 .4164 L .42151 .40423 L F
.655 .745 .915 r
.4025 .37701 m .38842 .36938 L p .41957 .39744 L F P
0 g
s
.655 .745 .915 r
.4197 .39756 m .41955 .39738 L .41957 .39744 L F
.41955 .39738 m .4025 .37701 L .41957 .39744 L F
.595 .706 .921 r
.41888 .39503 m .41904 .39524 L .42054 .40083 L F
.41904 .39524 m .43473 .4164 L .42054 .40083 L F
.42054 .40083 m .42151 .40423 L .42143 .40416 L F
.655 .745 .915 r
.42132 .40374 m .41985 .40254 L .42143 .40416 L F
.595 .706 .921 r
.41861 .39418 m .46324 .44271 L .41888 .39503 L F
.655 .745 .915 r
.41985 .40254 m .39212 .37971 L .42143 .40416 L F
.742 .738 .848 r
.42143 .40416 m .39664 .39011 L p .40125 .39366 L F P
0 g
s
.742 .738 .848 r
.42156 .40428 m .42143 .40416 L .40125 .39366 L F
.668 .748 .911 r
.39883 .38091 m .42143 .40416 L .41003 .39825 L F
.742 .738 .848 r
.39634 .38994 m .39617 .38985 L p .39582 .39122 L F P
0 g
s
.742 .738 .848 r
.39664 .39011 m .39634 .38994 L p .39588 .39181 L F P
0 g
s
.668 .748 .911 r
.39591 .39086 m .38843 .37047 L p .41003 .39825 L F P
0 g
s
.668 .748 .911 r
.39883 .38091 m .41003 .39825 L .38843 .37047 L F
.571 .739 .955 r
.38793 .36911 m .38842 .36938 L p .38791 .36908 L F P
0 g
s
.834 .833 .846 r
.38793 .36911 m .38843 .37047 L p .38784 .36899 L F P
0 g
s
.834 .833 .846 r
.37441 .35108 m .38194 .36129 L .37509 .35234 L F
0 0 .228 r
.37589 .36782 m .37526 .36622 L p .37478 .3645 L F P
0 g
s
0 0 .228 r
.37526 .36622 m .36712 .34541 L p .37478 .3645 L F P
0 g
s
.834 .833 .846 r
.37509 .35234 m .38735 .36835 L .39591 .39086 L F
.571 .739 .955 r
.4025 .37701 m .38194 .36129 L .38739 .36841 L F
.815 .825 .858 r
.39499 .39327 m .39616 .39483 L p .39364 .39659 L F P
0 g
s
.815 .825 .858 r
.39499 .39327 m .39364 .39659 L .39187 .39784 L F
.38776 .40047 m .38729 .39919 L p .38954 .39933 L F P
0 g
s
.855 .683 .668 r
.38954 .39933 m .3868 .39768 L p .38905 .3993 L F P
0 g
s
.855 .683 .668 r
.3868 .39768 m .37195 .38874 L p .38744 .39965 L F P
0 g
s
.815 .825 .858 r
.38924 .40008 m .39157 .39946 L .39159 .40095 L F
.39187 .39784 m .39259 .39919 L .38776 .40047 L F
.41244 .43647 m .38979 .40547 L p .39236 .39971 L F P
0 g
s
.815 .825 .858 r
.39259 .39919 m .39292 .39981 L .39236 .39971 L F
.39292 .39981 m .41244 .43647 L .39236 .39971 L F
.874 .649 .595 r
.37195 .38874 m .31504 .35477 L p .37741 .39712 L F P
0 g
s
.781 .477 0 r
.38793 .40136 m .38854 .40277 L .38889 .40384 L F
.874 .649 .595 r
.38775 .40077 m .38645 .39977 L p .38897 .40497 L F P
0 g
s
.874 .649 .595 r
.38645 .39977 m .3846 .39837 L p .38854 .40431 L F P
0 g
s
.874 .649 .595 r
.38645 .39977 m .38854 .40431 L .38897 .40497 L F
.781 .477 0 r
.38899 .40519 m .38889 .40384 L .39191 .41304 L F
.38854 .40277 m .38937 .40489 L p .39191 .41304 L F P
0 g
s
.667 .748 .911 r
.44592 .47084 m .41244 .43647 L .39851 .39796 L p F P
0 g
s
.667 .748 .911 r
.39851 .39796 m .43288 .43363 L .44592 .47084 L p F P
0 g
s
.798 .821 .87 r
.38937 .40489 m .41244 .43647 L .42359 .47118 L p F P
0 g
s
.874 .649 .595 r
.42897 .43213 m .38897 .40497 L .38899 .40519 L F
.781 .477 0 r
.38899 .40519 m .3892 .40575 L .38942 .4059 L F
.3892 .40575 m .40203 .44022 L .39154 .41083 L F
.3892 .40575 m .39154 .41083 L .39078 .4087 L F
.874 .649 .595 r
.38905 .40598 m .38973 .40642 L p .38899 .40519 L F P
0 g
s
.251 .464 .872 r
.40424 .44378 m .41419 .47274 L p .40892 .42305 L F P
0 g
s
.874 .649 .595 r
.42897 .43213 m .38899 .40519 L .38966 .4063 L F
.39001 .40661 m .42897 .43213 L p .38966 .4063 L F P
0 g
s
.781 .477 0 r
.38791 .40132 m .38854 .40277 L .38793 .40136 L F
.38775 .40077 m .38854 .40277 L p .38787 .40122 L F P
0 g
s
.874 .649 .595 r
.38897 .40497 m .3846 .39837 L .37741 .39712 L F
.75 .438 0 r
.38758 .40012 m .38826 .40193 L .38765 .40039 L F
.855 .683 .668 r
.3875 .39982 m .38775 .40077 L .38751 .39982 L F
.38671 .3992 m .38775 .40077 L .3875 .39982 L F
.75 .438 0 r
.37904 .37847 m .36712 .34541 L p .38758 .40012 L F P
0 g
s
.75 .438 0 r
.38758 .40012 m .38765 .40039 L .37904 .37847 L F
.874 .649 .595 r
.38897 .40497 m .37782 .3974 L .38905 .40598 L F
.781 .477 0 r
.37904 .37847 m .38889 .40384 L .38899 .40519 L F
.75 .438 0 r
.38776 .40047 m .38937 .40489 L p .38826 .40193 L F P
0 g
s
.75 .438 0 r
.38937 .40489 m .38854 .40277 L p .38826 .40193 L F P
0 g
s
.874 .649 .595 r
.389 .40499 m .38775 .40077 L .38897 .40497 L F
.75 .438 0 r
.38854 .40277 m .38775 .40077 L p .38826 .40193 L F P
0 g
s
.75 .438 0 r
.38826 .40193 m .38775 .40077 L .38761 .40028 L F
.815 .825 .858 r
.38979 .40547 m .38937 .40489 L p .39259 .39919 L F P
0 g
s
.874 .649 .595 r
.42897 .43213 m .38775 .40077 L p .389 .40499 L F P
0 g
s
.75 .438 0 r
.38775 .40077 m .37904 .37847 L p .38761 .40028 L F P
0 g
s
.251 .464 .872 r
.40837 .4178 m .4077 .42199 L p .40892 .42305 L F P
0 g
s
.251 .464 .872 r
.4077 .42199 m .40424 .44378 L p .40892 .42305 L F P
0 g
s
.874 .649 .595 r
.38973 .40642 m .39001 .40661 L p .38966 .4063 L F P
0 g
s
.781 .477 0 r
.38942 .4059 m .3892 .40575 L .39078 .4087 L F
.38871 .40445 m .38899 .40519 L .38942 .4059 L F
.38787 .40122 m .38791 .40132 L .38793 .40136 L F
.874 .649 .595 r
.3846 .39837 m .37195 .38874 L p .37741 .39712 L F P
0 g
s
.855 .683 .668 r
.48125 .46573 m .38905 .3993 L .38744 .39965 L F
.38905 .3993 m .3868 .39768 L .38729 .39919 L F
.38905 .3993 m .38729 .39919 L .38744 .39965 L F
.815 .825 .858 r
.39157 .39946 m .39259 .39919 L .39241 .39951 L F
.39157 .39946 m .39241 .39951 L .39159 .40095 L F
.747 .736 .842 r
.38686 .39772 m .38688 .39773 L p .38686 .39771 L F P
0 g
s
.747 .736 .842 r
.38688 .39773 m .38954 .39933 L p .38663 .39696 L F P
0 g
s
.815 .825 .858 r
.38729 .39919 m .37589 .36782 L p .38954 .39933 L F P
0 g
s
.855 .683 .668 r
.48125 .46573 m .42746 .42215 L .38954 .39933 L p F P
0 g
s
.855 .683 .668 r
.48125 .46573 m .38954 .39933 L .38905 .3993 L F
.38775 .40077 m .42897 .43213 L p .38751 .39982 L F P
0 g
s
.781 .477 0 r
.37904 .37847 m .38775 .40077 L p .38787 .40122 L F P
0 g
s
.874 .649 .595 r
.37275 .3953 m .38905 .40598 L p .37782 .3974 L F P
0 g
s
.874 .649 .595 r
.31504 .35477 m .36805 .392 L p .37782 .3974 L F P
0 g
s
.874 .649 .595 r
.36805 .392 m .37275 .3953 L p .37782 .3974 L F P
0 g
s
.815 .825 .858 r
.39187 .39784 m .4008 .40429 L .394 .40183 L F
.855 .683 .668 r
.38584 .39853 m .38606 .39897 L .38671 .3992 L F
.38606 .39897 m .38645 .39977 L .38671 .3992 L F
.747 .736 .842 r
.42746 .42215 m .39475 .39295 L p .39254 .39736 L F P
0 g
s
.747 .736 .842 r
.39257 .39739 m .39254 .39736 L .39187 .39784 L F
.75 .438 0 r
.36712 .34541 m .38741 .39954 L .38758 .40012 L F
.855 .683 .668 r
.38747 .39973 m .38749 .39981 L .42897 .43213 L F
.42897 .43213 m .48125 .46573 L p .38744 .39965 L F P
0 g
s
.855 .683 .668 r
.38744 .39965 m .38747 .39973 L .42897 .43213 L F
.75 .438 0 r
.36712 .34541 m .37589 .36782 L .38737 .39939 L p F P
0 g
s
.75 .438 0 r
.36712 .34541 m .38737 .39939 L .38741 .39954 L F
.855 .683 .668 r
.38673 .39915 m .38584 .39853 L .38657 .39909 L F
.747 .736 .842 r
.38954 .39933 m .42746 .42215 L p .39257 .39739 L F P
0 g
s
.747 .736 .842 r
.34948 .36679 m .34806 .36578 L .34855 .36626 L F
.34948 .36679 m .34855 .36626 L .37195 .38874 L F
.742 .738 .848 r
.40142 .39379 m .41003 .39825 L .40125 .39366 L F
.595 .706 .921 r
.46324 .44271 m .45317 .43359 L .43473 .4164 L F
.747 .736 .842 r
.32786 .35145 m .33781 .35986 L p .34806 .36578 L F P
0 g
s
.747 .736 .842 r
.33781 .35986 m .37195 .38874 L p .34806 .36578 L F P
0 g
s
.834 .7 .716 r
.46481 .44414 m .42746 .42215 L p .50293 .47629 L F P
0 g
s
.834 .7 .716 r
.51555 .48665 m .52781 .49413 L p .50293 .47629 L F P
0 g
s
.814 .706 .746 r
.47938 .45271 m .52781 .49413 L .56739 .51581 L p F P
0 g
s
.814 .706 .746 r
.56739 .51581 m .52602 .47851 L .47938 .45271 L p F P
0 g
s
.55 .681 .925 r
.46023 .43276 m .51492 .4866 L .48079 .45762 L F
.834 .7 .716 r
.50193 .47557 m .42746 .42215 L .51369 .48529 L F
.42746 .42215 m .48125 .46573 L .51474 .48616 L p F P
0 g
s
.834 .7 .716 r
.51474 .48616 m .51555 .48665 L p .51369 .48529 L F P
0 g
s
.834 .7 .716 r
.51369 .48529 m .42746 .42215 L .51474 .48616 L F
.55 .681 .925 r
.46023 .43276 m .51066 .47617 L .51474 .48616 L p F P
0 g
s
.55 .681 .925 r
.46023 .43276 m .51474 .48616 L .51306 .48477 L F
.834 .7 .716 r
.46518 .44435 m .46481 .44414 L p .46652 .4455 L F P
0 g
s
.55 .681 .925 r
.46481 .44414 m .46023 .43276 L p .48079 .45762 L F P
0 g
s
.781 .477 0 r
.39078 .4087 m .37904 .37847 L p .38871 .40445 L F P
0 g
s
.855 .683 .668 r
.37195 .38874 m .38645 .39977 L p .38584 .39853 L F P
0 g
s
.813 .532 0 r
.392 .41185 m .39433 .41845 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.39433 .41845 m .40203 .44022 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.40424 .44378 m .392 .41185 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.41218 .47217 m .40424 .44378 L p .39765 .42873 L F P
0 g
s
.878 .657 .132 r
.40424 .44378 m .40677 .45283 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.40677 .45283 m .41218 .47217 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.41419 .47274 m .40424 .44378 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41836 .49946 m .41641 .48695 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41641 .48695 m .41419 .47274 L p .41069 .46919 L F P
0 g
s
.957 .867 .459 r
.41419 .47274 m .41575 .48275 L p .41632 .49234 L F P
0 g
s
.957 .867 .459 r
.41575 .48275 m .41836 .49946 L p .41632 .49234 L F P
0 g
s
.957 .867 .459 r
.42052 .49753 m .41419 .47274 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41944 .52115 m .41996 .50967 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41996 .50967 m .42052 .49753 L p .41664 .49535 L F P
0 g
s
.888 .98 .82 r
.42052 .49753 m .41963 .51692 L p .417 .52061 L F P
0 g
s
.888 .98 .82 r
.42217 .51725 m .42052 .49753 L p .4177 .516 L F P
0 g
s
.888 .98 .82 r
.417 .52061 m .41944 .52115 L .41624 .5256 L F
.41963 .51692 m .41944 .52115 L p .417 .52061 L F P
0 g
s
.888 .98 .82 r
.4177 .516 m .41486 .53464 L .41835 .52698 L F
.41559 .534 m .41835 .52698 L p .41486 .53464 L F P
0 g
s
.757 .817 .9 r
.42578 .5083 m .43088 .52182 L .42429 .51039 L F
.43175 .52414 m .43061 .52203 L p .43088 .52182 L F P
0 g
s
.757 .817 .9 r
.43061 .52203 m .42429 .51039 L p .43088 .52182 L F P
0 g
s
.727 .814 .919 r
.422 .51758 m .42529 .53403 L .41944 .52115 L F
.42402 .53363 m .41944 .52115 L p .42529 .53403 L F P
0 g
s
.888 .98 .82 r
.41456 .53663 m .41559 .534 L p .41486 .53464 L F P
0 g
s
.888 .98 .82 r
.41835 .52698 m .42217 .51725 L p .4177 .516 L F P
0 g
s
.71 .913 .965 r
.4187 .52609 m .41456 .53663 L p .41333 .53042 L F P
0 g
s
.71 .913 .965 r
.42217 .51725 m .4187 .52609 L p .41347 .5303 L F P
0 g
s
.71 .913 .965 r
.41342 .53029 m .41347 .5303 L .41333 .53042 L F
.42217 .51725 m .41347 .5303 L .41342 .53029 L F
.41202 .53237 m .4063 .54311 L .40964 .53592 L F
.42038 .5238 m .42217 .51725 L p .4109 .53404 L F P
0 g
s
.71 .913 .965 r
.4109 .53404 m .40964 .53592 L .4125 .53269 L F
.4109 .53404 m .4125 .53269 L .42038 .5238 L F
.727 .814 .919 r
.42665 .5408 m .42402 .53363 L p .42529 .53403 L F P
0 g
s
.66 .748 .916 r
.42061 .55699 m .41453 .55038 L .42665 .5408 L p F P
0 g
s
.66 .748 .916 r
.42665 .5408 m .44035 .55473 L .42061 .55699 L p F P
0 g
s
.662 .748 .914 r
.44035 .55473 m .42665 .5408 L .43175 .52414 L p F P
0 g
s
.662 .748 .914 r
.43175 .52414 m .45227 .5448 L .44035 .55473 L p F P
0 g
s
.664 .748 .912 r
.45227 .5448 m .43175 .52414 L .43043 .50073 L p F P
0 g
s
.664 .748 .912 r
.43043 .50073 m .45671 .52725 L .45227 .5448 L p F P
0 g
s
.665 .748 .912 r
.45671 .52725 m .43043 .50073 L .42359 .47118 L p F P
0 g
s
.665 .748 .912 r
.42359 .47118 m .45428 .50238 L .45671 .52725 L p F P
0 g
s
.187 .247 .694 r
.43862 .49399 m .42217 .51725 L .41959 .52672 L p F P
0 g
s
.525 .729 .967 r
.43128 .55515 m .44504 .54368 L .41786 .52903 L p F P
0 g
s
.525 .729 .967 r
.43128 .55515 m .41786 .52903 L .4176 .52938 L F
.43128 .55515 m .41724 .5287 L .4125 .53269 L F
.187 .247 .694 r
.41959 .52672 m .41834 .5313 L p .42413 .52065 L F P
0 g
s
.187 .247 .694 r
.43862 .49399 m .41959 .52672 L .42413 .52065 L F
.525 .729 .967 r
.41786 .52903 m .41724 .5287 L p .4176 .52938 L F P
0 g
s
.525 .729 .967 r
.41491 .53557 m .4125 .53269 L .4063 .54311 L F
.4125 .53269 m .41162 .53163 L .40964 .53592 L F
.4125 .53269 m .40964 .53592 L .4063 .54311 L F
.71 .913 .965 r
.4063 .54311 m .40315 .54558 L p .40964 .53592 L F P
0 g
s
.71 .913 .965 r
.41834 .5313 m .42038 .5238 L p .40533 .54234 L F P
0 g
s
.71 .913 .965 r
.40964 .53592 m .40533 .54234 L .42038 .5238 L F
.525 .729 .967 r
.41724 .5287 m .40256 .52079 L p .4125 .53269 L F P
0 g
s
.525 .729 .967 r
.41162 .53163 m .40492 .54125 L .40964 .53592 L F
.71 .913 .965 r
.40315 .54558 m .40869 .54037 L p .40533 .54234 L F P
0 g
s
.71 .913 .965 r
.40869 .54037 m .41834 .5313 L p .40533 .54234 L F P
0 g
s
.811 .592 .606 r
.35776 .53977 m .36823 .54844 L .39507 .55285 L p F P
0 g
s
.811 .592 .606 r
.39507 .55285 m .393 .55184 L .37876 .54696 L p F P
0 g
s
.811 .592 .606 r
.37876 .54696 m .35776 .53977 L p .37852 .54705 L F P
0 g
s
.811 .592 .606 r
.39507 .55285 m .37876 .54696 L .37852 .54705 L F
.561 .741 .96 r
.3529 .52111 m .35776 .53977 L .393 .55184 L p F P
0 g
s
.561 .741 .96 r
.393 .55184 m .39583 .54145 L .3529 .52111 L p F P
0 g
s
.561 .777 .98 r
.40315 .54558 m .39507 .55285 L .36823 .54844 L p F P
0 g
s
.561 .777 .98 r
.38492 .54796 m .40315 .54558 L p .37671 .54774 L F P
0 g
s
.561 .777 .98 r
.36823 .54844 m .37545 .54823 L p .37671 .54774 L F P
0 g
s
.561 .777 .98 r
.37545 .54823 m .38492 .54796 L p .37671 .54774 L F P
0 g
s
.59 .831 .99 r
.41834 .5313 m .40315 .54558 L .38492 .54796 L p F P
0 g
s
.59 .831 .99 r
.40851 .53935 m .41834 .5313 L p .40237 .53926 L F P
0 g
s
.187 .247 .694 r
.41834 .5313 m .44158 .51151 L .43862 .49399 L p F P
0 g
s
.495 .856 .614 r
.41834 .5313 m .41207 .53643 L p .43181 .51974 L F P
0 g
s
.495 .856 .614 r
.41207 .53643 m .40851 .53935 L p .41082 .53741 L F P
0 g
s
.495 .856 .614 r
.43181 .51974 m .41207 .53643 L .41082 .53741 L F
.44158 .51151 m .42844 .5227 L p .43181 .51974 L F P
0 g
s
.495 .856 .614 r
.42844 .5227 m .41834 .5313 L p .43181 .51974 L F P
0 g
s
.59 .831 .99 r
.38492 .54796 m .39709 .54352 L p .40237 .53926 L F P
0 g
s
.59 .831 .99 r
.39709 .54352 m .40851 .53935 L p .40237 .53926 L F P
0 g
s
.525 .729 .967 r
.40536 .54514 m .43128 .55515 L p .41491 .53557 L F P
0 g
s
.525 .729 .967 r
.41491 .53557 m .4063 .54311 L .40536 .54514 L F
.487 .739 .983 r
.41476 .55332 m .40314 .546 L .40312 .54602 L F
.631 .797 .962 r
.40441 .54477 m .39507 .55285 L .40535 .54386 L F
.40351 .54564 m .39962 .54897 L .40441 .54477 L F
.39962 .54897 m .39507 .55285 L .40441 .54477 L F
.525 .729 .967 r
.4063 .54311 m .40524 .54404 L .40536 .54514 L F
.631 .797 .962 r
.40535 .54386 m .4063 .54311 L p .40441 .54477 L F P
0 g
s
.525 .729 .967 r
.40441 .54477 m .40536 .54514 L p .40524 .54404 L F P
0 g
s
.631 .797 .962 r
.39507 .55285 m .40315 .54558 L .40535 .54386 L p F P
0 g
s
.487 .739 .983 r
.43128 .55515 m .40441 .54477 L p .41476 .55332 L F P
0 g
s
.487 .739 .983 r
.41476 .55332 m .40441 .54477 L .40314 .546 L F
.3961 .54156 m .39583 .54145 L p .39634 .54177 L F P
0 g
s
.487 .739 .983 r
.42061 .55699 m .42566 .55612 L p .41476 .55332 L F P
0 g
s
.487 .739 .983 r
.42566 .55612 m .43128 .55515 L p .41476 .55332 L F P
0 g
s
.631 .797 .962 r
.39954 .55228 m .39507 .55285 L p .39877 .54977 L F P
0 g
s
.487 .739 .983 r
.42061 .55699 m .41476 .55332 L .39954 .55228 L F
.42061 .55699 m .39954 .55228 L .39969 .55277 L F
.751 .369 .329 r
.43128 .55515 m .42061 .55699 L .44035 .55473 L p F P
0 g
s
.751 .369 .329 r
.44035 .55473 m .45864 .56138 L .43128 .55515 L p F P
0 g
s
.677 .696 .86 r
.45864 .56138 m .44035 .55473 L .45227 .5448 L p F P
0 g
s
.464 .724 .982 r
.44504 .54368 m .43128 .55515 L .45864 .56138 L p F P
0 g
s
.677 .696 .86 r
.45227 .5448 m .47768 .55962 L .45864 .56138 L p F P
0 g
s
.691 .647 .802 r
.50571 .56695 m .47768 .55962 L .48846 .54965 L p F P
0 g
s
.643 .711 .896 r
.47768 .55962 m .45227 .5448 L .45671 .52725 L p F P
0 g
s
.643 .711 .896 r
.45671 .52725 m .48846 .54965 L .47768 .55962 L p F P
0 g
s
.464 .724 .982 r
.45864 .56138 m .47962 .55934 L .44504 .54368 L p F P
0 g
s
0 .5 .794 r
.47962 .55934 m .45864 .56138 L .47768 .55962 L p F P
0 g
s
0 .5 .794 r
.47768 .55962 m .50571 .56695 L .47962 .55934 L p F P
0 g
s
.691 .647 .802 r
.48846 .54965 m .52308 .566 L .50571 .56695 L p F P
0 g
s
.625 .686 .887 r
.52308 .566 m .48846 .54965 L .49132 .53148 L p F P
0 g
s
.625 .686 .887 r
.49132 .53148 m .53179 .55626 L .52308 .566 L p F P
0 g
s
.627 .713 .908 r
.48846 .54965 m .45671 .52725 L .45428 .50238 L p F P
0 g
s
.627 .713 .908 r
.45428 .50238 m .49132 .53148 L .48846 .54965 L p F P
0 g
s
.594 .69 .909 r
.53179 .55626 m .49132 .53148 L .48689 .50544 L p F P
0 g
s
.594 .69 .909 r
.48689 .50544 m .53216 .53776 L .53179 .55626 L p F P
0 g
s
.55 .731 .959 r
.35319 .49185 m .3529 .52111 L .39583 .54145 L p F P
0 g
s
.55 .731 .959 r
.39583 .54145 m .40256 .52079 L .35319 .49185 L p F P
0 g
s
.615 .713 .915 r
.49132 .53148 m .45428 .50238 L .44592 .47084 L p F P
0 g
s
.615 .713 .915 r
.44592 .47084 m .48689 .50544 L .49132 .53148 L p F P
0 g
s
.572 .687 .919 r
.53216 .53776 m .48689 .50544 L .4761 .47218 L p F P
0 g
s
.572 .687 .919 r
.4761 .47218 m .5248 .51084 L .53216 .53776 L p F P
0 g
s
.495 .856 .614 r
.40851 .53935 m .43958 .52388 L .44158 .51151 L p F P
0 g
s
.771 .69 .773 r
.56617 .49806 m .59919 .52966 L .62279 .53494 L p F P
0 g
s
.771 .69 .773 r
.62279 .53494 m .59905 .51025 L .56617 .49806 L p F P
0 g
s
.738 .649 .761 r
.59905 .51025 m .62279 .53494 L .63808 .53121 L p F P
0 g
s
.738 .649 .761 r
.63808 .53121 m .62425 .51435 L .59905 .51025 L p F P
0 g
s
.614 .448 .634 r
.62425 .51435 m .63808 .53121 L .64521 .51831 L p F P
0 g
s
.793 .703 .765 r
.52602 .47851 m .56739 .51581 L .59919 .52966 L p F P
0 g
s
.793 .703 .765 r
.59919 .52966 m .56617 .49806 L .52602 .47851 L p F P
0 g
s
.719 .721 .851 r
.57234 .48183 m .59905 .51025 L .62425 .51435 L p F P
0 g
s
.719 .721 .851 r
.62425 .51435 m .60529 .49265 L .57234 .48183 L p F P
0 g
s
.707 .695 .836 r
.60529 .49265 m .62425 .51435 L .64169 .50989 L p F P
0 g
s
.614 .448 .634 r
.64521 .51831 m .64169 .50989 L .62425 .51435 L p F P
0 g
s
.726 .731 .855 r
.53267 .46411 m .56617 .49806 L .59905 .51025 L p F P
0 g
s
.726 .731 .855 r
.59905 .51025 m .57234 .48183 L .53267 .46411 L p F P
0 g
s
.707 .695 .836 r
.64169 .50989 m .63111 .49584 L .60529 .49265 L p F P
0 g
s
.638 .536 .722 r
.63111 .49584 m .64169 .50989 L .65152 .4967 L p F P
0 g
s
.638 .536 .722 r
.65152 .4967 m .64971 .49094 L .63957 .49361 L p F P
0 g
s
.638 .536 .722 r
.63957 .49361 m .63111 .49584 L p .64039 .49623 L F P
0 g
s
.638 .536 .722 r
.65152 .4967 m .63957 .49361 L .64039 .49623 L F
.791 .983 .899 r
.64169 .50989 m .64521 .51831 L .645 .51092 L p F P
0 g
s
.791 .983 .899 r
.6446 .49637 m .65152 .4967 L p .64486 .50564 L F P
0 g
s
.791 .983 .899 r
.6429 .50424 m .64379 .50706 L .64169 .50989 L p F P
0 g
s
.791 .983 .899 r
.645 .51092 m .6446 .49637 L p .6429 .50424 L F P
0 g
s
.791 .983 .899 r
.6429 .50424 m .64169 .50989 L .645 .51092 L F
.666 .748 .911 r
.45428 .50238 m .42359 .47118 L .41244 .43647 L p F P
0 g
s
.666 .748 .911 r
.41244 .43647 m .44592 .47084 L .45428 .50238 L p F P
0 g
s
.274 .428 .834 r
.42217 .51725 m .43862 .49399 L .43141 .47192 L p F P
0 g
s
.274 .428 .834 r
.43141 .47192 m .42052 .49753 L .42217 .51725 L p F P
0 g
s
.656 .746 .916 r
.58303 .46821 m .60529 .49265 L .63111 .49584 L p F P
0 g
s
.656 .746 .916 r
.63111 .49584 m .61497 .47797 L .58303 .46821 L p F P
0 g
s
.656 .749 .918 r
.61497 .47797 m .63111 .49584 L .64971 .49094 L p F P
0 g
s
.656 .745 .916 r
.54491 .45203 m .57234 .48183 L .60529 .49265 L p F P
0 g
s
.656 .745 .916 r
.60529 .49265 m .58303 .46821 L .54491 .45203 L p F P
0 g
s
.732 .736 .854 r
.487 .44059 m .52602 .47851 L .56617 .49806 L p F P
0 g
s
.732 .736 .854 r
.56617 .49806 m .53267 .46411 L .487 .44059 L p F P
0 g
s
.656 .749 .918 r
.64971 .49094 m .64032 .48056 L .61497 .47797 L p F P
0 g
s
.658 .768 .931 r
.64032 .48056 m .64971 .49094 L .66126 .47777 L p F P
0 g
s
.501 .793 .998 r
.62479 .46724 m .64032 .48056 L .65901 .47555 L p F P
0 g
s
.658 .768 .931 r
.66126 .47777 m .65901 .47555 L .64032 .48056 L p F P
0 g
s
.738 .888 .948 r
.65418 .47489 m .66126 .47777 L .64971 .49094 L p F P
0 g
s
.738 .888 .948 r
.64971 .49094 m .65152 .4967 L .65418 .47489 L p F P
0 g
s
.501 .793 .998 r
.65901 .47555 m .64857 .46956 L .62479 .46724 L p F P
0 g
s
.129 .614 .915 r
.60478 .45278 m .62479 .46724 L .64857 .46956 L p F P
0 g
s
.796 .864 .899 r
.65152 .4967 m .6446 .49637 L .63693 .4658 L p F P
0 g
s
.796 .864 .899 r
.63693 .4658 m .65418 .47489 L .65152 .4967 L p F P
0 g
s
.446 .542 .861 r
.43958 .52388 m .47842 .50309 L .47347 .48799 L p F P
0 g
s
.446 .542 .861 r
.47347 .48799 m .44158 .51151 L .43958 .52388 L p F P
0 g
s
.656 .745 .916 r
.50132 .43045 m .53267 .46411 L .57234 .48183 L p F P
0 g
s
.656 .745 .916 r
.57234 .48183 m .54491 .45203 L .50132 .43045 L p F P
0 g
s
.533 .757 .979 r
.59497 .45825 m .61497 .47797 L .64032 .48056 L p F P
0 g
s
.533 .757 .979 r
.64032 .48056 m .62479 .46724 L .59497 .45825 L p F P
0 g
s
.274 .464 .865 r
.42052 .49753 m .43141 .47192 L .42092 .44614 L p F P
0 g
s
.274 .464 .865 r
.42092 .44614 m .41419 .47274 L .42052 .49753 L p F P
0 g
s
.654 .733 .907 r
.65901 .47555 m .66126 .47777 L .6662 .45644 L p F P
0 g
s
.73 .813 .916 r
.6662 .45644 m .66234 .47311 L p .6616 .47138 L F P
0 g
s
.654 .733 .907 r
.66095 .47352 m .66034 .47416 L p .6662 .45644 L F P
0 g
s
.654 .733 .907 r
.66034 .47416 m .65901 .47555 L p .6602 .47239 L F P
0 g
s
.654 .733 .907 r
.6662 .45644 m .66034 .47416 L .6602 .47239 L F
0 0 0 r
.65901 .47555 m .66034 .47416 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.64857 .46956 m .6573 .47457 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.6573 .47457 m .65901 .47555 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.6536 .46805 m .65159 .46865 L .66034 .47416 L F
.65159 .46865 m .64857 .46956 L .66032 .47415 L F
.65159 .46865 m .66032 .47415 L .66034 .47416 L F
.129 .614 .915 r
.64857 .46956 m .6314 .46129 L .60478 .45278 L p F P
0 g
s
.778 .827 .89 r
.65333 .46815 m .6535 .46948 L p .65268 .46835 L F P
0 g
s
.73 .813 .916 r
.65418 .47489 m .65333 .46815 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.65333 .46815 m .65328 .46775 L p .65353 .46807 L F P
0 g
s
.73 .813 .916 r
.65353 .46807 m .66055 .47687 L .65333 .46815 L F
0 0 0 r
.65089 .46893 m .65066 .46899 L p .65339 .46812 L F P
0 g
s
.73 .813 .916 r
.65037 .44488 m .66234 .47311 L .65995 .47381 L F
.654 .733 .907 r
.6662 .45644 m .67118 .46277 L .66095 .47352 L p F P
0 g
s
.73 .813 .916 r
.65037 .44488 m .6662 .45644 L p .6616 .47138 L F P
0 g
s
.73 .813 .916 r
.65328 .46775 m .6527 .46324 L p .65757 .46661 L F P
0 g
s
.73 .813 .916 r
.65656 .46357 m .65757 .46661 L .6527 .46324 L F
.65757 .46661 m .65995 .47381 L .6536 .46805 L F
0 0 0 r
.67118 .46277 m .6536 .46805 L .65995 .47381 L F
.65066 .46899 m .64857 .46956 L p .65159 .46865 L F P
0 g
s
.141 0 0 r
.64857 .46956 m .65066 .46899 L p .65007 .46876 L F P
0 g
s
.141 0 0 r
.6314 .46129 m .64443 .46757 L p .65007 .46876 L F P
0 g
s
.141 0 0 r
.64443 .46757 m .64857 .46956 L p .65007 .46876 L F P
0 g
s
.141 0 0 r
.63428 .46158 m .6314 .46129 L .65066 .46899 L F
.778 .827 .89 r
.64907 .46706 m .64938 .46754 L .63397 .45754 L F
.64938 .46754 m .6504 .46909 L .64687 .46661 L F
.64938 .46754 m .64687 .46661 L .63397 .45754 L F
.6504 .46909 m .64832 .46985 L .63918 .462 L F
.64048 .46212 m .63918 .462 L .63397 .45754 L F
.6504 .46909 m .63918 .462 L .64048 .46212 L F
.73 .813 .916 r
.65757 .46661 m .6536 .46805 L .65328 .46775 L F
0 0 0 r
.6536 .46805 m .65066 .46899 L .65159 .46865 L F
.65339 .46812 m .65066 .46899 L .6536 .46805 L F
.73 .813 .916 r
.65995 .47381 m .66126 .47777 L .65353 .46807 L F
.6536 .46805 m .65353 .46807 L .65328 .46775 L F
.65995 .47381 m .65353 .46807 L .6536 .46805 L F
.778 .827 .89 r
.62319 .42743 m .65268 .46835 L .6502 .46879 L F
.65268 .46835 m .6535 .46948 L .65089 .46893 L F
0 0 0 r
.65333 .46815 m .65089 .46893 L .65339 .46812 L F
.778 .827 .89 r
.65268 .46835 m .65089 .46893 L .6502 .46879 L F
0 0 0 r
.67118 .46277 m .66621 .46479 L .65196 .46864 L p F P
0 g
s
0 0 0 r
.65196 .46864 m .65089 .46893 L p .65258 .46842 L F P
0 g
s
0 0 0 r
.67118 .46277 m .65196 .46864 L .65258 .46842 L F
.65413 .46789 m .65339 .46812 L .6536 .46805 L F
.65413 .46789 m .65333 .46815 L .65339 .46812 L F
.67118 .46277 m .65089 .46893 L .65413 .46789 L F
.778 .827 .89 r
.62319 .42743 m .65037 .44488 L .65333 .46815 L p F P
0 g
s
.778 .827 .89 r
.62319 .42743 m .65333 .46815 L .65268 .46835 L F
.63564 .4622 m .63397 .45754 L p .6436 .4658 L F P
0 g
s
.778 .827 .89 r
.63397 .45754 m .62319 .42743 L p .64907 .46706 L F P
0 g
s
.141 0 0 r
.65066 .46899 m .66621 .46479 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.64799 .46296 m .63428 .46158 L .64131 .46476 L F
.64799 .46296 m .64131 .46476 L .65066 .46899 L F
.65251 .46366 m .63645 .46186 L p .64863 .46306 L F P
0 g
s
.141 0 0 r
.66621 .46479 m .65251 .46366 L p .64863 .46306 L F P
0 g
s
.141 0 0 r
.66621 .46479 m .63645 .46186 L .64018 .46218 L F
.73 .813 .916 r
.6527 .46324 m .65037 .44488 L p .65656 .46357 L F P
0 g
s
.655 .738 .911 r
.67118 .46277 m .6662 .45644 L .66609 .45323 L p F P
0 g
s
.655 .738 .911 r
.66609 .45323 m .66519 .42737 L p .66911 .45054 L F P
0 g
s
.655 .738 .911 r
.66911 .45054 m .67118 .46277 L .66609 .45323 L F
.66519 .42737 m .67726 .44233 L .67118 .46277 L p F P
0 g
s
.516 .502 .78 r
.67641 .44405 m .67653 .44478 L .67726 .44233 L p F P
0 g
s
.516 .502 .78 r
.66621 .46479 m .67118 .46277 L p .67252 .45828 L F P
0 g
s
.516 .502 .78 r
.67784 .45279 m .66621 .46479 L p .67641 .44405 L F P
0 g
s
.516 .502 .78 r
.67726 .44233 m .67731 .44325 L p .67641 .44405 L F P
0 g
s
.516 .502 .78 r
.67731 .44325 m .67784 .45279 L p .67641 .44405 L F P
0 g
s
.356 0 .092 r
.65251 .46366 m .66621 .46479 L .67784 .45279 L p F P
0 g
s
.356 0 .092 r
.66798 .45949 m .65251 .46366 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67784 .45279 m .67269 .45629 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67269 .45629 m .66798 .45949 L p .66457 .45848 L F P
0 g
s
.141 0 0 r
.63645 .46186 m .633 .46147 L p .64018 .46218 L F P
0 g
s
.141 0 0 r
.633 .46147 m .6314 .46129 L p .63428 .46158 L F P
0 g
s
.141 0 0 r
.64018 .46218 m .633 .46147 L .63428 .46158 L F
.518 0 0 r
.60478 .45278 m .6314 .46129 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.5822 .4391 m .58959 .44358 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.58959 .44358 m .60478 .45278 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.62778 .45966 m .60926 .45239 L .61403 .45346 L F
.62727 .45963 m .60926 .45239 L p .62778 .45966 L F P
0 g
s
.693 .166 0 r
.60926 .45239 m .61856 .45613 L p .62441 .45743 L F P
0 g
s
.693 .166 0 r
.63896 .46066 m .62762 .45718 L .62441 .45743 L F
.65251 .46366 m .64057 .46055 L .63896 .46066 L F
.64057 .46055 m .62762 .45718 L .63896 .46066 L F
.633 .46147 m .65251 .46366 L p .61856 .45613 L F P
0 g
s
.693 .166 0 r
.65251 .46366 m .64343 .46236 L p .63137 .45815 L F P
0 g
s
.693 .166 0 r
.64343 .46236 m .6317 .46068 L p .63137 .45815 L F P
0 g
s
.684 .25 .213 r
.6317 .46068 m .65251 .46366 L .66798 .45949 L p F P
0 g
s
.684 .25 .213 r
.66798 .45949 m .659 .46134 L p .6496 .46009 L F P
0 g
s
.684 .25 .213 r
.659 .46134 m .64914 .46337 L p .6496 .46009 L F P
0 g
s
.724 .794 .907 r
.6662 .45644 m .65037 .44488 L .64105 .40747 L p F P
0 g
s
.724 .794 .907 r
.64105 .40747 m .66519 .42737 L .6662 .45644 L p F P
0 g
s
.515 .588 .867 r
.67784 .45279 m .67726 .44233 L .6774 .43622 L p F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67786 .43852 L .67746 .43656 L F
.67786 .43852 m .67784 .45279 L .6774 .43622 L F
.67788 .41465 m .68385 .43368 L .67784 .45279 L p F P
0 g
s
.218 .084 .475 r
.66798 .45949 m .67784 .45279 L .68096 .44287 L p F P
0 g
s
.218 .084 .475 r
.68096 .44287 m .68385 .43368 L p .6765 .44564 L F P
0 g
s
.218 .084 .475 r
.6765 .44564 m .67581 .44675 L .67628 .4464 L F
.6765 .44564 m .67628 .4464 L .68096 .44287 L F
.67581 .44675 m .66798 .45949 L .68096 .44287 L F
.68385 .43368 m .67922 .44538 L p .67859 .44223 L F P
0 g
s
.218 .084 .475 r
.67922 .44538 m .67793 .44867 L p .67859 .44223 L F P
0 g
s
.502 .607 .89 r
.67788 .41465 m .67397 .3805 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.68385 .43368 m .67981 .42081 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67981 .42081 m .67788 .41465 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67397 .3805 m .68485 .40789 L .68385 .43368 L p F P
0 g
s
0 0 .486 r
.68385 .43368 m .68485 .40789 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.68181 .43884 m .68385 .43368 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.67793 .44867 m .68181 .43884 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.6834 .41642 m .68367 .42063 L .68125 .42906 L F
.68367 .42063 m .68268 .43134 L p .68125 .42906 L F P
0 g
s
0 0 .486 r
.68485 .40789 m .68414 .41551 L p .6834 .41642 L F P
0 g
s
0 0 .486 r
.68414 .41551 m .68367 .42063 L p .6834 .41642 L F P
0 g
s
.487 .609 .899 r
.68485 .40789 m .68136 .3991 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66671 .34104 m .68169 .37617 L .68485 .40789 L p F P
0 g
s
0 0 .238 r
.68485 .40789 m .68169 .37617 L p .68202 .39425 L F P
0 g
s
0 0 .238 r
.68202 .39425 m .68244 .41787 L .68426 .41031 L F
.68202 .39425 m .68426 .41031 L .68485 .40789 L F
.68182 .38332 m .68232 .39396 L .68227 .39857 L F
.68202 .39425 m .68227 .39857 L .6822 .40453 L F
.68182 .38332 m .68227 .39857 L .68202 .39425 L F
.487 .609 .899 r
.67397 .3805 m .66676 .34126 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66681 .34138 m .68146 .39542 L .66676 .34126 L F
.655 .741 .913 r
.66671 .34104 m .67397 .3805 L p .64279 .31462 L F P
0 g
s
.655 .741 .913 r
.6376 .30364 m .6498 .31932 L p .64279 .31462 L F P
0 g
s
.655 .741 .913 r
.6498 .31932 m .66671 .34104 L p .64279 .31462 L F P
0 g
s
.723 .744 .868 r
.67849 .34999 m .67749 .33831 L .66455 .32988 L F
.469 .603 .902 r
.67357 .3543 m .67951 .37028 L .66708 .34187 L F
.67695 .36078 m .68169 .37617 L .67357 .3543 L F
.67966 .37139 m .66671 .34104 L p .67951 .37028 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .66882 .33989 L .67544 .35585 L F
.67996 .36594 m .70952 .38236 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.67849 .34999 m .66455 .32988 L .66882 .33989 L F
.69938 .35256 m .69838 .34962 L .66454 .3292 L p F P
0 g
s
.469 .603 .902 r
.66882 .33989 m .67695 .36078 L .66416 .32897 L F
.67695 .36078 m .67357 .3543 L .66416 .32897 L F
.66671 .34104 m .66416 .32897 L p .67357 .3543 L F P
0 g
s
.656 .741 .913 r
.66416 .32897 m .66671 .34104 L p .65929 .32572 L F P
0 g
s
.656 .741 .913 r
.65551 .31792 m .66416 .32897 L .65929 .32572 L F
.655 .741 .913 r
.67397 .3805 m .64948 .34954 L .6376 .30364 L p F P
0 g
s
.666 .745 .909 r
.56622 .24731 m .6003 .29009 L .63555 .3116 L p F P
0 g
s
.666 .745 .909 r
.63535 .31075 m .56622 .24731 L .63555 .3116 L F
.63708 .30907 m .56622 .24731 L .63771 .31292 L F
.72 .744 .871 r
.62528 .31561 m .62715 .31521 L .6003 .29009 L F
.63771 .31292 m .63555 .3116 L p .62715 .31521 L F P
0 g
s
.72 .744 .871 r
.63555 .3116 m .6003 .29009 L p .62715 .31521 L F P
0 g
s
.72 .744 .871 r
.6003 .29009 m .61544 .31825 L p .62528 .31561 L F P
0 g
s
.717 .744 .873 r
.6003 .29009 m .55002 .26027 L p .61261 .32237 L F P
0 g
s
.717 .781 .903 r
.6592 .39134 m .62754 .36388 L .6143 .32425 L p F P
0 g
s
.717 .781 .903 r
.61499 .32416 m .6592 .39134 L .6143 .32425 L F
.61473 .32098 m .61479 .32107 L .61353 .32194 L F
.61479 .32107 m .6592 .39134 L .61355 .32197 L F
.61479 .32107 m .61355 .32197 L .61353 .32194 L F
.717 .744 .873 r
.55002 .26027 m .57698 .30551 L .60773 .32378 L p F P
0 g
s
.748 .74 .845 r
.59497 .32679 m .60567 .32538 L .57698 .30551 L F
.60957 .32487 m .60773 .32378 L p .60567 .32538 L F P
0 g
s
.748 .74 .845 r
.60773 .32378 m .57698 .30551 L p .60567 .32538 L F P
0 g
s
.751 .797 .889 r
.59852 .33098 m .60403 .33456 L .59489 .33382 L F
.60014 .32971 m .60019 .32978 L .59852 .33098 L F
.60019 .32978 m .60403 .33456 L .59852 .33098 L F
.62754 .36388 m .60047 .34492 L p .60403 .33456 L F P
0 g
s
.748 .74 .845 r
.57698 .30551 m .58966 .33734 L p .59852 .33098 L F P
0 g
s
.72 .785 .904 r
.62754 .36388 m .6592 .39134 L .66519 .42737 L p F P
0 g
s
.717 .744 .873 r
.60796 .32312 m .55002 .26027 L .60773 .32378 L F
.60957 .32487 m .6108 .3256 L p .61278 .32254 L F P
0 g
s
.751 .797 .889 r
.61354 .32198 m .6143 .32425 L p .61277 .32301 L F P
0 g
s
.751 .797 .889 r
.61276 .323 m .61297 .32273 L .61277 .32301 L F
.61297 .32273 m .61354 .32198 L .61277 .32301 L F
.717 .781 .903 r
.64948 .34954 m .6592 .39134 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.61404 .32121 m .6003 .29009 L .61238 .32176 L F
.61657 .32036 m .61573 .31879 L p .61404 .32121 L F P
0 g
s
.717 .744 .873 r
.61573 .31879 m .6003 .29009 L p .61404 .32121 L F P
0 g
s
.717 .781 .903 r
.61657 .32036 m .64948 .34954 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.61356 .32189 m .61238 .32176 L .61261 .32237 L F
.61657 .32036 m .61404 .32121 L .61356 .32189 L F
.61404 .32121 m .61238 .32176 L .61356 .32189 L F
.61297 .32273 m .61353 .32194 L .61278 .32254 L F
.61297 .32273 m .61278 .32254 L .6108 .3256 L F
.61278 .32254 m .55002 .26027 L .60957 .32487 L F
.61278 .32254 m .61364 .32185 L .61261 .32237 L F
.713 .742 .874 r
.57698 .30551 m .55002 .26027 L .50166 .23368 L p F P
0 g
s
.751 .797 .889 r
.56101 .28091 m .61351 .32196 L .61276 .323 L F
.61351 .32196 m .61354 .32198 L .61297 .32273 L F
.61351 .32196 m .61297 .32273 L .61276 .323 L F
.56101 .28091 m .61149 .31586 L .61353 .32194 L p F P
0 g
s
.751 .797 .889 r
.61353 .32194 m .61354 .32198 L p .61351 .32196 L F P
0 g
s
.751 .797 .889 r
.56101 .28091 m .61353 .32194 L .61351 .32196 L F
.717 .781 .903 r
.61149 .31586 m .61657 .32036 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .61364 .32185 L .61353 .32194 L F
.717 .781 .903 r
.6143 .32425 m .61353 .32194 L p .61499 .32416 L F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .61353 .32194 L .61297 .32273 L F
.751 .797 .889 r
.6143 .32425 m .62754 .36388 L p .60014 .32971 L F P
0 g
s
.748 .74 .845 r
.60675 .32716 m .60957 .32487 L .60567 .32538 L F
.61009 .32588 m .60957 .32487 L .60675 .32716 L F
.59852 .33098 m .60567 .32538 L .59497 .32679 L F
.751 .797 .889 r
.60047 .34492 m .59003 .33761 L p .60403 .33456 L F P
0 g
s
.751 .797 .889 r
.60403 .33456 m .59003 .33761 L .59489 .33382 L F
.72 .785 .904 r
.66519 .42737 m .64105 .40747 L .62754 .36388 L p F P
0 g
s
.748 .74 .845 r
.59995 .33267 m .60567 .32538 L .59852 .33098 L F
.758 .802 .888 r
.62754 .36388 m .64105 .40747 L p .5878 .33872 L F P
0 g
s
.758 .802 .888 r
.59003 .33761 m .62754 .36388 L p .5878 .33872 L F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .60773 .3288 L .59995 .33267 L F
.60773 .3288 m .60567 .32538 L .59995 .33267 L F
.758 .802 .888 r
.58757 .33842 m .59003 .33761 L .5878 .33872 L F
.746 .739 .845 r
.58757 .33842 m .57698 .30551 L .58527 .3396 L F
.58966 .33734 m .58921 .33623 L p .58757 .33842 L F P
0 g
s
.746 .739 .845 r
.58921 .33623 m .57698 .30551 L p .58757 .33842 L F P
0 g
s
.758 .802 .888 r
.64105 .40747 m .60473 .38252 L .58689 .34123 L p F P
0 g
s
.758 .802 .888 r
.5872 .34105 m .64105 .40747 L .58689 .34123 L F
.58757 .33842 m .58777 .33867 L .58637 .34002 L F
.58777 .33867 m .64105 .40747 L .58641 .34008 L F
.58777 .33867 m .58641 .34008 L .58637 .34002 L F
.746 .739 .845 r
.53047 .27866 m .55307 .32513 L .58331 .34329 L p F P
0 g
s
.746 .739 .845 r
.58331 .34329 m .59476 .35017 L p .58604 .34046 L F P
0 g
s
.746 .739 .845 r
.58604 .34046 m .53047 .27866 L .58331 .34329 L F
.772 .736 .82 r
.60283 .39191 m .59476 .35017 L .58331 .34329 L p F P
0 g
s
.772 .736 .82 r
.58331 .34329 m .55307 .32513 L p .57162 .35002 L F P
0 g
s
.772 .736 .82 r
.60283 .39191 m .58331 .34329 L .57162 .35002 L F
.758 .802 .888 r
.58689 .34123 m .58637 .34002 L p .5872 .34105 L F P
0 g
s
.746 .739 .845 r
.57698 .30551 m .53047 .27866 L p .58527 .3396 L F P
0 g
s
.758 .802 .888 r
.58806 .33816 m .59003 .33761 L .58757 .33842 L F
.58966 .33734 m .59003 .33761 L p .5875 .33832 L F P
0 g
s
.746 .739 .845 r
.59476 .35017 m .58966 .33734 L p .58527 .3396 L F P
0 g
s
.758 .802 .888 r
.58637 .34002 m .58328 .33288 L p .58757 .33842 L F P
0 g
s
.758 .802 .888 r
.5875 .33832 m .58806 .33816 L .58757 .33842 L F
.751 .797 .889 r
.59003 .33761 m .58328 .33288 L p .59489 .33382 L F P
0 g
s
.748 .74 .845 r
.58966 .33734 m .59476 .35017 L p .59801 .33355 L F P
0 g
s
.751 .797 .889 r
.60014 .32971 m .59489 .33382 L .58328 .33288 L F
.748 .74 .845 r
.59852 .33098 m .58966 .33734 L .59801 .33355 L F
.758 .802 .888 r
.58328 .33288 m .58966 .33734 L p .5875 .33832 L F P
0 g
s
.717 .744 .873 r
.60773 .32378 m .60957 .32487 L p .60796 .32312 L F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .62343 .3331 L .60957 .32487 L p F P
0 g
s
.751 .797 .889 r
.56101 .28091 m .6143 .32425 L .60014 .32971 L F
.717 .744 .873 r
.6108 .3256 m .62343 .3331 L p .61297 .32273 L F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .61009 .32588 L .60675 .32716 L F
.59476 .35017 m .63493 .37403 L p .59852 .33098 L F P
0 g
s
.713 .742 .874 r
.50166 .23368 m .53047 .27866 L .57698 .30551 L p F P
0 g
s
.751 .797 .889 r
.58328 .33288 m .56101 .28091 L p .60014 .32971 L F P
0 g
s
.717 .781 .903 r
.61353 .32194 m .61149 .31586 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .61657 .32036 L p .61364 .32185 L F P
0 g
s
.714 .778 .902 r
.6376 .30364 m .6397 .31175 L p .63861 .31204 L F P
0 g
s
.666 .745 .909 r
.61909 .28054 m .56622 .24731 L p .63708 .30907 L F P
0 g
s
.666 .745 .909 r
.63555 .3116 m .63771 .31292 L p .63535 .31075 L F P
0 g
s
.714 .778 .902 r
.64157 .33737 m .636 .30222 L .64169 .33756 L F
.636 .30222 m .6376 .30364 L p .64169 .33756 L F P
0 g
s
.666 .745 .909 r
.65037 .32065 m .636 .30222 L p .63708 .30907 L F P
0 g
s
.666 .745 .909 r
.636 .30222 m .61909 .28054 L p .63708 .30907 L F P
0 g
s
.714 .778 .902 r
.59494 .26569 m .636 .30222 L p .64157 .33737 L F P
0 g
s
.714 .778 .902 r
.61149 .31586 m .59494 .26569 L p .62705 .31505 L F P
0 g
s
.714 .778 .902 r
.62705 .31505 m .62715 .31521 L .6267 .31523 L F
.62705 .31505 m .6267 .31523 L .61149 .31586 L F
.62715 .31521 m .64174 .33764 L .61727 .32001 L F
.62715 .31521 m .61727 .32001 L .62555 .31589 L F
.64948 .34954 m .64326 .34402 L p .64174 .33764 L F P
0 g
s
.714 .778 .902 r
.64326 .34402 m .61657 .32036 L p .64174 .33764 L F P
0 g
s
.72 .744 .871 r
.61544 .31825 m .61657 .32036 L p .62528 .31561 L F P
0 g
s
.72 .744 .871 r
.62528 .31561 m .61657 .32036 L .62523 .31605 L F
.714 .778 .902 r
.61657 .32036 m .61149 .31586 L p .61727 .32001 L F P
0 g
s
.714 .778 .902 r
.64174 .33764 m .61657 .32036 L .61727 .32001 L F
.72 .744 .871 r
.61657 .32036 m .62343 .3331 L p .62523 .31605 L F P
0 g
s
.714 .778 .902 r
.64174 .33764 m .63869 .31271 L .64948 .34954 L F
.64169 .33756 m .64158 .33664 L .64174 .33764 L F
.64158 .33664 m .63869 .31271 L .64174 .33764 L F
.63869 .31271 m .6388 .31269 L .64948 .34954 L F
.6397 .31175 m .64948 .34954 L p .63861 .31204 L F P
0 g
s
.72 .744 .871 r
.62343 .3331 m .66808 .35934 L p .62555 .31589 L F P
0 g
s
.72 .744 .871 r
.62555 .31589 m .62528 .31561 L .62523 .31605 L F
.62555 .31589 m .62523 .31605 L .62343 .3331 L F
.714 .778 .902 r
.62555 .31589 m .61727 .32001 L .61678 .31966 L F
.72 .744 .871 r
.66808 .35934 m .63771 .31292 L .62528 .31561 L F
.714 .778 .902 r
.62715 .31521 m .61678 .31966 L .61149 .31586 L F
.63869 .31271 m .63861 .31204 L .6388 .31269 L F
.666 .745 .909 r
.63771 .31292 m .65037 .32065 L p .63708 .30907 L F P
0 g
s
.72 .744 .871 r
.66808 .35934 m .65037 .32065 L .63771 .31292 L p F P
0 g
s
.667 .745 .909 r
.69838 .34962 m .67161 .31444 L .65886 .30621 L p F P
0 g
s
.667 .745 .909 r
.69838 .34962 m .65886 .30621 L .66092 .31499 L F
.69838 .34962 m .6342 .29029 L .64282 .30121 L F
.65886 .30621 m .6342 .29029 L p .66092 .31499 L F P
0 g
s
.442 .689 .97 r
.67161 .31444 m .66338 .30819 L .65926 .30567 L F
.469 .603 .902 r
.65848 .3021 m .65955 .30528 L .6592 .30547 L F
.442 .689 .97 r
.65886 .30621 m .67161 .31444 L p .65973 .306 L F P
0 g
s
.442 .689 .97 r
.65973 .306 m .65926 .30567 L .65924 .3057 L F
.65973 .306 m .65924 .3057 L .65886 .30621 L F
.656 .741 .913 r
.62543 .25581 m .65758 .29786 L .65924 .3057 L p F P
0 g
s
.656 .741 .913 r
.62543 .25581 m .65924 .3057 L .64825 .29892 L F
.667 .745 .909 r
.66416 .32897 m .69838 .34962 L p .6615 .31749 L F P
0 g
s
.469 .603 .902 r
.65924 .3057 m .65758 .29786 L p .65925 .30569 L F P
0 g
s
.442 .689 .97 r
.6342 .29029 m .65886 .30621 L p .65924 .3057 L F P
0 g
s
.656 .741 .913 r
.62543 .25581 m .64825 .29892 L .64548 .29721 L F
.442 .689 .97 r
.65924 .3057 m .65926 .30567 L .64548 .29721 L F
.65924 .3057 m .64548 .29721 L .6342 .29029 L F
.656 .741 .913 r
.65551 .31792 m .66671 .34104 L .6346 .29054 L F
.667 .745 .909 r
.6615 .31749 m .64282 .30121 L .66416 .32897 L F
.656 .741 .913 r
.65551 .31792 m .6346 .29054 L .6348 .29066 L F
.667 .745 .909 r
.64282 .30121 m .64164 .30018 L .65551 .31792 L F
.64282 .30121 m .65551 .31792 L .66416 .32897 L F
.656 .741 .913 r
.64548 .29721 m .66416 .32897 L .65551 .31792 L F
.64825 .29892 m .66416 .32897 L .64548 .29721 L F
.723 .744 .868 r
.69938 .35256 m .67354 .33524 L .6629 .32821 L F
.66454 .3292 m .66416 .32897 L p .67354 .33524 L F P
0 g
s
.723 .744 .868 r
.66416 .32897 m .6629 .32821 L p .67354 .33524 L F P
0 g
s
.723 .744 .868 r
.69938 .35256 m .6629 .32821 L .66329 .32906 L F
.469 .603 .902 r
.66386 .32755 m .65924 .3057 L p .66424 .32914 L F P
0 g
s
.469 .603 .902 r
.65925 .30569 m .66424 .32914 L .65924 .3057 L F
.656 .741 .913 r
.65924 .3057 m .66416 .32897 L p .64825 .29892 L F P
0 g
s
.656 .741 .913 r
.63404 .28966 m .62543 .25581 L p .64564 .29754 L F P
0 g
s
.656 .741 .913 r
.64564 .29754 m .65551 .31792 L .63516 .29114 L F
.64564 .29754 m .63516 .29114 L .63404 .28966 L F
.267 .61 .955 r
.67161 .31444 m .72177 .34648 L p .7029 .33252 L F P
0 g
s
.469 .603 .902 r
.65848 .3021 m .65978 .30498 L .65955 .30528 L F
.65758 .29786 m .65891 .30217 L .65848 .3021 L F
.65891 .30217 m .65978 .30498 L .65848 .3021 L F
.267 .61 .955 r
.67237 .31387 m .66395 .30372 L .66744 .31086 L F
.67244 .31391 m .67235 .31381 L .67237 .31387 L F
.67235 .31381 m .66395 .30372 L .67237 .31387 L F
.425 .572 .896 r
.6483 .25299 m .64079 .20888 L p .65715 .26428 L F P
0 g
s
.425 .572 .896 r
.66764 .29979 m .65816 .27686 L p .65715 .26428 L F P
0 g
s
.425 .572 .896 r
.65816 .27686 m .6483 .25299 L p .65715 .26428 L F P
0 g
s
.267 .61 .955 r
.67236 .31371 m .66395 .30372 L .67244 .31391 L F
.6707 .30871 m .66395 .30372 L .67264 .31404 L F
.442 .689 .97 r
.67161 .31444 m .66066 .30503 L p .6596 .30532 L F P
0 g
s
.267 .61 .955 r
.66066 .30503 m .66744 .31086 L p .66395 .30372 L F P
0 g
s
.267 .61 .955 r
.66744 .31086 m .67161 .31444 L p .7029 .33252 L F P
0 g
s
.402 .548 .886 r
.65341 .21814 m .65969 .25855 L p .65525 .24086 L F P
0 g
s
.901 .903 .816 r
.65058 .18101 m .65287 .14958 L p .65195 .17702 L F P
0 g
s
.402 .548 .886 r
.64747 .20979 m .65341 .21814 L .65525 .24086 L F
.64841 .2029 m .65341 .21814 L p .64747 .20979 L F P
0 g
s
.384 .52 .871 r
.65058 .18101 m .65341 .21814 L p .64356 .16077 L F P
0 g
s
.384 .52 .871 r
.63892 .13374 m .64552 .16051 L p .64356 .16077 L F P
0 g
s
.384 .52 .871 r
.64552 .16051 m .65058 .18101 L p .64356 .16077 L F P
0 g
s
.889 .923 .839 r
.65705 .14963 m .65519 .1592 L .65341 .15182 L F
.65287 .14958 m .66163 .12603 L p .65705 .14963 L F P
0 g
s
.889 .923 .839 r
.65705 .14963 m .65341 .15182 L .65287 .14958 L F
.923 .898 .784 r
.6527 .20883 m .65058 .18101 L p .65105 .18828 L F P
0 g
s
.448 .59 .901 r
.6483 .25299 m .66548 .29456 L p .66607 .29826 L F P
0 g
s
.923 .898 .784 r
.65283 .21103 m .65308 .21532 L .65341 .21814 L F
.425 .572 .896 r
.64581 .22587 m .65594 .24973 L .65715 .26428 L F
.6462 .22308 m .65583 .24841 L p .64581 .22587 L F P
0 g
s
.425 .572 .896 r
.65583 .24841 m .65969 .25855 L p .65594 .24973 L F P
0 g
s
.425 .572 .896 r
.65583 .24841 m .65594 .24973 L .64581 .22587 L F
.923 .898 .784 r
.65105 .18828 m .65178 .1996 L .6527 .20883 L F
.402 .548 .886 r
.65969 .25855 m .64079 .20888 L .63705 .16823 L p F P
0 g
s
.384 .52 .871 r
.65341 .21814 m .63705 .16823 L .63892 .13374 L p F P
0 g
s
.923 .898 .784 r
.65178 .1996 m .65652 .27323 L .65308 .21532 L F
.65178 .1996 m .65308 .21532 L .6527 .20883 L F
.65652 .27323 m .6536 .22151 L p .65308 .21532 L F P
0 g
s
.923 .898 .784 r
.6536 .22151 m .65341 .21814 L p .65308 .21532 L F P
0 g
s
.425 .572 .896 r
.65969 .25855 m .66764 .29979 L p .65715 .26428 L F P
0 g
s
.425 .572 .896 r
.65594 .24973 m .65969 .25855 L .65715 .26428 L F
.64079 .20888 m .6462 .22308 L p .64581 .22587 L F P
0 g
s
.923 .898 .784 r
.65058 .18101 m .6505 .18759 L p .65084 .18511 L F P
0 g
s
.923 .898 .784 r
.6505 .18759 m .64993 .23714 L p .65084 .18511 L F P
0 g
s
.923 .898 .784 r
.64993 .23714 m .65652 .27323 L p .65084 .18511 L F P
0 g
s
.901 .903 .816 r
.65195 .17702 m .65175 .18292 L .6505 .18759 L F
.64993 .23714 m .65045 .19234 L p .65175 .18292 L F P
0 g
s
.901 .903 .816 r
.65045 .19234 m .6505 .18759 L p .65175 .18292 L F P
0 g
s
.901 .903 .816 r
.6505 .18759 m .65058 .18101 L p .65195 .17702 L F P
0 g
s
.402 .548 .886 r
.63705 .16823 m .64841 .2029 L p .64747 .20979 L F P
0 g
s
.384 .494 .847 r
.65058 .18101 m .63892 .13374 L .64315 .12162 L p F P
0 g
s
.384 .494 .847 r
.64315 .12162 m .64793 .10787 L p .64839 .12045 L F P
0 g
s
.384 .494 .847 r
.64839 .12045 m .65058 .18101 L .64315 .12162 L F
.65287 .14958 m .65058 .18101 L p .64839 .12045 L F P
0 g
s
.384 .494 .847 r
.64793 .10787 m .64977 .12339 L p .64839 .12045 L F P
0 g
s
.384 .494 .847 r
.64977 .12339 m .65287 .14958 L p .64839 .12045 L F P
0 g
s
.901 .903 .816 r
.65287 .14958 m .65126 .16328 L p .65257 .15859 L F P
0 g
s
.901 .903 .816 r
.65126 .16328 m .65005 .17359 L p .65257 .15859 L F P
0 g
s
.901 .903 .816 r
.65257 .15859 m .65005 .17359 L .65222 .1689 L F
.64647 .20413 m .64993 .23714 L p .65222 .1689 L F P
0 g
s
.901 .903 .816 r
.65005 .17359 m .64647 .20413 L p .65222 .1689 L F P
0 g
s
.889 .923 .839 r
.65519 .1592 m .65287 .17114 L .65169 .15968 L F
.65287 .17114 m .65007 .18556 L .65056 .17769 L F
.65287 .17114 m .65056 .17769 L .65169 .15968 L F
.64969 .17666 m .65169 .15968 L p .65007 .18556 L F P
0 g
s
.889 .923 .839 r
.65768 .14022 m .65852 .14202 L p .66163 .12603 L F P
0 g
s
.889 .923 .839 r
.64647 .20413 m .64969 .17666 L p .65007 .18556 L F P
0 g
s
.889 .923 .839 r
.65169 .15968 m .65287 .14958 L p .65519 .1592 L F P
0 g
s
.889 .923 .839 r
.65524 .15896 m .64763 .17635 L .64647 .20413 L p F P
0 g
s
.878 .979 .836 r
.64763 .17635 m .65768 .14022 L p .66066 .14656 L F P
0 g
s
.656 .74 .912 r
.63705 .16823 m .60854 .12828 L .61618 .10074 L p F P
0 g
s
.656 .74 .912 r
.61618 .10074 m .63892 .13374 L .63705 .16823 L p F P
0 g
s
.427 .484 .815 r
.65287 .14958 m .64793 .10787 L .66503 .09246 L p F P
0 g
s
.427 .484 .815 r
.66503 .09246 m .66163 .12603 L .65287 .14958 L p F P
0 g
s
.656 .739 .911 r
.63892 .13374 m .61618 .10074 L .63275 .08457 L p F P
0 g
s
.656 .739 .911 r
.63275 .08457 m .64793 .10787 L .63892 .13374 L p F P
0 g
s
.657 .736 .908 r
.64793 .10787 m .63275 .08457 L .65854 .08082 L p F P
0 g
s
.71 .741 .875 r
.64389 .09433 m .62371 .13337 L .65572 .15621 L p F P
0 g
s
.71 .741 .875 r
.67211 .1679 m .68618 .11633 L .67839 .11228 L p F P
0 g
s
.71 .741 .875 r
.67839 .11228 m .67609 .11109 L p .67449 .12 L F P
0 g
s
.71 .741 .875 r
.67449 .12 m .67609 .11109 L .67483 .11319 L F
.64 .792 .956 r
.66503 .09246 m .65854 .08082 L .69293 .08932 L p F P
0 g
s
.696 .726 .874 r
.69293 .08932 m .68949 .08847 L p .68939 .08933 L F P
0 g
s
.64 .792 .956 r
.6846 .08934 m .67483 .0909 L p .69293 .08932 L F P
0 g
s
.64 .792 .956 r
.67483 .0909 m .66503 .09246 L p .67653 .09117 L F P
0 g
s
.64 .792 .956 r
.69293 .08932 m .67483 .0909 L .67653 .09117 L F
.534 .508 .773 r
.67981 .1023 m .67722 .10762 L .66163 .12603 L F
.67321 .11588 m .67029 .11844 L p .67722 .10762 L F P
0 g
s
.534 .508 .773 r
.67029 .11844 m .66163 .12603 L p .67722 .10762 L F P
0 g
s
.534 .508 .773 r
.67609 .11109 m .67321 .11588 L .67981 .1023 L F
.696 .726 .874 r
.68929 .09013 m .69293 .08932 L .68939 .08933 L F
.534 .508 .773 r
.66163 .12603 m .66503 .09246 L .6846 .08934 L p F P
0 g
s
.696 .726 .874 r
.68949 .08847 m .68452 .08724 L p .68485 .09572 L F P
0 g
s
.64 .792 .956 r
.69045 .08841 m .68974 .08933 L p .69293 .08932 L F P
0 g
s
.696 .726 .874 r
.68618 .11633 m .68949 .08847 L .67821 .10609 L F
.534 .508 .773 r
.6846 .08934 m .69045 .08841 L p .68485 .09572 L F P
0 g
s
.534 .508 .773 r
.68485 .09572 m .66163 .12603 L .6846 .08934 L F
.696 .726 .874 r
.67821 .10609 m .68485 .09572 L .65854 .08082 L F
.68452 .08724 m .65854 .08082 L p .68485 .09572 L F P
0 g
s
.657 .736 .908 r
.65854 .08082 m .66503 .09246 L .64793 .10787 L p F P
0 g
s
.696 .726 .874 r
.64389 .09433 m .67609 .11109 L p .66333 .08909 L F P
0 g
s
.696 .726 .874 r
.65854 .08082 m .65158 .08724 L p .66333 .08909 L F P
0 g
s
.696 .726 .874 r
.65158 .08724 m .64389 .09433 L p .66333 .08909 L F P
0 g
s
.696 .726 .874 r
.69253 .09091 m .69293 .08932 L p .68929 .09013 L F P
0 g
s
.696 .74 .885 r
.69293 .08932 m .68618 .11633 L .7343 .14755 L p F P
0 g
s
.696 .74 .885 r
.7343 .14755 m .73454 .10877 L .69293 .08932 L p F P
0 g
s
.654 .748 .918 r
.69045 .08841 m .69293 .08932 L .70991 .09726 L p F P
0 g
s
.654 .748 .918 r
.70991 .09726 m .73454 .10877 L p .71019 .09753 L F P
0 g
s
.654 .748 .918 r
.71019 .09753 m .69045 .08841 L .70991 .09726 L F
.696 .726 .874 r
.68618 .11633 m .69253 .09091 L p .68929 .09013 L F P
0 g
s
.696 .726 .874 r
.67609 .11109 m .68618 .11633 L p .67821 .10609 L F P
0 g
s
.666 .564 .73 r
.70126 .10817 m .67769 .11196 L p .71238 .09961 L F P
0 g
s
.654 .748 .918 r
.73454 .10877 m .72657 .09916 L p .69954 .09261 L F P
0 g
s
.654 .748 .918 r
.72657 .09916 m .72363 .09561 L p .69954 .09261 L F P
0 g
s
.666 .564 .73 r
.72363 .09561 m .71391 .10106 L p .71238 .09961 L F P
0 g
s
.666 .564 .73 r
.71391 .10106 m .70126 .10817 L p .71238 .09961 L F P
0 g
s
.654 .748 .918 r
.72363 .09561 m .69045 .08841 L p .69954 .09261 L F P
0 g
s
.534 .508 .773 r
.68705 .09284 m .67609 .11109 L .67981 .1023 L F
.696 .726 .874 r
.67821 .10609 m .65854 .08082 L .67609 .11109 L F
.71 .741 .875 r
.67211 .1679 m .67496 .1105 L .66355 .14556 L F
.534 .508 .773 r
.69045 .08841 m .67769 .11196 L .67321 .11588 L p F P
0 g
s
.534 .508 .773 r
.69045 .08841 m .67321 .11588 L .68705 .09284 L F
.71 .741 .875 r
.67609 .11109 m .67496 .1105 L p .67483 .11319 L F P
0 g
s
.71 .741 .875 r
.67211 .1679 m .67839 .11228 L .67449 .12 L F
.878 .979 .836 r
.67664 .11419 m .66711 .13461 L .67463 .11464 L F
.66711 .13461 m .64763 .17635 L .67067 .12369 L F
.66711 .13461 m .67067 .12369 L .67463 .11464 L F
.66509 .13895 m .66262 .14351 L .66157 .14649 L F
.66711 .13461 m .6627 .14335 L .66509 .13895 L F
.6627 .14335 m .66262 .14351 L .66509 .13895 L F
.71 .741 .875 r
.66355 .14556 m .6627 .14335 L .66031 .15947 L F
.878 .979 .836 r
.66163 .12603 m .66976 .11891 L p .66066 .14656 L F P
0 g
s
.878 .979 .836 r
.66633 .1336 m .66066 .14656 L .66976 .11891 L F
.65768 .14022 m .66163 .12603 L p .66066 .14656 L F P
0 g
s
.71 .741 .875 r
.6627 .14335 m .64389 .09433 L .65829 .15148 L F
.878 .979 .836 r
.66157 .14649 m .65955 .14916 L .65862 .1528 L F
.65862 .1528 m .65955 .14916 L .64763 .17635 L F
.65231 .1625 m .64763 .17635 L p .65955 .14916 L F P
0 g
s
.878 .979 .836 r
.66976 .11891 m .67463 .11464 L p .66633 .1336 L F P
0 g
s
.71 .741 .875 r
.67496 .1105 m .64389 .09433 L p .6627 .14335 L F P
0 g
s
.71 .741 .875 r
.66355 .14556 m .66711 .13461 L .6627 .14335 L F
.66711 .13461 m .67496 .1105 L .6627 .14335 L F
.65829 .15148 m .64389 .09433 L .65572 .15621 L F
.878 .979 .836 r
.66581 .13447 m .65461 .15568 L p .6602 .1483 L F P
0 g
s
.878 .979 .836 r
.66262 .14351 m .6602 .1483 L .66157 .14649 L F
.66581 .13447 m .6602 .1483 L .66262 .14351 L F
.71 .741 .875 r
.6627 .14335 m .65829 .15148 L .66031 .15947 L F
.878 .979 .836 r
.67463 .11464 m .67769 .11196 L p .67664 .11419 L F P
0 g
s
.878 .979 .836 r
.67769 .11196 m .66581 .13447 L p .66262 .14351 L F P
0 g
s
.878 .979 .836 r
.67769 .11196 m .66262 .14351 L .66711 .13461 L F
.71 .741 .875 r
.65572 .15621 m .66031 .15947 L p .65829 .15148 L F P
0 g
s
.878 .979 .836 r
.65461 .15568 m .65231 .1625 L p .65955 .14916 L F P
0 g
s
.71 .741 .875 r
.66031 .15947 m .67211 .1679 L p .66355 .14556 L F P
0 g
s
.656 .741 .912 r
.64079 .20888 m .60875 .16516 L .60854 .12828 L p F P
0 g
s
.656 .741 .912 r
.60854 .12828 m .63705 .16823 L .64079 .20888 L p F P
0 g
s
.796 .848 .89 r
.64763 .17635 m .65461 .15568 L p .63681 .20222 L F P
0 g
s
.656 .741 .913 r
.65758 .29786 m .62543 .25581 L .61508 .20867 L p F P
0 g
s
.656 .741 .913 r
.61508 .20867 m .6483 .25299 L .65758 .29786 L p F P
0 g
s
.656 .741 .913 r
.6483 .25299 m .61508 .20867 L .60875 .16516 L p F P
0 g
s
.656 .741 .913 r
.60875 .16516 m .64079 .20888 L .6483 .25299 L p F P
0 g
s
.796 .848 .89 r
.62338 .23732 m .6406 .19403 L p .63681 .20222 L F P
0 g
s
.796 .848 .89 r
.6406 .19403 m .64763 .17635 L p .63681 .20222 L F P
0 g
s
.026 0 .155 r
.66818 .14348 m .65461 .15568 L p .66563 .14445 L F P
0 g
s
.71 .747 .881 r
.68618 .11633 m .67211 .1679 L .72425 .20869 L p F P
0 g
s
.71 .747 .881 r
.72425 .20869 m .7343 .14755 L .68618 .11633 L p F P
0 g
s
.026 0 .155 r
.70126 .10817 m .6694 .14218 L p .66563 .14445 L F P
0 g
s
.026 0 .155 r
.6694 .14218 m .66818 .14348 L p .66563 .14445 L F P
0 g
s
.923 .898 .784 r
.65341 .21814 m .6527 .20883 L p .65283 .21103 L F P
0 g
s
.953 .897 .734 r
.65969 .25855 m .65341 .21814 L p .65424 .22495 L F P
0 g
s
.448 .59 .901 r
.6483 .25299 m .66861 .30472 L .66668 .3042 L F
.6635 .3014 m .66668 .3042 L .66416 .30352 L F
.6483 .25299 m .66668 .3042 L .6635 .3014 L F
.267 .61 .955 r
.66668 .3042 m .66508 .30308 L p .66646 .30414 L F P
0 g
s
.448 .59 .901 r
.65758 .29786 m .65715 .29578 L p .66382 .30343 L F P
0 g
s
.448 .59 .901 r
.66382 .30343 m .66364 .30339 L .65758 .29786 L F
.267 .61 .955 r
.67053 .30858 m .66638 .30408 L .66344 .30334 L F
.673 .745 .904 r
.81698 .40876 m .80923 .3968 L .76802 .37452 L p F P
0 g
s
.901 .605 .476 r
.76802 .37452 m .80923 .3968 L p .75974 .3666 L F P
0 g
s
.901 .605 .476 r
.73447 .35119 m .74347 .35745 L p .75974 .3666 L F P
0 g
s
.901 .605 .476 r
.74347 .35745 m .76802 .37452 L p .75974 .3666 L F P
0 g
s
.693 .739 .887 r
.81698 .40876 m .84554 .41498 L p .83478 .40959 L F P
0 g
s
.693 .739 .887 r
.80923 .3968 m .81425 .40455 L p .83478 .40959 L F P
0 g
s
.693 .739 .887 r
.81425 .40455 m .81698 .40876 L p .83478 .40959 L F P
0 g
s
.754 .725 .825 r
.84464 .412 m .8555 .41467 L p .85502 .41455 L F P
0 g
s
.693 .739 .887 r
.84554 .41498 m .84464 .412 L .80923 .3968 L p F P
0 g
s
.647 .75 .924 r
.84464 .412 m .84554 .41498 L .85397 .4143 L p F P
0 g
s
.77 .595 .662 r
.82656 .41687 m .84554 .41498 L .81698 .40876 L p F P
0 g
s
.589 .818 .987 r
.84554 .41498 m .82656 .41687 L .83177 .41372 L p F P
0 g
s
.589 .818 .987 r
.8358 .41306 m .84554 .41498 L .83177 .41372 L F
.84067 .41226 m .84244 .41325 L .8358 .41306 L F
.84244 .41325 m .84554 .41498 L .8358 .41306 L F
.742 .717 .828 r
.7826 .39513 m .77882 .41304 L .8055 .41863 L p F P
0 g
s
.742 .717 .828 r
.8055 .41863 m .81698 .40876 L .7826 .39513 L p F P
0 g
s
.673 .745 .904 r
.76802 .37452 m .7826 .39513 L .81698 .40876 L p F P
0 g
s
.731 .735 .854 r
.77882 .41304 m .7826 .39513 L .74282 .37499 L p F P
0 g
s
.768 .744 .832 r
.77997 .39845 m .82285 .4068 L .8358 .41306 L p F P
0 g
s
.77 .595 .662 r
.81698 .40876 m .8055 .41863 L .82656 .41687 L p F P
0 g
s
.768 .744 .832 r
.83298 .41298 m .81523 .40991 L .8358 .41306 L F
.81523 .40991 m .77997 .39845 L .82905 .41129 L F
.81523 .40991 m .82905 .41129 L .8358 .41306 L F
.754 .725 .825 r
.8358 .41306 m .82285 .4068 L p .84348 .41181 L F P
0 g
s
.754 .725 .825 r
.82285 .4068 m .84351 .41173 L p .84897 .41307 L F P
0 g
s
.754 .725 .825 r
.84764 .41277 m .82285 .4068 L .84897 .41307 L F
.589 .818 .987 r
.85397 .4143 m .84554 .41498 L p .84414 .41196 L F P
0 g
s
.754 .725 .825 r
.85397 .4143 m .82285 .4068 L .85161 .41372 L F
.85607 .41482 m .85015 .41339 L .85397 .4143 L F
.85015 .41339 m .82285 .4068 L .85397 .4143 L F
.86567 .41719 m .84955 .41328 L .85607 .41482 L F
.589 .818 .987 r
.84414 .41196 m .84554 .41498 L .83728 .41038 L F
.754 .725 .825 r
.84955 .41328 m .82285 .4068 L .85607 .41482 L F
.67 .745 .907 r
.72177 .34648 m .74282 .37499 L .7826 .39513 L p F P
0 g
s
.67 .745 .907 r
.7826 .39513 m .76802 .37452 L .72177 .34648 L p F P
0 g
s
.668 .745 .908 r
.74282 .37499 m .72177 .34648 L .67161 .31444 L p F P
0 g
s
.792 .747 .811 r
.82285 .4068 m .77997 .39845 L .7334 .36446 L p F P
0 g
s
.68 .831 .956 r
.79758 .40381 m .81592 .40532 L p .83298 .41298 L F P
0 g
s
.901 .605 .476 r
.80923 .3968 m .78138 .38213 L .73447 .35119 L p F P
0 g
s
.817 .714 .751 r
.78138 .38213 m .80923 .3968 L .84464 .412 L p F P
0 g
s
.817 .714 .751 r
.82285 .4068 m .78138 .38213 L p .81818 .39951 L F P
0 g
s
.817 .714 .751 r
.84464 .412 m .83723 .41023 L p .81818 .39951 L F P
0 g
s
.817 .714 .751 r
.83723 .41023 m .82285 .4068 L p .81818 .39951 L F P
0 g
s
.792 .747 .811 r
.7334 .36446 m .78138 .38213 L .82285 .4068 L p F P
0 g
s
.68 .831 .956 r
.81592 .40532 m .84206 .40748 L .83728 .41038 L p F P
0 g
s
.68 .831 .956 r
.83728 .41038 m .83298 .41298 L p .81592 .40532 L F P
0 g
s
.68 .831 .956 r
.83298 .41298 m .82656 .41687 L p .8118 .41022 L F P
0 g
s
.755 .641 .735 r
.77642 .4272 m .8055 .41863 L .77882 .41304 L p F P
0 g
s
.68 .831 .956 r
.82656 .41687 m .78951 .41894 L .79326 .4119 L p F P
0 g
s
.768 .744 .832 r
.79927 .41136 m .79642 .40945 L p .80311 .41101 L F P
0 g
s
.768 .744 .832 r
.79642 .40945 m .77997 .39845 L p .81523 .40991 L F P
0 g
s
.768 .744 .832 r
.81699 .41048 m .8118 .41022 L .81523 .40991 L F
.8118 .41022 m .79642 .40945 L .81523 .40991 L F
.68 .831 .956 r
.80993 .40937 m .8118 .41022 L .79539 .40792 L F
.8118 .41022 m .82656 .41687 L .80542 .4108 L F
.80542 .4108 m .82656 .41687 L .79326 .4119 L F
.81699 .41048 m .83298 .41298 L .8118 .41022 L F
.768 .744 .832 r
.8581 .42384 m .79642 .40945 L .81699 .41048 L F
.68 .831 .956 r
.8118 .41022 m .80542 .4108 L .79539 .40792 L F
.79326 .4119 m .79539 .40792 L p .80542 .4108 L F P
0 g
s
.185 .717 .824 r
.78951 .41894 m .82656 .41687 L .8055 .41863 L p F P
0 g
s
.768 .744 .832 r
.8581 .42384 m .82066 .42566 L .79927 .41136 L p F P
0 g
s
.768 .744 .832 r
.8581 .42384 m .79927 .41136 L .80311 .41101 L F
.68 .831 .956 r
.80993 .40937 m .81699 .41048 L .8118 .41022 L F
.768 .744 .832 r
.81699 .41048 m .81523 .40991 L .83298 .41298 L F
.68 .831 .956 r
.79758 .40381 m .83298 .41298 L .80993 .40937 L F
.768 .744 .832 r
.82388 .41272 m .81699 .41048 L .83298 .41298 L F
.68 .831 .956 r
.79539 .40792 m .79758 .40381 L p .80993 .40937 L F P
0 g
s
.589 .818 .987 r
.83177 .41372 m .83728 .41038 L p .84067 .41226 L F P
0 g
s
.768 .744 .832 r
.8358 .41306 m .8581 .42384 L p .82388 .41272 L F P
0 g
s
.754 .725 .825 r
.87386 .41917 m .8581 .42384 L .8358 .41306 L p F P
0 g
s
.754 .725 .825 r
.87386 .41917 m .8358 .41306 L .84348 .41181 L F
.84351 .41173 m .84464 .412 L p .87096 .41847 L F P
0 g
s
.589 .818 .987 r
.83728 .41038 m .84206 .40748 L p .84414 .41196 L F P
0 g
s
.754 .725 .825 r
.85161 .41372 m .84764 .41277 L .84897 .41307 L F
.87096 .41847 m .86567 .41719 L .85161 .41372 L F
.647 .75 .924 r
.86815 .41317 m .87386 .41917 L .84464 .412 L p F P
0 g
s
.647 .75 .924 r
.85397 .4143 m .86815 .41317 L p .84464 .412 L F P
0 g
s
.589 .818 .987 r
.84206 .40748 m .86815 .41317 L .85397 .4143 L p F P
0 g
s
.589 .818 .987 r
.84206 .40748 m .85397 .4143 L .84414 .41196 L F
.754 .725 .825 r
.87386 .41917 m .87096 .41847 L .85502 .41455 L F
.8555 .41467 m .87386 .41917 L p .85502 .41455 L F P
0 g
s
.822 .744 .778 r
.73447 .35119 m .78138 .38213 L p .77097 .37619 L F P
0 g
s
.267 .61 .955 r
.72177 .34648 m .67797 .31295 L .67053 .30858 L F
0 .177 .614 r
.68329 .3158 m .72177 .34648 L .76802 .37452 L p F P
0 g
s
0 .177 .614 r
.73447 .35119 m .68329 .3158 L p .70295 .32942 L F P
0 g
s
0 .177 .614 r
.76802 .37452 m .73447 .35119 L p .70295 .32942 L F P
0 g
s
.267 .61 .955 r
.72177 .34648 m .68329 .3158 L p .66991 .3065 L F P
0 g
s
.267 .61 .955 r
.72177 .34648 m .66924 .30598 L .66938 .30627 L F
.66947 .30644 m .66668 .3042 L .66646 .30414 L F
.72177 .34648 m .66938 .30627 L .66947 .30644 L F
.66938 .30627 m .66668 .3042 L .66947 .30644 L F
.448 .59 .901 r
.66764 .29979 m .66861 .30472 L p .66607 .29826 L F P
0 g
s
.989 .852 .485 r
.66771 .30051 m .66805 .30364 L p .66776 .30063 L F P
0 g
s
.267 .61 .955 r
.66945 .30642 m .66638 .30408 L .67053 .30858 L F
.448 .59 .901 r
.66416 .30352 m .66654 .30416 L .6755 .33963 L F
.267 .61 .955 r
.66924 .30598 m .66668 .3042 L p .66938 .30627 L F P
0 g
s
.267 .61 .955 r
.68329 .3158 m .66924 .30598 L p .66991 .3065 L F P
0 g
s
.267 .61 .955 r
.67797 .31295 m .66945 .30642 L .67 .30753 L F
.907 .673 .573 r
.66889 .30614 m .66889 .30614 L .66887 .30612 L F
.66924 .30598 m .66887 .30612 L .66886 .30611 L F
.66668 .3042 m .66922 .30597 L p .66886 .30611 L F P
0 g
s
.907 .673 .573 r
.66922 .30597 m .66924 .30598 L p .66886 .30611 L F P
0 g
s
.448 .59 .901 r
.66894 .30653 m .66882 .30589 L .66897 .30656 L F
.907 .673 .573 r
.66924 .30598 m .68329 .3158 L p .66887 .30612 L F P
0 g
s
.448 .59 .901 r
.66885 .30592 m .66897 .30656 L p .66882 .30589 L F P
0 g
s
.448 .59 .901 r
.66654 .30416 m .66859 .30471 L .66894 .30653 L F
.66859 .30471 m .66861 .30472 L .66894 .30653 L F
.66897 .30656 m .6755 .33963 L p .66654 .30416 L F P
0 g
s
.469 .603 .902 r
.6592 .30547 m .65955 .30528 L .65925 .30569 L F
.656 .741 .913 r
.6348 .29066 m .6346 .29054 L .63404 .28966 L F
.6342 .29029 m .63404 .28966 L p .63545 .29187 L F P
0 g
s
.741 .793 .894 r
.52425 .18228 m .58017 .21617 L .59063 .25125 L p F P
0 g
s
.442 .689 .97 r
.60432 .26497 m .57518 .24121 L .60711 .26777 L F
.60328 .26277 m .57518 .24121 L .62129 .2788 L F
.712 .777 .903 r
.63126 .27874 m .63382 .28879 L p .6217 .27239 L F P
0 g
s
.712 .777 .903 r
.58017 .21617 m .63382 .28879 L .63193 .28717 L F
.58017 .21617 m .6342 .29029 L .62129 .2788 L F
.442 .689 .97 r
.59082 .25187 m .58968 .25109 L p .59148 .25249 L F P
0 g
s
.442 .689 .97 r
.58968 .25109 m .57518 .24121 L p .60162 .26129 L F P
0 g
s
.712 .777 .903 r
.59082 .25187 m .59063 .25125 L p .59175 .25249 L F P
0 g
s
.712 .777 .903 r
.59175 .25249 m .59246 .25329 L .59082 .25187 L F
.6135 .26693 m .62023 .27718 L .593 .25332 L F
.62023 .27718 m .60285 .26223 L .59063 .25125 L F
.442 .689 .97 r
.60285 .26223 m .58968 .25109 L .60162 .26129 L F
.59208 .25296 m .58968 .25109 L .60285 .26223 L F
.65943 .30519 m .60285 .26223 L .65895 .30547 L F
.60285 .26223 m .57518 .24121 L .60447 .26369 L F
.712 .777 .903 r
.62023 .27718 m .62129 .2788 L .60285 .26223 L F
.442 .689 .97 r
.60285 .26223 m .60447 .26369 L .65895 .30547 L F
.62129 .2788 m .60432 .26497 L .63253 .2889 L F
.60432 .26497 m .60711 .26777 L .63253 .2889 L F
.60447 .26369 m .60328 .26277 L .62129 .2788 L F
.57518 .24121 m .61909 .28054 L .6342 .29029 L p F P
0 g
s
.712 .777 .903 r
.6342 .29029 m .6376 .30364 L p .63573 .30079 L F P
0 g
s
.667 .745 .909 r
.61909 .28054 m .63593 .30213 L p .63573 .30079 L F P
0 g
s
.667 .745 .909 r
.63517 .29781 m .61909 .28054 L .63573 .30079 L F
.712 .777 .903 r
.63559 .30058 m .63573 .30079 L .63576 .30159 L F
.63573 .30079 m .6376 .30364 L .63591 .30176 L F
.63573 .30079 m .63591 .30176 L .63576 .30159 L F
.667 .745 .909 r
.6353 .29795 m .63517 .29781 L .63573 .30079 L F
.63593 .30213 m .636 .30222 L p .63573 .30079 L F P
0 g
s
.516 .717 .963 r
.52285 .20777 m .56622 .24731 L .61909 .28054 L p F P
0 g
s
.516 .717 .963 r
.61909 .28054 m .57518 .24121 L .52285 .20777 L p F P
0 g
s
.712 .777 .903 r
.59494 .26569 m .59082 .25187 L p .63591 .30178 L F P
0 g
s
.712 .777 .903 r
.6376 .30364 m .636 .30222 L p .63591 .30178 L F P
0 g
s
.712 .777 .903 r
.636 .30222 m .59494 .26569 L p .63591 .30178 L F P
0 g
s
.442 .689 .97 r
.59208 .25296 m .59082 .25187 L .59148 .25249 L F
.712 .777 .903 r
.59246 .25329 m .6376 .30364 L .59082 .25187 L F
.667 .745 .909 r
.6353 .29795 m .63573 .30079 L .636 .30222 L F
.63531 .29797 m .6353 .29795 L .636 .30222 L F
.712 .777 .903 r
.63472 .29416 m .6342 .29029 L .63573 .30079 L F
.656 .741 .913 r
.66671 .34104 m .6376 .30364 L .6342 .29029 L p F P
0 g
s
.656 .741 .913 r
.63545 .29187 m .66671 .34104 L .6342 .29029 L F
.667 .745 .909 r
.64164 .30018 m .63472 .29416 L .66416 .32897 L F
.63472 .29416 m .61909 .28054 L .6353 .29795 L F
.63472 .29416 m .6353 .29795 L .66416 .32897 L F
.6342 .29029 m .63376 .29001 L p .63425 .29061 L F P
0 g
s
.667 .745 .909 r
.63376 .29001 m .61909 .28054 L p .63443 .2939 L F P
0 g
s
.667 .745 .909 r
.64282 .30121 m .63376 .29001 L .63443 .2939 L F
.712 .777 .903 r
.62129 .2788 m .63413 .29023 L .63559 .30058 L F
.63413 .29023 m .6342 .29029 L .63472 .29416 L F
.63413 .29023 m .63472 .29416 L .63559 .30058 L F
.63559 .30058 m .63472 .29416 L .63573 .30079 L F
.667 .745 .909 r
.64282 .30121 m .6342 .29029 L .63425 .29061 L F
.712 .777 .903 r
.62129 .2788 m .63559 .30058 L .59063 .25125 L F
.63559 .30058 m .63576 .30159 L .59063 .25125 L F
.442 .689 .97 r
.65955 .30528 m .59208 .25296 L .60285 .26223 L F
.65955 .30528 m .59082 .25187 L .59208 .25296 L F
.62949 .27823 m .59082 .25187 L p .65955 .30528 L F P
0 g
s
.741 .793 .894 r
.59082 .25187 m .59494 .26569 L p .57375 .24069 L F P
0 g
s
0 .274 .696 r
.47307 .17514 m .52285 .20777 L .57518 .24121 L p F P
0 g
s
0 .274 .696 r
.57518 .24121 m .52075 .20558 L .47307 .17514 L p F P
0 g
s
.868 .429 .149 r
.58968 .25109 m .59043 .25161 L p .55142 .22566 L F P
0 g
s
.868 .429 .149 r
.59043 .25161 m .59082 .25187 L p .58982 .25121 L F P
0 g
s
.868 .429 .149 r
.58982 .25121 m .55142 .22566 L .59043 .25161 L F
.741 .793 .894 r
.53784 .21757 m .59494 .26569 L .53591 .21637 L F
.868 .429 .149 r
.53591 .21637 m .52075 .20558 L p .55045 .22543 L F P
0 g
s
.741 .793 .894 r
.57375 .24069 m .59494 .26569 L .53571 .21577 L F
.868 .429 .149 r
.62949 .27823 m .57341 .24303 L .53591 .21637 L p F P
0 g
s
.868 .429 .149 r
.62949 .27823 m .53591 .21637 L .55045 .22543 L F
.56 .734 .957 r
.4752 .18095 m .51529 .21751 L .56622 .24731 L p F P
0 g
s
.56 .734 .957 r
.56622 .24731 m .52285 .20777 L .4752 .18095 L p F P
0 g
s
.741 .793 .894 r
.59494 .26569 m .54043 .22958 L .53591 .21637 L p F P
0 g
s
.741 .793 .894 r
.53591 .21637 m .53571 .21577 L p .53784 .21757 L F P
0 g
s
.868 .429 .149 r
.52075 .20558 m .54584 .22201 L p .56881 .23745 L F P
0 g
s
.868 .429 .149 r
.62949 .27823 m .54933 .22468 L .56881 .23745 L F
.54933 .22468 m .52075 .20558 L .56881 .23745 L F
.54584 .22201 m .55142 .22566 L p .557 .22942 L F P
0 g
s
.868 .429 .149 r
.62949 .27823 m .54584 .22201 L .557 .22942 L F
.59082 .25187 m .62949 .27823 L p .557 .22942 L F P
0 g
s
.868 .429 .149 r
.557 .22942 m .55142 .22566 L .59082 .25187 L F
.55142 .22566 m .57518 .24121 L .58968 .25109 L p F P
0 g
s
.741 .793 .894 r
.53571 .21577 m .52425 .18228 L p .57375 .24069 L F P
0 g
s
.741 .793 .894 r
.55385 .2172 m .59082 .25187 L .57375 .24069 L F
.712 .777 .903 r
.59063 .25125 m .58017 .21617 L p .6135 .26693 L F P
0 g
s
.712 .777 .903 r
.6135 .26693 m .593 .25332 L .59063 .25125 L F
.741 .793 .894 r
.59063 .25125 m .59082 .25187 L p .53795 .19844 L F P
0 g
s
.741 .793 .894 r
.53795 .19844 m .59082 .25187 L .55385 .2172 L F
.712 .777 .903 r
.58017 .21617 m .62543 .25581 L .63126 .27874 L p F P
0 g
s
.712 .777 .903 r
.58017 .21617 m .63126 .27874 L .6217 .27239 L F
.63382 .28879 m .6342 .29029 L p .63193 .28717 L F P
0 g
s
.741 .793 .894 r
.52425 .18228 m .59063 .25125 L .53795 .19844 L F
.442 .689 .97 r
.65895 .30547 m .60447 .26369 L .6342 .29029 L F
.60447 .26369 m .63253 .2889 L .6342 .29029 L F
.66338 .30819 m .65943 .30519 L .65895 .30547 L F
.6596 .30532 m .66066 .30503 L .65955 .30528 L F
.66066 .30503 m .65982 .30514 L .65955 .30528 L F
.469 .603 .902 r
.65758 .29786 m .65992 .3049 L .6599 .30491 L F
.65992 .3049 m .67974 .36464 L .6599 .30491 L F
.65758 .29786 m .66066 .30503 L p .65999 .30511 L F P
0 g
s
.469 .603 .902 r
.65978 .30498 m .67496 .35431 L .65925 .30569 L F
.65758 .29786 m .67996 .36594 L .67544 .35585 L F
.442 .689 .97 r
.66042 .30482 m .62949 .27823 L p .65944 .30519 L F P
0 g
s
.442 .689 .97 r
.65982 .30514 m .65944 .30519 L .65955 .30528 L F
.469 .603 .902 r
.6599 .30491 m .65997 .30512 L .65997 .30512 L F
.442 .689 .97 r
.66042 .30482 m .65944 .30519 L .65982 .30514 L F
.469 .603 .902 r
.65997 .30512 m .67974 .36464 L .67903 .3631 L F
.65997 .30512 m .67974 .36464 L .65997 .30512 L F
.448 .59 .901 r
.6755 .33963 m .66066 .30503 L p .66431 .304 L F P
0 g
s
.469 .603 .902 r
.6755 .33963 m .67974 .36464 L p .66004 .30527 L F P
0 g
s
.469 .603 .902 r
.66066 .30503 m .6755 .33963 L p .66004 .30527 L F P
0 g
s
.469 .603 .902 r
.67996 .36594 m .68169 .37617 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.67952 .36569 m .67996 .36594 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.65037 .32065 m .66808 .35934 L .67952 .36569 L p F P
0 g
s
.469 .603 .902 r
.67544 .35585 m .67695 .36078 L .66882 .33989 L F
.67357 .3543 m .66708 .34187 L .66671 .34104 L F
.487 .609 .899 r
.66676 .34126 m .66671 .34104 L p .66681 .34138 L F P
0 g
s
.723 .744 .868 r
.66882 .33989 m .65037 .32065 L .67952 .36569 L F
.469 .603 .902 r
.68169 .37617 m .67966 .37139 L p .67951 .37028 L F P
0 g
s
0 0 .238 r
.68169 .37617 m .68188 .38139 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68188 .38139 m .68232 .39396 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68232 .39396 m .68282 .40793 L p .6822 .40453 L F P
0 g
s
.87 .698 .174 r
.68282 .40793 m .68169 .37617 L .68142 .37458 L p F P
0 g
s
.87 .698 .174 r
.68142 .37458 m .67996 .36594 L p .68141 .38725 L F P
0 g
s
.87 .698 .174 r
.68141 .38725 m .68282 .40793 L .68142 .37458 L F
.487 .609 .899 r
.68136 .3991 m .67397 .3805 L p .68146 .39542 L F P
0 g
s
.87 .698 .174 r
.68178 .39985 m .68282 .40793 L p .6814 .39471 L F P
0 g
s
.655 .741 .912 r
.64948 .34954 m .67397 .3805 L .67788 .41465 L p F P
0 g
s
.748 .736 .841 r
.66808 .35934 m .67223 .39505 L .68178 .39985 L p F P
0 g
s
.87 .698 .174 r
.68101 .39108 m .68178 .39985 L .6814 .39471 L F
.748 .736 .841 r
.68036 .3765 m .67965 .37551 L .68101 .39108 L F
.67965 .37551 m .66808 .35934 L .68135 .39857 L F
.68101 .39108 m .68135 .39857 L .68178 .39985 L F
.67965 .37551 m .68135 .39857 L .68101 .39108 L F
.87 .698 .174 r
.68036 .3765 m .68282 .40793 L .67996 .36594 L F
.68086 .38965 m .68101 .39108 L .68036 .3765 L F
.68101 .39108 m .68282 .40793 L .68036 .3765 L F
.748 .736 .841 r
.69816 .40139 m .6801 .36977 L .68571 .38399 L F
.6801 .36977 m .67697 .36427 L .68017 .37149 L F
.6801 .36977 m .68017 .37149 L .68571 .38399 L F
.69054 .38679 m .67697 .36427 L .69816 .40139 L F
.68009 .36946 m .67998 .36658 L .67697 .36427 L F
.67952 .36569 m .67697 .36427 L p .67998 .36658 L F P
0 g
s
.748 .736 .841 r
.67697 .36427 m .66808 .35934 L p .67965 .37551 L F P
0 g
s
.748 .736 .841 r
.68571 .38399 m .6791 .36908 L .67965 .37551 L F
.6791 .36908 m .67697 .36427 L .67965 .37551 L F
.87 .698 .174 r
.6755 .33963 m .68086 .38965 L .68036 .3765 L F
.67997 .36776 m .68036 .3765 L .68005 .36824 L F
.469 .603 .902 r
.67974 .36464 m .67996 .36594 L p .67903 .3631 L F P
0 g
s
.748 .736 .841 r
.67996 .36594 m .67952 .36569 L p .67998 .36658 L F P
0 g
s
.87 .698 .174 r
.6755 .33963 m .68036 .3765 L .67997 .36776 L F
.748 .736 .841 r
.68178 .39985 m .70563 .41183 L p .68036 .3765 L F P
0 g
s
.748 .736 .841 r
.68036 .3765 m .68101 .39108 L .68178 .39985 L F
.87 .698 .174 r
.68086 .38965 m .68178 .39985 L .68101 .39108 L F
.68164 .39873 m .68178 .39985 L p .68086 .38965 L F P
0 g
s
0 0 .238 r
.68387 .41847 m .68485 .40789 L p .68244 .41787 L F P
0 g
s
.763 .725 .817 r
.688 .43759 m .70563 .41183 L .68178 .39985 L p F P
0 g
s
0 0 .238 r
.68268 .43134 m .68387 .41847 L p .68244 .41787 L F P
0 g
s
0 0 .238 r
.68282 .40793 m .68268 .43134 L p .6822 .40453 L F P
0 g
s
.515 .588 .867 r
.6774 .43622 m .67788 .41465 L p .67786 .4363 L F P
0 g
s
.655 .74 .912 r
.67726 .44233 m .66519 .42737 L .6592 .39134 L p F P
0 g
s
.655 .74 .912 r
.6592 .39134 m .67788 .41465 L .67726 .44233 L p F P
0 g
s
.655 .741 .912 r
.67788 .41465 m .6592 .39134 L .64948 .34954 L p F P
0 g
s
.923 .917 .793 r
.67109 .43568 m .68282 .40793 L .68263 .40647 L p F P
0 g
s
.923 .917 .793 r
.67618 .41863 m .67109 .43568 L .68263 .40647 L F
.67774 .40991 m .67109 .43568 L .68178 .39985 L F
.763 .725 .817 r
.67294 .42267 m .67223 .39505 L .67028 .42975 L F
.67774 .40991 m .67742 .40903 L .67294 .42267 L F
.67742 .40903 m .67223 .39505 L .67294 .42267 L F
.67223 .39505 m .66361 .4268 L .67028 .42975 L p F P
0 g
s
.923 .917 .793 r
.67057 .42988 m .67109 .43568 L p .67254 .42549 L F P
0 g
s
.923 .917 .793 r
.67294 .42267 m .67057 .42988 L .67254 .42549 L F
.67294 .42267 m .67109 .43568 L .67774 .40991 L F
.218 .084 .475 r
.67793 .44867 m .66798 .45949 L p .67581 .44675 L F P
0 g
s
.218 .084 .475 r
.67859 .44223 m .67793 .44867 L .67581 .44675 L F
.437 .066 .236 r
.64914 .46337 m .66798 .45949 L .67793 .44867 L p F P
0 g
s
.437 .066 .236 r
.67793 .44867 m .66299 .45904 L .66209 .4591 L F
.66358 .45681 m .66209 .4591 L .65919 .45929 L F
.67793 .44867 m .66209 .4591 L .66358 .45681 L F
.67793 .44867 m .65919 .45929 L .66352 .45603 L F
.66299 .45904 m .66144 .46012 L p .65681 .45945 L F P
0 g
s
0 0 0 r
.66144 .46012 m .67394 .45144 L p .67431 .44268 L F P
0 g
s
0 0 .486 r
.68268 .43134 m .67793 .44867 L p .68125 .42906 L F P
0 g
s
0 0 0 r
.67793 .44867 m .68268 .43134 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.67394 .45144 m .67793 .44867 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.66865 .45084 m .66144 .46012 L p .68009 .43485 L F P
0 g
s
.932 .97 .725 r
.67109 .43568 m .66865 .45084 L p .67474 .4324 L F P
0 g
s
.932 .97 .725 r
.67989 .4168 m .67495 .4274 L .67474 .4324 L F
.67495 .4274 m .67109 .43568 L .67474 .4324 L F
.67919 .41651 m .67109 .43568 L p .67989 .4168 L F P
0 g
s
0 0 0 r
.68268 .43134 m .68021 .43477 L p .68009 .43485 L F P
0 g
s
0 0 0 r
.68021 .43477 m .66865 .45084 L p .68009 .43485 L F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67746 .43656 L .6774 .43622 L F
.437 .066 .236 r
.66352 .45603 m .65919 .45929 L .65681 .45945 L F
.66144 .46012 m .64914 .46337 L p .65681 .45945 L F P
0 g
s
.684 .25 .213 r
.64914 .46337 m .6317 .46068 L p .6496 .46009 L F P
0 g
s
.518 0 0 r
.6314 .46129 m .62727 .45963 L p .62778 .45966 L F P
0 g
s
.693 .166 0 r
.61856 .45613 m .6314 .46129 L .633 .46147 L p F P
0 g
s
.778 .827 .89 r
.65418 .47489 m .63693 .4658 L .63564 .4622 L p F P
0 g
s
.778 .827 .89 r
.6436 .4658 m .65418 .47489 L .63564 .4622 L F
.266 .656 .967 r
.57303 .43878 m .59497 .45825 L .62479 .46724 L p F P
0 g
s
.266 .656 .967 r
.62479 .46724 m .60478 .45278 L .57303 .43878 L p F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62323 .46549 L .62123 .46455 L p F P
0 g
s
.857 .583 .523 r
.62123 .46455 m .60578 .45723 L p .62303 .45967 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62123 .46455 L .62303 .45967 L F
.6317 .46068 m .64914 .46337 L p .63684 .46163 L F P
0 g
s
.788 .535 .555 r
.64914 .46337 m .66144 .46012 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.62323 .46549 m .63519 .46451 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.63519 .46451 m .64914 .46337 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.65057 .46383 m .63619 .46873 L p .64309 .4627 L F P
0 g
s
.788 .535 .555 r
.66144 .46012 m .65057 .46383 L p .64309 .4627 L F P
0 g
s
.479 .135 .305 r
.63619 .46873 m .66144 .46012 L .66865 .45084 L p F P
0 g
s
.479 .135 .305 r
.65159 .46024 m .64901 .46359 L .64626 .46318 L F
.64901 .46359 m .64887 .46378 L .64626 .46318 L F
.64626 .46318 m .64887 .46378 L .64608 .46328 L F
.66865 .45084 m .65605 .45908 L p .65159 .46024 L F P
0 g
s
.479 .135 .305 r
.65605 .45908 m .64887 .46378 L p .65159 .46024 L F P
0 g
s
.788 .535 .555 r
.63619 .46873 m .62323 .46549 L p .64309 .4627 L F P
0 g
s
.853 .725 .721 r
.62323 .46549 m .63619 .46873 L p .62289 .4682 L F P
0 g
s
.545 .744 .968 r
.55951 .44329 m .58303 .46821 L .61497 .47797 L p F P
0 g
s
.545 .744 .968 r
.61497 .47797 m .59497 .45825 L .55951 .44329 L p F P
0 g
s
.853 .725 .721 r
.59258 .467 m .6209 .46561 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.6209 .46561 m .62323 .46549 L p .62289 .4682 L F P
0 g
s
.479 .135 .305 r
.64447 .46666 m .63619 .46873 L p .64608 .46328 L F P
0 g
s
.853 .725 .721 r
.60448 .47534 m .59258 .467 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.63619 .46873 m .61348 .47347 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.61348 .47347 m .60448 .47534 L p .62765 .46839 L F P
0 g
s
.805 .732 .784 r
.59137 .48138 m .58819 .48392 L p .59398 .48045 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .58819 .48392 L .58825 .48398 L F
.59398 .48045 m .58767 .48434 L .58636 .48599 L F
.773 .621 .692 r
.6045 .48156 m .58751 .49003 L p .59959 .4828 L F P
0 g
s
.171 0 0 r
.57662 .49465 m .57262 .49189 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57262 .49189 m .5718 .49132 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .53363 .51127 L .57262 .49189 L F
.773 .621 .692 r
.57811 .49229 m .59397 .48515 L .58301 .49112 L F
.57715 .49217 m .59397 .48515 L .57811 .49229 L F
.57802 .49202 m .58285 .49041 L .58295 .49034 L F
.779 .753 .829 r
.57849 .49294 m .57715 .49217 L .57662 .49465 L F
.57907 .49242 m .57823 .49231 L .57849 .49294 L F
.57823 .49231 m .57715 .49217 L .57849 .49294 L F
.773 .621 .692 r
.5781 .49201 m .58285 .49041 L p .57802 .49202 L F P
0 g
s
.779 .753 .829 r
.57381 .49271 m .57662 .49465 L p .57715 .49217 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .57715 .49217 L .57811 .49229 L F
.58377 .49074 m .59959 .4828 L .59017 .48844 L F
.59397 .48515 m .59959 .4828 L .58301 .49112 L F
.57715 .49217 m .58308 .49017 L .58342 .49001 L F
.58467 .48913 m .58342 .49001 L .59229 .48606 L F
.57715 .49217 m .58342 .49001 L .58467 .48913 L F
.58504 .48887 m .59229 .48606 L .59397 .48515 L F
.57715 .49217 m .58467 .48913 L .58504 .48887 L F
.58467 .48913 m .59229 .48606 L .58504 .48887 L F
.805 .732 .784 r
.58255 .4908 m .5834 .49002 L .58285 .49041 L F
.773 .621 .692 r
.58301 .49112 m .58377 .49074 L .58751 .49003 L F
.58377 .49074 m .59017 .48844 L .58751 .49003 L F
.58751 .49003 m .57833 .49461 L .578 .49445 L p F P
0 g
s
.779 .753 .829 r
.57662 .49465 m .58213 .49161 L p .57915 .4924 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .57905 .49243 L .57915 .4924 L F
.57905 .49243 m .57662 .49465 L .57915 .4924 L F
.58213 .49161 m .58359 .4908 L p .58221 .49129 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58213 .49161 L .58221 .49129 L F
.463 .874 .728 r
.58139 .492 m .58141 .49199 L .57922 .49318 L F
.58142 .49198 m .57662 .49465 L .57921 .49318 L F
.58349 .49085 m .58213 .49161 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58141 .49199 m .57921 .49318 L .57922 .49318 L F
.58349 .49085 m .58142 .49198 L .58141 .49199 L F
.58142 .49198 m .57921 .49318 L .58141 .49199 L F
.773 .621 .692 r
.57511 .49302 m .58219 .49131 L .58096 .49223 L F
.463 .874 .728 r
.57662 .49465 m .57742 .49416 L p .57922 .49318 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .58096 .49223 L .57869 .49393 L F
.57742 .49416 m .57511 .49302 L p .58096 .49223 L F P
0 g
s
.463 .874 .728 r
.5795 .49302 m .57922 .49318 L .57749 .49411 L F
.57742 .49416 m .57749 .49411 L p .57922 .49318 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58221 .49129 L .58228 .49104 L F
.58062 .4916 m .58228 .49104 L .58238 .49067 L F
.57907 .49242 m .58228 .49104 L .58062 .4916 L F
.773 .621 .692 r
.57802 .49202 m .58161 .4908 L .57715 .49217 L F
.805 .732 .784 r
.58228 .49104 m .58885 .48767 L .5834 .49002 L F
.773 .621 .692 r
.58308 .49017 m .59742 .48396 L .59959 .4828 L F
.805 .732 .784 r
.58449 .4903 m .59706 .48346 L .58228 .49104 L F
.773 .621 .692 r
.58131 .49206 m .57915 .49392 L .57906 .49396 L F
.58131 .49206 m .57906 .49396 L .578 .49445 L F
.58219 .49131 m .58131 .49206 L .578 .49445 L F
.463 .874 .728 r
.58359 .4908 m .58349 .49085 L p .58141 .49199 L F P
0 g
s
.463 .874 .728 r
.58359 .4908 m .58141 .49199 L .58139 .492 L F
.773 .621 .692 r
.58219 .49131 m .58751 .49003 L .57915 .49392 L F
.805 .732 .784 r
.57833 .49461 m .58695 .48948 L .58099 .49221 L F
.773 .621 .692 r
.59397 .48515 m .59229 .48606 L .59959 .4828 L F
.805 .732 .784 r
.58695 .48948 m .59706 .48346 L .58449 .4903 L F
.58695 .48948 m .58449 .4903 L .58099 .49221 L F
.779 .753 .829 r
.58221 .49129 m .58359 .4908 L .58315 .49075 L F
.805 .732 .784 r
.58234 .49079 m .58258 .49061 L .58235 .49076 L F
.58233 .49084 m .58255 .4908 L .58258 .49061 L F
.58228 .49104 m .58255 .4908 L .58233 .49084 L F
.779 .753 .829 r
.58228 .49104 m .58315 .49075 L .58238 .49067 L F
.58221 .49129 m .58315 .49075 L .58228 .49104 L F
.773 .621 .692 r
.58161 .4908 m .58786 .48867 L .58308 .49017 L F
.805 .732 .784 r
.57833 .49461 m .6008 .4825 L .59299 .48588 L F
.773 .621 .692 r
.58786 .48867 m .59054 .48765 L .58308 .49017 L F
.805 .732 .784 r
.5834 .49002 m .58992 .48689 L .58815 .48573 L F
.58992 .48689 m .59706 .48346 L .59287 .48452 L F
.58992 .48689 m .59287 .48452 L .58815 .48573 L F
.763 .87 .927 r
.58739 .48469 m .5861 .48632 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58636 .48599 L .58583 .48637 L F
.773 .621 .692 r
.58161 .4908 m .58308 .49017 L .57715 .49217 L F
.763 .87 .927 r
.58285 .49041 m .5781 .49201 L p .58433 .48676 L F P
0 g
s
.763 .87 .927 r
.58433 .48676 m .5781 .49201 L .57777 .49121 L F
.779 .753 .829 r
.58282 .489 m .57715 .49217 L .57983 .49173 L F
.763 .87 .927 r
.5861 .48632 m .58285 .49041 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58583 .48637 L .58578 .48641 L F
.58605 .48633 m .58578 .48641 L .58328 .48823 L F
.58612 .48629 m .58578 .48641 L .58605 .48633 L F
.763 .87 .927 r
.57567 .48612 m .58214 .48493 L .58071 .48696 L F
.57644 .488 m .58071 .48696 L .57775 .49115 L F
.57567 .48612 m .58071 .48696 L .57644 .488 L F
.773 .768 .848 r
.5718 .49132 m .57644 .488 L p .57378 .48866 L F P
0 g
s
.763 .87 .927 r
.58214 .48493 m .58209 .4878 L .57775 .49115 L F
.58698 .48403 m .58748 .48425 L .57775 .49115 L F
.779 .753 .829 r
.58359 .4908 m .58654 .48917 L p .58255 .49069 L F P
0 g
s
.833 .807 .826 r
.60448 .47534 m .60861 .4774 L p .59826 .47957 L F P
0 g
s
.805 .732 .784 r
.58815 .48573 m .59383 .48376 L .59754 .47932 L F
.833 .807 .826 r
.59826 .47957 m .59775 .47939 L .60448 .47534 L F
.805 .732 .784 r
.59383 .48376 m .59882 .47976 L .59754 .47932 L F
.58815 .48573 m .59754 .47932 L .59587 .47874 L F
.59398 .48045 m .59587 .47874 L .59137 .48138 L F
.833 .807 .826 r
.5873 .478 m .59175 .47731 L p .59517 .47894 L F P
0 g
s
.833 .807 .826 r
.59403 .47926 m .5873 .478 L .59517 .47894 L F
.59175 .47731 m .60448 .47534 L p .59775 .47939 L F P
0 g
s
.805 .732 .784 r
.59403 .47926 m .59137 .48138 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59175 .47731 L .59775 .47939 L F
.853 .803 .801 r
.59258 .467 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.853 .803 .801 r
.59022 .47082 m .5861 .47063 L .58615 .46738 L F
.82 .75 .786 r
.58272 .48063 m .58597 .48002 L .58677 .47106 L F
.853 .803 .801 r
.60448 .47534 m .5873 .478 L p .59036 .47332 L F P
0 g
s
.82 .75 .786 r
.58597 .48002 m .59439 .47585 L .59036 .47332 L F
.58597 .48002 m .59036 .47332 L .58677 .47106 L F
.853 .803 .801 r
.59375 .47381 m .58688 .47282 L .59022 .47082 L F
.837 .755 .773 r
.57961 .47732 m .5838 .47126 L p .57554 .47506 L F P
0 g
s
.837 .755 .773 r
.57876 .4771 m .57554 .47506 L .57386 .47584 L F
.57961 .47732 m .57554 .47506 L .57876 .4771 L F
.763 .87 .927 r
.57567 .48612 m .58041 .48462 L .58106 .48456 L F
.58214 .48493 m .58106 .48456 L .58698 .48403 L F
.57567 .48612 m .58106 .48456 L .58214 .48493 L F
.773 .768 .848 r
.56343 .48419 m .56803 .48811 L p .57096 .48704 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57977 .48468 L .58041 .48462 L F
.57118 .48695 m .58041 .48462 L .57567 .48612 L F
.57262 .48643 m .57977 .48468 L p .57118 .48695 L F P
0 g
s
.773 .768 .848 r
.56533 .48311 m .56343 .48419 L .57178 .48735 L F
.82 .75 .786 r
.58767 .48434 m .58819 .48392 L p .58698 .48403 L F P
0 g
s
.763 .87 .927 r
.58807 .48383 m .57777 .49121 L .57775 .49115 L F
.779 .753 .829 r
.58087 .48511 m .57205 .4915 L .5811 .48879 L F
.763 .87 .927 r
.58807 .48383 m .58739 .48469 L .57777 .49121 L F
.57118 .48695 m .57567 .48612 L .5755 .48824 L F
.779 .753 .829 r
.5718 .49132 m .57205 .4915 L p .58092 .48507 L F P
0 g
s
.779 .753 .829 r
.58091 .48506 m .5718 .49132 L .58092 .48507 L F
.763 .87 .927 r
.58214 .48493 m .58698 .48403 L .58209 .4878 L F
.82 .75 .786 r
.58091 .48492 m .58767 .48434 L .58218 .4819 L F
.58183 .48492 m .58767 .48434 L .58091 .48492 L F
.58327 .4871 m .58767 .48434 L .58087 .48502 L F
.58372 .48749 m .58467 .48673 L p .58327 .4871 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .58767 .48434 L p .58327 .4871 L F P
0 g
s
.779 .753 .829 r
.58407 .4869 m .57715 .49217 L .58282 .489 L F
.805 .732 .784 r
.58258 .49061 m .58612 .48629 L .58296 .48846 L F
.58285 .49041 m .58636 .48599 L .58258 .49061 L F
.773 .621 .692 r
.58308 .49017 m .59054 .48765 L .59742 .48396 L F
.805 .732 .784 r
.58285 .49041 m .59398 .48045 L .58636 .48599 L F
.58885 .48767 m .59706 .48346 L .5834 .49002 L F
.5834 .49002 m .59398 .48045 L .58285 .49041 L F
.833 .807 .826 r
.60861 .4774 m .61238 .47928 L p .60437 .47956 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59745 .48329 L p .59914 .48238 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59406 .48357 L .59882 .47976 L F
.818 .819 .85 r
.60513 .4814 m .60036 .48261 L .61238 .47928 L F
.61608 .47855 m .60716 .48213 L p .60731 .48085 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .58751 .49003 L p .6047 .48206 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .6047 .48206 L .60731 .48085 L F
.61238 .47928 m .61608 .47855 L p .60445 .4816 L F P
0 g
s
.818 .819 .85 r
.58775 .4859 m .59446 .4841 L p .59589 .48385 L F P
0 g
s
.818 .819 .85 r
.59559 .48379 m .61238 .47928 L p .60022 .48265 L F P
0 g
s
.817 .695 .729 r
.61602 .47784 m .61238 .47928 L .61214 .47915 L p F P
0 g
s
.817 .695 .729 r
.61214 .47915 m .60448 .47534 L p .61602 .47784 L F P
0 g
s
.817 .695 .729 r
.63619 .46873 m .64447 .46666 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.60448 .47534 m .6183 .47246 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.6183 .47246 m .63619 .46873 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.64447 .46666 m .61602 .47784 L p .60448 .47534 L F P
0 g
s
.479 .135 .305 r
.64887 .46378 m .64447 .46666 L p .64608 .46328 L F P
0 g
s
.555 .252 .409 r
.61238 .47928 m .64447 .46666 L .64812 .45921 L p F P
0 g
s
.555 .252 .409 r
.63155 .46921 m .62615 .47247 L .62615 .47247 L F
.64812 .45921 m .63156 .4692 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.63156 .4692 m .62615 .47247 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.61607 .47855 m .61238 .47928 L p .6167 .47685 L F P
0 g
s
.463 .874 .728 r
.61608 .47855 m .61599 .47745 L p .60624 .48176 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .6045 .48156 L p .6008 .4825 L F P
0 g
s
.805 .732 .784 r
.5794 .49318 m .58074 .49234 L .57957 .49296 L F
.57955 .49346 m .58074 .49234 L .5794 .49318 L F
.57918 .49385 m .57957 .49349 L .57921 .49379 L F
.57957 .49349 m .58099 .49221 L .57956 .49347 L F
.57957 .49349 m .57956 .49347 L .57921 .49379 L F
.58099 .49221 m .58094 .49223 L .57921 .49379 L F
.57921 .49379 m .58094 .49223 L .58074 .49234 L F
.818 .819 .85 r
.58638 .48998 m .57962 .49294 L .58096 .4922 L F
.805 .732 .784 r
.58099 .49221 m .58449 .4903 L .58228 .49104 L F
.463 .874 .728 r
.58359 .4908 m .58139 .492 L .58067 .49236 L F
.58139 .492 m .57922 .49318 L .58014 .49266 L F
.779 .753 .829 r
.58282 .489 m .57983 .49173 L .58246 .49036 L F
.57983 .49173 m .57907 .49242 L .5818 .49097 L F
.773 .621 .692 r
.58295 .49034 m .59044 .48783 L .59084 .48765 L F
.763 .87 .927 r
.58289 .4904 m .58285 .49041 L p .58319 .49004 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .58289 .4904 L .58319 .49004 L F
.773 .621 .692 r
.58285 .49041 m .59018 .48795 L p .58295 .49034 L F P
0 g
s
.773 .621 .692 r
.59018 .48795 m .59044 .48783 L .58295 .49034 L F
.818 .819 .85 r
.59446 .4841 m .59559 .48379 L p .59942 .48287 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59446 .4841 L .59708 .48345 L F
.773 .621 .692 r
.59742 .48396 m .5993 .48315 L .59959 .4828 L F
.805 .732 .784 r
.58074 .49234 m .58258 .49061 L .57963 .49292 L F
.833 .807 .826 r
.59914 .48238 m .59446 .4841 L .59406 .48357 L F
.82 .75 .786 r
.58698 .48403 m .59348 .47916 L .58218 .4819 L F
.58819 .48392 m .60472 .47073 L p .58698 .48403 L F P
0 g
s
.833 .807 .826 r
.59406 .48357 m .58778 .4836 L .59134 .48003 L F
.59446 .4841 m .5935 .48402 L .59406 .48357 L F
.805 .732 .784 r
.59287 .48452 m .59383 .48376 L .58815 .48573 L F
.833 .807 .826 r
.5935 .48402 m .58778 .4836 L .59406 .48357 L F
.59745 .48329 m .59446 .4841 L p .59914 .48238 L F P
0 g
s
.773 .621 .692 r
.61438 .47663 m .6045 .48156 L p .59959 .4828 L F P
0 g
s
.818 .819 .85 r
.60126 .48239 m .60022 .48265 L .60036 .48261 L F
.6008 .4825 m .60022 .48265 L .60126 .48239 L F
.773 .621 .692 r
.59959 .4828 m .6008 .4825 L .61438 .47663 L F
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6016 .48216 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .5818 .49097 L .58238 .49067 L F
.818 .819 .85 r
.59942 .48287 m .59559 .48379 L .60022 .48265 L F
.833 .807 .826 r
.59446 .4841 m .59287 .48452 L p .5935 .48402 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .59383 .48376 L .59287 .48452 L F
.6016 .48216 m .59383 .48376 L .6008 .4825 L F
.6016 .48216 m .61438 .47663 L .59383 .48376 L F
.59383 .48376 m .59776 .48239 L .59544 .48247 L F
.59776 .48239 m .60209 .48089 L .59544 .48247 L F
.59544 .48247 m .60209 .48089 L .59882 .47976 L F
.763 .87 .927 r
.586 .48935 m .58289 .4904 L p .58888 .48368 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58807 .48383 L .58748 .48425 L F
.58888 .48368 m .58285 .49041 L .58739 .48469 L F
.58807 .48383 m .58866 .48367 L .58888 .48368 L F
.833 .807 .826 r
.59882 .47976 m .59406 .48357 L .59134 .48003 L F
.58778 .4836 m .5854 .48342 L .59134 .48003 L F
.763 .87 .927 r
.58106 .48456 m .58178 .48419 L .58698 .48403 L F
.58041 .48462 m .58083 .48449 L .58106 .48456 L F
.58083 .48449 m .58178 .48419 L .58106 .48456 L F
.57118 .48695 m .5755 .48824 L .57378 .48866 L F
.773 .768 .848 r
.56845 .48135 m .56533 .48311 L .5741 .48822 L F
.56533 .48311 m .57178 .48735 L .5741 .48822 L F
.771 .814 .887 r
.58071 .48445 m .56825 .48749 L p .57831 .47855 L F P
0 g
s
.771 .814 .887 r
.57945 .47754 m .5797 .47889 L .57831 .47855 L F
.5797 .47889 m .58071 .48445 L .57831 .47855 L F
.82 .75 .786 r
.58432 .48084 m .58597 .48002 L .58272 .48063 L F
.59348 .47916 m .5893 .47838 L .58218 .4819 L F
.833 .807 .826 r
.59703 .47982 m .58522 .48024 L .5873 .478 L F
.82 .75 .786 r
.58232 .47341 m .57961 .47732 L p .58075 .47853 L F P
0 g
s
.82 .75 .786 r
.58221 .48009 m .58224 .47803 L .58075 .47853 L F
.58224 .47803 m .58232 .47341 L .58075 .47853 L F
.58106 .48456 m .58218 .4819 L .58066 .48417 L F
.58071 .48445 m .58066 .48417 L .58052 .48438 L F
.58106 .48456 m .58066 .48417 L .58071 .48445 L F
.58066 .48417 m .58218 .4819 L .5804 .48273 L F
.779 .753 .829 r
.58075 .48492 m .5718 .49132 L p .58087 .48509 L F P
0 g
s
.779 .753 .829 r
.58087 .48502 m .58087 .48509 L .58091 .48506 L F
.58075 .48492 m .58087 .48509 L .58087 .48502 L F
.5779 .49152 m .57205 .4915 L .57715 .49217 L F
.57725 .48994 m .57205 .4915 L .5779 .49152 L F
.57205 .4915 m .57381 .49271 L p .57715 .49217 L F P
0 g
s
.763 .87 .927 r
.5755 .48824 m .57775 .49115 L .57511 .49302 L F
.57567 .48612 m .57644 .488 L .5755 .48824 L F
.57644 .488 m .57775 .49115 L .5755 .48824 L F
.773 .768 .848 r
.57877 .48193 m .57378 .48866 L .58037 .48417 L F
.771 .814 .887 r
.57876 .4771 m .57945 .47754 L .56825 .48749 L F
.56561 .47789 m .5754 .4773 L .57445 .47894 L F
.56561 .47789 m .57445 .47894 L .56769 .48043 L F
.765 .772 .858 r
.56343 .48419 m .56769 .48043 L p .56518 .48098 L F P
0 g
s
.553 .738 .962 r
.51908 .42336 m .54491 .45203 L .58303 .46821 L p F P
0 g
s
.553 .738 .962 r
.58303 .46821 m .55951 .44329 L .51908 .42336 L p F P
0 g
s
.343 .675 .977 r
.53683 .42021 m .55951 .44329 L .59497 .45825 L p F P
0 g
s
.343 .675 .977 r
.59497 .45825 m .57303 .43878 L .53683 .42021 L p F P
0 g
s
.915 .71 .611 r
.60578 .45723 m .57707 .4547 L .55853 .43914 L p F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .58432 .46045 L p .5725 .45843 L F P
0 g
s
.878 .8 .769 r
.5725 .45843 m .56785 .45491 L .57707 .4547 L F
.56373 .45451 m .57707 .4547 L p .56441 .45498 L F P
0 g
s
.878 .8 .769 r
.5725 .45843 m .56838 .45773 L .56785 .45491 L F
.856 .755 .75 r
.56245 .46076 m .56396 .46079 L .56028 .45212 L F
.56396 .46079 m .56373 .45451 L .56028 .45212 L F
.516 .682 .941 r
.52481 .47886 m .56155 .46118 L p .56054 .46029 L F P
0 g
s
.393 .688 .978 r
.49714 .3983 m .51908 .42336 L .55951 .44329 L p F P
0 g
s
.393 .688 .978 r
.55951 .44329 m .53683 .42021 L .49714 .3983 L p F P
0 g
s
.939 .662 .489 r
.58421 .44449 m .55853 .43914 L .53776 .42122 L p F P
0 g
s
.856 .755 .75 r
.55663 .45388 m .5559 .44461 L .55551 .45255 L F
.55523 .44448 m .55551 .45255 L p .5559 .44461 L F P
0 g
s
.909 .793 .72 r
.55853 .43914 m .56784 .44695 L p .55706 .44392 L F P
0 g
s
.526 .67 .928 r
.44096 .38868 m .49101 .43484 L .51066 .47617 L p F P
0 g
s
.526 .67 .928 r
.51066 .47617 m .46023 .43276 L .44096 .38868 L p F P
0 g
s
.489 .649 .929 r
.47347 .48799 m .51398 .4628 L .5006 .44393 L p F P
0 g
s
.489 .649 .929 r
.5006 .44393 m .46474 .46883 L .47347 .48799 L p F P
0 g
s
.474 .645 .933 r
.46474 .46883 m .5006 .44393 L .48558 .42323 L p F P
0 g
s
.514 .702 .955 r
.52331 .44894 m .53433 .44828 L .52692 .45025 L F
.56 .736 .958 r
.47473 .39976 m .50132 .43045 L .54491 .45203 L p F P
0 g
s
.504 .678 .943 r
.51508 .43667 m .5006 .44393 L p .51601 .4478 L F P
0 g
s
.504 .678 .943 r
.52047 .44471 m .51601 .4478 L .52386 .44976 L F
.51508 .43667 m .51601 .4478 L .52047 .44471 L F
.909 .793 .72 r
.55706 .44392 m .55175 .43954 L .55853 .43914 L F
.56 .736 .958 r
.54491 .45203 m .51908 .42336 L .47473 .39976 L p F P
0 g
s
.514 .702 .955 r
.52047 .44471 m .54406 .44595 L .53433 .44828 L F
.52525 .44141 m .54645 .44419 L p .52047 .44471 L F P
0 g
s
.514 .702 .955 r
.54645 .44419 m .54651 .44427 L .52047 .44471 L F
.54651 .44427 m .54813 .44616 L .52047 .44471 L F
.52047 .44471 m .53433 .44828 L .52331 .44894 L F
.504 .678 .943 r
.5006 .44393 m .51398 .4628 L p .52386 .44976 L F P
0 g
s
.456 .637 .933 r
.45307 .44642 m .48558 .42323 L .47003 .40184 L p F P
0 g
s
.499 .695 .956 r
.5088 .43078 m .51837 .43022 L .51119 .43182 L F
.489 .671 .945 r
.49916 .41717 m .48558 .42323 L p .5015 .42872 L F P
0 g
s
.489 .671 .945 r
.50538 .42595 m .5015 .42872 L .50923 .43139 L F
.49916 .41717 m .5015 .42872 L .50538 .42595 L F
0 .465 .857 r
.5171 .40124 m .53683 .42021 L .57303 .43878 L p F P
0 g
s
0 .465 .857 r
.55118 .42168 m .5171 .40124 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.57303 .43878 m .55846 .42738 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.55846 .42738 m .55118 .42168 L p .54919 .42278 L F P
0 g
s
.869 .441 .19 r
.5822 .4391 m .60926 .45239 L p .59 .44303 L F P
0 g
s
0 .305 .704 r
.55118 .42168 m .57303 .43878 L .60478 .45278 L p F P
0 g
s
0 .305 .704 r
.5822 .4391 m .55118 .42168 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.60478 .45278 m .5938 .44613 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.5938 .44613 m .5822 .4391 L p .59127 .44495 L F P
0 g
s
.888 .551 .406 r
.58421 .44449 m .60282 .45036 L p .60376 .45116 L F P
0 g
s
.888 .551 .406 r
.60282 .45036 m .60926 .45239 L p .60521 .45148 L F P
0 g
s
.888 .551 .406 r
.60376 .45116 m .60282 .45036 L .60521 .45148 L F
.869 .441 .19 r
.55915 .42805 m .5787 .43742 L p .59 .44303 L F P
0 g
s
.869 .441 .19 r
.5787 .43742 m .5822 .4391 L p .59 .44303 L F P
0 g
s
.137 .556 .925 r
.48116 .37915 m .49714 .3983 L .53683 .42021 L p F P
0 g
s
.137 .556 .925 r
.53683 .42021 m .5171 .40124 L .48116 .37915 L p F P
0 g
s
.493 0 0 r
.5171 .40124 m .55118 .42168 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50221 .3883 m .50297 .38896 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50297 .38896 m .5171 .40124 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.55118 .42168 m .53146 .40891 L .50221 .3883 L p F P
0 g
s
.744 .224 0 r
.53146 .40891 m .55118 .42168 L .5822 .4391 L p F P
0 g
s
.744 .224 0 r
.55915 .42805 m .53146 .40891 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.5822 .4391 m .57811 .43714 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.57811 .43714 m .55915 .42805 L p .56786 .43057 L F P
0 g
s
.879 .748 .714 r
.54197 .43842 m .54186 .43807 L .54141 .43771 L F
.928 .555 .28 r
.53146 .40891 m .543 .41688 L p .51666 .40257 L F P
0 g
s
.928 .555 .28 r
.543 .41688 m .55915 .42805 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.53003 .41059 m .51666 .40257 L .543 .41688 L F
.55915 .42805 m .53776 .42122 L .51573 .40202 L p F P
0 g
s
.945 .776 .641 r
.53776 .42122 m .54867 .43064 L p .53943 .42713 L F P
0 g
s
.945 .776 .641 r
.53943 .42713 m .53643 .42456 L .53776 .42122 L F
.53594 .42581 m .53059 .42126 L .53776 .42122 L F
.903 .733 .661 r
.53317 .42975 m .53354 .42937 L .52588 .41726 L F
.53354 .42937 m .52977 .42057 L .52588 .41726 L F
.974 .728 .5 r
.51573 .40202 m .52772 .41246 L p .52056 .40908 L F P
0 g
s
.499 .695 .956 r
.50538 .42595 m .52782 .42845 L .51837 .43022 L F
.903 .733 .661 r
.53354 .42937 m .53347 .42371 L .52977 .42057 L F
.909 .793 .72 r
.54763 .43843 m .55853 .43914 L p .54922 .43969 L F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54726 .437 L .54075 .42826 L F
.54726 .437 m .54623 .43296 L .54075 .42826 L F
.903 .733 .661 r
.52692 .42219 m .52588 .41726 L .52543 .42033 L F
.53355 .4304 m .53275 .42903 L .52692 .42219 L F
.53275 .42903 m .52588 .41726 L .52692 .42219 L F
0 .297 .732 r
.47268 .36765 m .48116 .37915 L .5171 .40124 L p F P
0 g
s
0 .297 .732 r
.5171 .40124 m .50221 .3883 L .47268 .36765 L p F P
0 g
s
.818 .343 0 r
.49357 .38276 m .50221 .3883 L .51499 .3973 L p F P
0 g
s
.818 .343 0 r
.51499 .3973 m .53146 .40891 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.50647 .39166 m .49357 .38276 L .51499 .3973 L F
.903 .733 .661 r
.53133 .42779 m .52543 .42033 L .52541 .42043 L F
.53133 .42779 m .52541 .42043 L .52913 .42509 L F
.489 .671 .945 r
.50859 .42365 m .49916 .41717 L .50538 .42595 L F
.499 .695 .956 r
.50995 .42268 m .53041 .42671 L p .50538 .42595 L F P
0 g
s
.499 .695 .956 r
.53041 .42671 m .53066 .427 L .50538 .42595 L F
.903 .733 .661 r
.53133 .42779 m .52913 .42509 L .53041 .42671 L F
.53355 .4304 m .52543 .42033 L .53133 .42779 L F
.499 .695 .956 r
.53123 .42703 m .53332 .42906 L .50538 .42595 L F
.482 .687 .957 r
.53041 .42671 m .50995 .42268 L p .52522 .42019 L F P
0 g
s
.482 .687 .957 r
.52522 .42019 m .50995 .42268 L .50699 .41855 L F
.903 .733 .661 r
.53041 .42671 m .5254 .42053 L .52805 .42392 L F
.52913 .42509 m .5254 .42053 L .53041 .42671 L F
.974 .728 .5 r
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.903 .733 .661 r
.52588 .41726 m .52802 .41557 L .52169 .41006 L F
.974 .728 .5 r
.5193 .40911 m .5192 .40902 L .52772 .41246 L F
.482 .687 .957 r
.50162 .41105 m .52487 .42005 L .52333 .42002 L F
.50434 .41485 m .52333 .42002 L .50699 .41855 L F
.50162 .41105 m .52333 .42002 L .50434 .41485 L F
.472 .662 .945 r
.48558 .42323 m .50434 .41485 L p .49367 .41195 L F P
0 g
s
.456 .637 .933 r
.43955 .42183 m .45307 .44642 L p .46783 .40762 L F P
0 g
s
.456 .637 .933 r
.47003 .40184 m .46614 .40439 L p .46783 .40762 L F P
0 g
s
.456 .637 .933 r
.46614 .40439 m .43955 .42183 L p .46783 .40762 L F P
0 g
s
.434 .598 .913 r
.43862 .49399 m .46474 .46883 L .45307 .44642 L p F P
0 g
s
.434 .598 .913 r
.45307 .44642 m .43141 .47192 L .43862 .49399 L p F P
0 g
s
.251 .464 .872 r
.41419 .47274 m .42092 .44614 L .40837 .4178 L p F P
0 g
s
.416 .594 .918 r
.43141 .47192 m .45307 .44642 L .43955 .42183 L p F P
0 g
s
.416 .594 .918 r
.43955 .42183 m .42092 .44614 L .43141 .47192 L p F P
0 g
s
.218 .447 .867 r
.40424 .44378 m .40837 .4178 L .39516 .38829 L p F P
0 g
s
.474 .645 .933 r
.48558 .42323 m .45307 .44642 L .46474 .46883 L p F P
0 g
s
.393 .583 .918 r
.42092 .44614 m .43955 .42183 L .42544 .39632 L p F P
0 g
s
.393 .583 .918 r
.42544 .39632 m .40837 .4178 L .42092 .44614 L p F P
0 g
s
.535 .694 .942 r
.42058 .44457 m .40633 .41966 L p .49094 .45167 L F P
0 g
s
.535 .694 .942 r
.50356 .45645 m .49263 .45488 L p .49094 .45167 L F P
0 g
s
.535 .694 .942 r
.49263 .45488 m .42058 .44457 L p .49094 .45167 L F P
0 g
s
.436 .625 .932 r
.43955 .42183 m .47003 .40184 L .45513 .38104 L p F P
0 g
s
.472 .662 .945 r
.47003 .40184 m .48558 .42323 L p .49193 .41438 L F P
0 g
s
.472 .662 .945 r
.49367 .41195 m .48863 .4098 L .49193 .41438 L F
.48863 .4098 m .47003 .40184 L .49193 .41438 L F
.499 .695 .956 r
.5014 .42756 m .50538 .42595 L .5088 .43078 L F
.47386 .41558 m .49865 .42373 L .5014 .42756 L F
.49865 .42373 m .50538 .42595 L .5014 .42756 L F
.472 .662 .945 r
.48307 .39737 m .47003 .40184 L p .48614 .40873 L F P
0 g
s
.472 .662 .945 r
.48964 .40641 m .48614 .40873 L .49367 .41195 L F
.48307 .39737 m .48614 .40873 L .48964 .40641 L F
.926 .703 .582 r
.5233 .41806 m .5193 .40911 L .51696 .41241 L F
.52371 .41837 m .5193 .40911 L p .5233 .41806 L F P
0 g
s
.482 .687 .957 r
.52263 .41918 m .51824 .41355 L .52518 .42015 L F
.748 .786 .884 r
.52352 .41831 m .52218 .41653 L .52366 .41831 L F
.482 .687 .957 r
.51824 .41355 m .52154 .41649 L .52516 .42013 L F
.51824 .41355 m .52516 .42013 L .52518 .42015 L F
.926 .703 .582 r
.51578 .41072 m .51623 .41113 L .50719 .39851 L F
.51705 .41228 m .5193 .40911 L .51115 .40197 L F
.51705 .41228 m .51115 .40197 L .50719 .39851 L F
.51057 .40452 m .50755 .39991 L .50836 .40189 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .50807 .39659 L F P
0 g
s
.903 .733 .661 r
.5193 .40911 m .52371 .41837 L p .52046 .40957 L F P
0 g
s
.974 .728 .5 r
.51457 .40715 m .5133 .40606 L .52772 .41246 L F
.926 .703 .582 r
.51414 .40877 m .50728 .39883 L .51057 .40452 L F
.818 .343 0 r
.53146 .40891 m .51573 .40202 L .506 .39357 L p F P
0 g
s
.818 .343 0 r
.506 .39357 m .49357 .38276 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.53146 .40891 m .506 .39357 L .50647 .39166 L F
.926 .703 .582 r
.50728 .39883 m .50539 .3961 L .50755 .39991 L F
.50539 .3961 m .50227 .39159 L .5053 .39647 L F
.50227 .39159 m .50201 .39145 L .5053 .39647 L F
.50539 .3961 m .5053 .39647 L .50755 .39991 L F
.57 .044 0 r
.47247 .36478 m .47268 .36765 L .48619 .37709 L p F P
0 g
s
.57 .044 0 r
.48619 .37709 m .50221 .3883 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.48293 .37306 m .47247 .36478 L .48619 .37709 L F
.46 .677 .958 r
.49103 .38857 m .49506 .3898 L p .50388 .40007 L F P
0 g
s
.937 .646 .463 r
.50061 .39466 m .49692 .38739 L .49282 .3838 L F
.50091 .39492 m .49692 .38739 L .50061 .39466 L F
.49865 .39235 m .49282 .3838 L .48893 .3804 L F
.50011 .39414 m .49916 .39279 L .49865 .39235 L F
.49916 .39279 m .49282 .3838 L .49865 .39235 L F
.46 .677 .958 r
.49506 .3898 m .50033 .39441 L .50388 .40007 L F
.50033 .39441 m .50152 .39545 L .5021 .39659 L F
.50033 .39441 m .5021 .39659 L .50388 .40007 L F
.937 .646 .463 r
.50046 .39457 m .49282 .3838 L .50011 .39414 L F
.5007 .39477 m .49282 .3838 L .50046 .39457 L F
.928 .555 .28 r
.51606 .40216 m .53146 .40891 L p .51666 .40257 L F P
0 g
s
.852 .724 .721 r
.48842 .34958 m .51113 .39195 L .53333 .41137 L p F P
0 g
s
.926 .703 .582 r
.50728 .39883 m .50755 .39991 L .51057 .40452 L F
.51414 .40877 m .51057 .40452 L .51133 .40568 L F
.451 .65 .944 r
.47003 .40184 m .48801 .39568 L p .47823 .39261 L F P
0 g
s
.482 .687 .957 r
.48964 .40641 m .51391 .40876 L .52263 .41918 L F
.926 .703 .582 r
.51089 .40501 m .51057 .40452 L .50897 .40265 L F
.46 .677 .958 r
.48504 .39192 m .50835 .40201 L .49091 .39935 L F
.50835 .40201 m .50852 .40208 L .50839 .40206 L F
.50835 .40201 m .50839 .40206 L .49091 .39935 L F
.57 .044 0 r
.49357 .38276 m .48468 .37519 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .49357 .38276 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .48468 .37519 L .48293 .37306 L F
.95 .598 .235 r
.49357 .38276 m .506 .39357 L p .50147 .39087 L F P
0 g
s
.95 .598 .235 r
.50147 .39087 m .49962 .38976 L .49786 .38772 L F
.50147 .39087 m .49786 .38772 L .49357 .38276 L F
.937 .646 .463 r
.50026 .39032 m .49725 .38769 L .50142 .39536 L F
.95 .598 .235 r
.49962 .38976 m .49484 .38557 L .49357 .38276 L F
.937 .646 .463 r
.5018 .39605 m .49725 .38769 L .50123 .39552 L F
.49725 .38769 m .4893 .37305 L .49692 .38739 L F
.49725 .38769 m .49692 .38739 L .50123 .39552 L F
.926 .703 .582 r
.50719 .39851 m .50825 .39675 L .50237 .39164 L F
.46 .677 .958 r
.50856 .40213 m .51362 .40841 L .50829 .40204 L F
.926 .703 .582 r
.50918 .4029 m .50836 .40189 L .5084 .40199 L F
.51057 .40452 m .50852 .40208 L .50918 .4029 L F
.50852 .40208 m .50836 .40189 L .50918 .4029 L F
.51094 .40509 m .51089 .40501 L .51061 .40467 L F
.46 .677 .958 r
.50852 .40208 m .50893 .40226 L .51362 .40841 L F
.743 .784 .886 r
.51314 .40694 m .51658 .40937 L .51802 .41221 L F
.903 .733 .661 r
.52109 .41127 m .52371 .41837 L .52149 .41151 L F
.52149 .41151 m .52371 .41837 L .52502 .41995 L F
.974 .728 .5 r
.5133 .40606 m .51222 .40513 L .52772 .41246 L F
.903 .733 .661 r
.52309 .41246 m .52149 .41151 L .52484 .41952 L F
.52588 .41726 m .52309 .41246 L .52484 .41952 L F
.974 .728 .5 r
.52741 .41504 m .51877 .41209 L .51544 .4079 L F
.51877 .41209 m .51772 .41084 L .51544 .4079 L F
.95 .598 .235 r
.50086 .39084 m .49962 .38976 L .506 .39357 L F
.489 .671 .945 r
.5176 .41331 m .49916 .41717 L .51831 .4142 L F
.51501 .41009 m .51453 .41031 L p .5176 .41331 L F P
0 g
s
.489 .671 .945 r
.51453 .41031 m .49916 .41717 L p .5176 .41331 L F P
0 g
s
.482 .687 .957 r
.51692 .41185 m .52274 .41754 L .52285 .41766 L F
.52154 .41649 m .52285 .41766 L .52522 .42019 L F
.51692 .41185 m .52285 .41766 L .52154 .41649 L F
.926 .703 .582 r
.51696 .41241 m .49884 .38662 L .51518 .41028 L F
.51518 .41028 m .51241 .40687 L .51455 .40953 L F
.51696 .41241 m .51705 .41228 L .51623 .41113 L F
.51696 .41241 m .51623 .41113 L .51578 .41072 L F
.482 .687 .957 r
.51391 .40876 m .51456 .40882 L .52263 .41918 L F
.974 .728 .5 r
.52741 .41504 m .52333 .41764 L .51865 .41205 L F
.748 .786 .884 r
.51991 .41173 m .52465 .41566 L .52198 .4166 L F
.51991 .41173 m .52198 .4166 L .5192 .41351 L F
.482 .687 .957 r
.51456 .40882 m .51802 .41221 L .52352 .41831 L F
.52274 .41754 m .52352 .41831 L .52509 .42005 L F
.51456 .40882 m .52352 .41831 L .52274 .41754 L F
.748 .786 .884 r
.52366 .41831 m .52411 .41888 L .5236 .41839 L F
.52352 .41831 m .52366 .41831 L .5236 .41839 L F
.52198 .4166 m .52218 .41653 L .52352 .41831 L F
.926 .703 .582 r
.52376 .41847 m .52371 .41837 L p .5233 .41806 L F P
0 g
s
.926 .703 .582 r
.5176 .41331 m .5233 .41806 L .51696 .41241 L F
.482 .687 .957 r
.51824 .41355 m .51692 .41185 L .52154 .41649 L F
.51692 .41185 m .51456 .40882 L .52274 .41754 L F
.748 .786 .884 r
.51755 .41232 m .51802 .41221 L p .5189 .41424 L F P
0 g
s
.748 .786 .884 r
.51802 .41221 m .51991 .41173 L p .5192 .41351 L F P
0 g
s
.748 .786 .884 r
.51802 .41221 m .5192 .41351 L .5189 .41424 L F
.743 .784 .886 r
.51865 .41205 m .51802 .41221 L p .51658 .40937 L F P
0 g
s
.46 .677 .958 r
.50852 .40208 m .50856 .40213 L .50829 .40204 L F
.926 .703 .582 r
.5089 .4026 m .50897 .40265 L .5084 .40199 L F
.51089 .40501 m .50897 .40265 L .5089 .4026 L F
.46 .677 .958 r
.50388 .40007 m .50603 .39969 L .50852 .40208 L F
.50893 .40226 m .50978 .40303 L .51362 .40841 L F
.743 .784 .886 r
.51221 .406 m .51358 .40747 L .51432 .40859 L F
.51358 .40747 m .51802 .41221 L .5152 .40945 L F
.51358 .40747 m .5152 .40945 L .51432 .40859 L F
.926 .703 .582 r
.51969 .41537 m .5233 .41806 L .5176 .41331 L F
.489 .671 .945 r
.51501 .41009 m .51831 .4142 L .51872 .41414 L F
.51501 .41009 m .51872 .41414 L .51798 .41307 L F
.51501 .41009 m .519 .4141 L .51636 .41086 L F
.46 .677 .958 r
.51432 .40859 m .51362 .40841 L p .50978 .40303 L F P
0 g
s
.926 .703 .582 r
.51696 .41241 m .51518 .41028 L .51621 .41177 L F
.482 .687 .957 r
.49414 .40344 m .51362 .40841 L p .48964 .40641 L F P
0 g
s
.482 .687 .957 r
.51362 .40841 m .51372 .40854 L .48964 .40641 L F
.489 .671 .945 r
.51554 .40986 m .51501 .41009 L p .51636 .41086 L F P
0 g
s
.926 .703 .582 r
.51518 .41028 m .51414 .40877 L .51241 .40687 L F
.51455 .40953 m .51241 .40687 L .51133 .40568 L F
.482 .687 .957 r
.51432 .40859 m .51456 .40882 L .51391 .40876 L F
.51372 .40854 m .51391 .40876 L .48964 .40641 L F
.51432 .40859 m .51391 .40876 L .51372 .40854 L F
.48964 .40641 m .50162 .41105 L .49392 .4123 L F
.472 .662 .945 r
.49709 .40718 m .48307 .39737 L .49367 .41195 L F
.46 .677 .958 r
.51362 .40841 m .49414 .40344 L p .50829 .40204 L F P
0 g
s
.472 .662 .945 r
.48801 .39568 m .48307 .39737 L p .49709 .40718 L F P
0 g
s
.451 .65 .944 r
.45513 .38104 m .47003 .40184 L p .47649 .39458 L F P
0 g
s
.482 .687 .957 r
.47386 .41558 m .4584 .39432 L p .4829 .4038 L F P
0 g
s
.482 .687 .957 r
.4829 .4038 m .48964 .40641 L .48613 .40845 L F
.4829 .4038 m .48613 .40845 L .47386 .41558 L F
.451 .65 .944 r
.47823 .39261 m .47346 .39022 L .47649 .39458 L F
.47346 .39022 m .45513 .38104 L .47649 .39458 L F
.937 .646 .463 r
.50026 .39032 m .4893 .37305 L .49725 .38769 L F
.926 .703 .582 r
.51113 .39195 m .4893 .37305 L p .50237 .39164 L F P
0 g
s
.937 .646 .463 r
.50674 .39991 m .50577 .39841 L p .50599 .39935 L F P
0 g
s
.937 .646 .463 r
.50577 .39841 m .4893 .37305 L p .50494 .39769 L F P
0 g
s
.937 .646 .463 r
.50577 .39841 m .50494 .39769 L .50599 .39935 L F
.57 .044 0 r
.48468 .37519 m .47247 .36478 L p .48293 .37306 L F P
0 g
s
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.382 .58 .919 r
.44247 .33913 m .40077 .29509 L .38487 .25096 L p F P
0 g
s
.382 .58 .919 r
.38487 .25096 m .41827 .28959 L .44247 .33913 L p F P
0 g
s
.005 .351 .827 r
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.48065 .37022 m .48466 .37353 L .46908 .356 L F
.46908 .356 m .4794 .36868 L p .47991 .36932 L F P
0 g
s
.921 .552 .305 r
.47961 .36894 m .46908 .356 L p .46803 .35793 L F P
0 g
s
.921 .552 .305 r
.47224 .36295 m .46803 .35793 L .46743 .35904 L F
.47961 .36894 m .46803 .35793 L .47224 .36295 L F
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .48903 .37844 L .48466 .37353 L F
.48391 .37423 m .48466 .37353 L .48065 .37022 L F
.75 .304 0 r
.49357 .38276 m .4893 .37882 L .48414 .37452 L F
.47247 .36478 m .48468 .37519 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.48468 .37519 m .49357 .38276 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.47495 .3666 m .47247 .36478 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48391 .37423 L .48414 .37452 L F
.48391 .37423 m .47495 .3666 L .48414 .37452 L F
.937 .646 .463 r
.4794 .36868 m .48357 .37381 L p .47991 .36932 L F P
0 g
s
.937 .646 .463 r
.48893 .3804 m .48903 .37859 L .48391 .37423 L F
.48903 .37859 m .48903 .37844 L .48391 .37423 L F
.47991 .36932 m .48357 .37381 L .48377 .37406 L F
.48391 .37423 m .47991 .36932 L .48377 .37406 L F
.921 .552 .305 r
.47218 .36414 m .47961 .36894 L .46743 .35904 L F
.75 .304 0 r
.49357 .38276 m .4912 .38152 L .4893 .37882 L F
.49357 .38276 m .49282 .3838 L p .4912 .38152 L F P
0 g
s
.743 .784 .886 r
.50857 .402 m .51802 .41221 L .50905 .40264 L F
.46 .677 .958 r
.50829 .40204 m .49414 .40344 L .49091 .39935 L F
.50603 .39969 m .50632 .39964 L .50769 .40115 L F
.50603 .39969 m .50769 .40115 L .50852 .40208 L F
.50632 .39964 m .5069 .40014 L .50852 .40208 L F
.472 .662 .945 r
.51165 .40608 m .49367 .41195 L .51298 .40767 L F
.937 .646 .463 r
.50599 .39935 m .50026 .39032 L .50142 .39536 L F
.926 .703 .582 r
.50755 .39991 m .49884 .38662 L .50787 .40117 L F
.46 .677 .958 r
.50025 .39295 m .50056 .39325 L .50388 .40007 L F
.739 .783 .888 r
.49875 .39149 m .49608 .38763 L .50147 .39413 L F
.46 .677 .958 r
.50055 .39323 m .50626 .39965 L .50388 .40007 L F
.3 .645 .968 r
.40952 .33646 m .41277 .35071 L .45527 .37456 L p F P
0 g
s
.3 .645 .968 r
.45527 .37456 m .44477 .35699 L .40952 .33646 L p F P
0 g
s
.415 .61 .929 r
.42544 .39632 m .45513 .38104 L .44212 .36215 L p F P
0 g
s
.415 .61 .929 r
.41212 .37134 m .42544 .39632 L p .43975 .367 L F P
0 g
s
.415 .61 .929 r
.44212 .36215 m .43787 .36345 L p .43975 .367 L F P
0 g
s
.415 .61 .929 r
.43787 .36345 m .41212 .37134 L p .43975 .367 L F P
0 g
s
.218 .447 .867 r
.39516 .38829 m .392 .41185 L .40424 .44378 L p F P
0 g
s
.182 .421 .856 r
.392 .41185 m .39516 .38829 L .38288 .3592 L p F P
0 g
s
.182 .421 .856 r
.38288 .3592 m .37904 .37847 L .392 .41185 L p F P
0 g
s
.368 .567 .914 r
.40837 .4178 m .42544 .39632 L .41212 .37134 L p F P
0 g
s
.368 .567 .914 r
.41212 .37134 m .39516 .38829 L .40837 .4178 L p F P
0 g
s
.436 .625 .932 r
.42544 .39632 m .43955 .42183 L p .45302 .38657 L F P
0 g
s
.436 .625 .932 r
.45513 .38104 m .45114 .3831 L p .45302 .38657 L F P
0 g
s
.436 .625 .932 r
.45114 .3831 m .42544 .39632 L p .45302 .38657 L F P
0 g
s
.525 .69 .943 r
.40633 .41966 m .39208 .39445 L p .4773 .43147 L F P
0 g
s
.525 .69 .943 r
.4893 .43669 m .47897 .43457 L p .4773 .43147 L F P
0 g
s
.525 .69 .943 r
.47897 .43457 m .40633 .41966 L p .4773 .43147 L F P
0 g
s
.157 .395 .842 r
.37904 .37847 m .38288 .3592 L .37315 .33226 L p F P
0 g
s
.343 .546 .907 r
.39516 .38829 m .41212 .37134 L .40103 .34838 L p F P
0 g
s
.343 .546 .907 r
.40103 .34838 m .38288 .3592 L .39516 .38829 L p F P
0 g
s
.513 .684 .944 r
.39208 .39445 m .37925 .3704 L p .46281 .4103 L F P
0 g
s
.513 .684 .944 r
.47386 .41558 m .46431 .41311 L p .46281 .4103 L F P
0 g
s
.513 .684 .944 r
.46431 .41311 m .39208 .39445 L p .46281 .4103 L F P
0 g
s
.395 .591 .923 r
.41212 .37134 m .44212 .36215 L .4383 .35612 L p F P
0 g
s
.395 .591 .923 r
.4383 .35612 m .43216 .34643 L p .42462 .35581 L F P
0 g
s
.395 .591 .923 r
.42462 .35581 m .41212 .37134 L .4383 .35612 L F
.937 .646 .463 r
.48935 .37313 m .4893 .37305 L .4893 .37311 L F
.48935 .37313 m .4893 .37311 L .48893 .3804 L F
.95 .598 .235 r
.49554 .38711 m .49295 .38489 L .49357 .38276 L F
.49239 .38439 m .49357 .38276 L p .49295 .38489 L F P
0 g
s
.937 .646 .463 r
.49692 .38739 m .48935 .37313 L .48893 .3804 L F
.50011 .39414 m .48893 .3804 L .49347 .38597 L F
.95 .598 .235 r
.49389 .38571 m .49295 .38489 L .49554 .38711 L F
.49557 .38719 m .49295 .38489 L .49557 .38718 L F
.4943 .38609 m .49295 .38489 L .49557 .38719 L F
.431 .664 .959 r
.49358 .38518 m .49709 .39043 L .49266 .38498 L F
.49237 .38462 m .49358 .38518 L .49266 .38498 L F
.49237 .38462 m .4917 .38379 L .49239 .38439 L F
.49269 .38476 m .49239 .38439 L .49295 .38489 L F
.49237 .38462 m .49239 .38439 L .49269 .38476 L F
.75 .304 0 r
.49282 .3838 m .49239 .38439 L p .4912 .38152 L F P
0 g
s
.75 .304 0 r
.49239 .38439 m .49214 .38408 L .4912 .38152 L F
.937 .646 .463 r
.48893 .3804 m .49004 .38176 L .49338 .38586 L F
.48893 .3804 m .49338 .38586 L .49343 .38592 L F
.48893 .3804 m .49362 .38615 L .49373 .38628 L F
.95 .598 .235 r
.49239 .38439 m .49239 .38439 L p .49295 .38489 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48729 .37696 L .48365 .37391 L F
.48391 .37423 m .48365 .37391 L .47495 .3666 L F
.4893 .37882 m .48365 .37391 L .48391 .37423 L F
.47587 .36727 m .47495 .3666 L p .48729 .37696 L F P
0 g
s
.937 .646 .463 r
.48357 .37381 m .49075 .38263 L p .48377 .37406 L F P
0 g
s
.937 .646 .463 r
.48377 .37406 m .49075 .38263 L .49193 .38407 L F
.921 .552 .305 r
.48466 .37754 m .48357 .37381 L .47218 .36414 L F
.937 .646 .463 r
.48675 .37771 m .48747 .3786 L .49193 .38407 L F
.46 .677 .958 r
.50055 .39323 m .50645 .39962 L .50626 .39965 L F
.743 .784 .886 r
.50286 .39565 m .50184 .39402 L .50605 .39913 L F
.46 .677 .958 r
.50112 .39375 m .50645 .39962 L .5002 .39286 L F
.50605 .39913 m .50645 .39962 L .50112 .39375 L F
.50258 .39951 m .50285 .39915 L .50388 .40007 L F
.47435 .3873 m .50285 .39915 L .50258 .39951 L F
.47461 .38716 m .50285 .39915 L .47435 .3873 L F
.451 .65 .944 r
.47782 .38548 m .46793 .37851 L .47435 .3873 L F
.46 .677 .958 r
.47461 .38716 m .49103 .38857 L .50285 .39915 L F
.47896 .38488 m .49103 .38857 L p .47461 .38716 L F P
0 g
s
.451 .65 .944 r
.4727 .37756 m .46793 .37851 L p .48197 .38841 L F P
0 g
s
.429 .635 .942 r
.45513 .38104 m .4727 .37756 L p .46408 .37459 L F P
0 g
s
.451 .65 .944 r
.46793 .37851 m .45513 .38104 L p .47823 .39261 L F P
0 g
s
.429 .635 .942 r
.44212 .36215 m .45513 .38104 L p .4622 .37595 L F P
0 g
s
.46 .677 .958 r
.4584 .39432 m .44413 .37422 L p .46774 .38444 L F P
0 g
s
.46 .677 .958 r
.46774 .38444 m .48504 .39192 L .47331 .39298 L F
.46774 .38444 m .47331 .39298 L .4584 .39432 L F
.429 .635 .942 r
.46408 .37459 m .45969 .3721 L .4622 .37595 L F
.45969 .3721 m .44212 .36215 L .4622 .37595 L F
.921 .552 .305 r
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
.921 .552 .305 r
.48229 .37499 m .47218 .36414 L .47783 .36903 L F
.47218 .36414 m .46743 .35904 L .47552 .36681 L F
.47218 .36414 m .47552 .36681 L .47783 .36903 L F
.937 .646 .463 r
.49004 .38176 m .49193 .38407 L .4932 .38564 L F
.48675 .37771 m .49126 .38325 L .49004 .38176 L F
.49126 .38325 m .49193 .38407 L .49004 .38176 L F
.739 .783 .888 r
.49185 .38398 m .4943 .38609 L .49498 .38783 L F
.4943 .38609 m .49608 .38763 L .49558 .38772 L F
.431 .664 .959 r
.49791 .39068 m .49709 .39043 L p .49403 .38585 L F P
0 g
s
.431 .664 .959 r
.4943 .38609 m .49791 .39068 L .49403 .38585 L F
.739 .783 .888 r
.4943 .38609 m .49558 .38772 L .49498 .38783 L F
.49791 .39068 m .49567 .3877 L .49875 .39149 L F
.49558 .38772 m .49567 .3877 L .49791 .39068 L F
.49567 .3877 m .49608 .38763 L .49875 .39149 L F
.937 .646 .463 r
.5069 .40014 m .50674 .39991 L p .50599 .39935 L F P
0 g
s
.46 .677 .958 r
.50632 .39964 m .50645 .39962 L .5069 .40014 L F
.472 .662 .945 r
.50127 .39557 m .50244 .39701 L .50282 .39704 L F
.49785 .39231 m .50282 .39704 L .50279 .39699 L F
.937 .646 .463 r
.50696 .40023 m .5069 .40014 L p .50318 .39737 L F P
0 g
s
.937 .646 .463 r
.50696 .40023 m .50318 .39737 L .50324 .39742 L F
.472 .662 .945 r
.50353 .39819 m .49367 .41195 L .51112 .40625 L F
.50353 .39819 m .51112 .40625 L .50586 .40045 L F
.743 .784 .886 r
.50324 .39742 m .50405 .39804 L .50463 .39909 L F
.472 .662 .945 r
.50366 .39802 m .50353 .39819 L .50586 .40045 L F
.743 .784 .886 r
.50366 .39802 m .50463 .39909 L .50539 .40047 L F
.50324 .39742 m .50463 .39909 L .50366 .39802 L F
.937 .646 .463 r
.5069 .40014 m .50142 .39536 L .5018 .39605 L F
.5069 .40014 m .5018 .39605 L .50318 .39737 L F
.743 .784 .886 r
.50101 .39428 m .50184 .39402 L p .50405 .39804 L F P
0 g
s
.743 .784 .886 r
.50101 .39428 m .50405 .39804 L .50324 .39742 L F
.50586 .40045 m .50286 .39565 L .5071 .4004 L F
.472 .662 .945 r
.50384 .39775 m .50284 .39704 L .50374 .3979 L F
.743 .784 .886 r
.50463 .39909 m .50255 .39532 L .50586 .40045 L F
.50255 .39532 m .50286 .39565 L .50586 .40045 L F
.741 .771 .877 r
.50242 .39599 m .50632 .39961 L .50561 .39873 L F
.50275 .39639 m .50632 .39961 L .50242 .39599 L F
.743 .784 .886 r
.50286 .39565 m .50605 .39913 L .5071 .4004 L F
.5071 .4004 m .51165 .40608 L .50682 .40138 L F
.472 .662 .945 r
.50586 .40045 m .51112 .40625 L .51165 .40608 L F
.489 .671 .945 r
.50569 .41673 m .49916 .41717 L .51264 .42644 L F
.51969 .41537 m .49916 .41717 L .51998 .41578 L F
.51882 .41413 m .51848 .41418 L .51969 .41537 L F
.51848 .41418 m .49916 .41717 L .51969 .41537 L F
.482 .687 .957 r
.51802 .41221 m .52041 .41453 L .52405 .41883 L F
.52352 .41831 m .52405 .41883 L .52509 .42005 L F
.51802 .41221 m .52405 .41883 L .52352 .41831 L F
.52263 .41918 m .52518 .42015 L .52521 .42018 L F
.52487 .42005 m .52494 .42016 L .52333 .42002 L F
.499 .695 .956 r
.51837 .43022 m .53196 .42898 L .53922 .43708 L F
.52782 .42845 m .53231 .42895 L .51837 .43022 L F
.53196 .42898 m .53355 .4304 L .53922 .43708 L F
.51837 .43022 m .54115 .43771 L .52279 .43741 L F
.54115 .43771 m .54145 .43781 L .54121 .43781 L F
.54115 .43771 m .54121 .43781 L .52279 .43741 L F
.945 .776 .641 r
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.879 .748 .714 r
.55078 .4488 m .55523 .44448 L .54912 .44733 L F
.54912 .44733 m .55523 .44448 L .54392 .43548 L F
.945 .776 .641 r
.52977 .42057 m .53776 .42122 L p .53059 .42126 L F P
0 g
s
.974 .728 .5 r
.52772 .41246 m .53776 .42122 L p .52965 .41638 L F P
0 g
s
.974 .728 .5 r
.52965 .41638 m .52741 .41504 L .52748 .41449 L F
.52965 .41638 m .52748 .41449 L .52772 .41246 L F
.939 .662 .489 r
.55915 .42805 m .58421 .44449 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53776 .42122 m .53783 .42124 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53783 .42124 m .55915 .42805 L p .53791 .4213 L F P
0 g
s
.869 .441 .19 r
.60926 .45239 m .58421 .44449 L .55915 .42805 L p F P
0 g
s
.915 .71 .611 r
.58421 .44449 m .60578 .45723 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.55853 .43914 m .56121 .4397 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.56121 .4397 m .58421 .44449 L p .56362 .4411 L F P
0 g
s
.693 .166 0 r
.62762 .45718 m .60926 .45239 L .621 .4563 L F
.888 .551 .406 r
.60926 .45239 m .6317 .46068 L p .60376 .45116 L F P
0 g
s
.518 0 0 r
.60926 .45239 m .5822 .4391 L p .61403 .45346 L F P
0 g
s
.857 .583 .523 r
.60578 .45723 m .6213 .4593 L p .61972 .45921 L F P
0 g
s
.693 .166 0 r
.62762 .45718 m .621 .4563 L .62441 .45743 L F
.6317 .46068 m .60926 .45239 L p .63137 .45815 L F P
0 g
s
.888 .551 .406 r
.6317 .46068 m .60578 .45723 L .58421 .44449 L p F P
0 g
s
.884 .727 .682 r
.60578 .45723 m .62323 .46549 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57707 .4547 m .57959 .45492 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57959 .45492 m .60578 .45723 L p .58132 .4557 L F P
0 g
s
.857 .583 .523 r
.63684 .46163 m .62234 .45958 L .63118 .46062 L F
.63684 .46163 m .63118 .46062 L .6317 .46068 L F
.62234 .45958 m .61972 .45921 L .62058 .45931 L F
.62234 .45958 m .62058 .45931 L .6317 .46068 L F
.6213 .4593 m .6317 .46068 L p .61972 .45921 L F P
0 g
s
.884 .727 .682 r
.62323 .46549 m .59258 .467 L .57707 .4547 L p F P
0 g
s
.792 .722 .786 r
.64366 .45406 m .62443 .44368 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61438 .47663 m .61945 .47272 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61945 .47272 m .64366 .45406 L p .61603 .4712 L F P
0 g
s
.803 .734 .788 r
.62443 .44368 m .60137 .42908 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60472 .47073 m .60776 .46656 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60776 .46656 m .62443 .44368 L p .60422 .46452 L F P
0 g
s
.827 .738 .767 r
.5752 .41115 m .54686 .39101 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57432 .44676 m .57437 .44475 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57437 .44475 m .5752 .41115 L p .57285 .44377 L F P
0 g
s
.879 .748 .714 r
.55474 .43002 m .53333 .41137 L p .53918 .42469 L F P
0 g
s
.499 .695 .956 r
.53196 .42898 m .53231 .42895 L .53355 .4304 L F
.504 .678 .943 r
.53174 .42831 m .53136 .4285 L p .53397 .43113 L F P
0 g
s
.504 .678 .943 r
.53136 .4285 m .52062 .43389 L p .53397 .43113 L F P
0 g
s
.748 .786 .884 r
.52221 .41829 m .52155 .41675 L .52352 .41831 L F
.499 .695 .956 r
.50538 .42595 m .51837 .43022 L .5088 .43078 L F
.489 .671 .945 r
.48558 .42323 m .5006 .44393 L p .50735 .43412 L F P
0 g
s
.489 .671 .945 r
.5006 .44393 m .52062 .43389 L p .50923 .43139 L F P
0 g
s
.514 .702 .955 r
.49553 .44532 m .4893 .43669 L p .5164 .44645 L F P
0 g
s
.514 .702 .955 r
.5164 .44645 m .52692 .45025 L .51817 .44887 L F
.5164 .44645 m .51817 .44887 L .49553 .44532 L F
.489 .671 .945 r
.50923 .43139 m .50403 .42959 L .50735 .43412 L F
.50403 .42959 m .48558 .42323 L .50735 .43412 L F
.499 .695 .956 r
.48087 .42516 m .47386 .41558 L p .51119 .43182 L F P
0 g
s
.489 .671 .945 r
.51984 .41598 m .50923 .43139 L .52904 .42597 L F
.51984 .41598 m .52904 .42597 L .52221 .41829 L F
.748 .786 .884 r
.52101 .41694 m .52155 .41675 L .52221 .41829 L F
.52345 .41862 m .52707 .42303 L .52327 .41933 L F
.482 .687 .957 r
.52968 .4258 m .5297 .42579 L .53041 .42671 L F
.903 .733 .661 r
.52588 .41726 m .52484 .41952 L .52501 .41993 L F
.482 .687 .957 r
.52522 .42019 m .5297 .42579 L .52968 .4258 L F
.52522 .42019 m .52545 .42027 L .5297 .42579 L F
.52545 .42027 m .52764 .42305 L .53041 .42671 L F
.489 .671 .945 r
.52221 .41829 m .52904 .42597 L .52963 .42581 L F
.52221 .41829 m .52963 .42581 L .52897 .42504 L F
.52827 .42421 m .52972 .42579 L .52889 .42482 L F
.52221 .41829 m .52897 .42504 L .52827 .42421 L F
.52897 .42504 m .52972 .42579 L .52827 .42421 L F
.482 .687 .957 r
.52487 .42005 m .52522 .42019 L .52494 .42016 L F
.748 .786 .884 r
.52411 .41888 m .52475 .41971 L .5236 .41839 L F
.504 .678 .943 r
.52746 .445 m .51508 .43667 L .52386 .44976 L F
.52062 .43389 m .51508 .43667 L p .52746 .445 L F P
0 g
s
.499 .695 .956 r
.51837 .43022 m .52279 .43741 L .4893 .43669 L F
.489 .671 .945 r
.52062 .43389 m .53174 .42831 L p .50923 .43139 L F P
0 g
s
.489 .671 .945 r
.50923 .43139 m .53174 .42831 L .53161 .42816 L F
.903 .733 .661 r
.53355 .4304 m .52805 .42392 L .52813 .42403 L F
.514 .702 .955 r
.53433 .44828 m .54848 .44675 L .55417 .45198 L F
.53433 .44828 m .55417 .45198 L .55428 .4521 L F
.53433 .44828 m .55429 .45211 L .55575 .4538 L F
.55429 .45211 m .55431 .45211 L .55438 .4522 L F
.55429 .45211 m .55438 .4522 L .55575 .4538 L F
.753 .789 .882 r
.53957 .43592 m .53907 .43536 L .53988 .43593 L F
.903 .733 .661 r
.537 .42671 m .53347 .42371 L .53355 .4304 L F
.53907 .43536 m .537 .42671 L .53355 .4304 L F
.482 .687 .957 r
.52509 .42005 m .52405 .41883 L .52522 .42019 L F
.52405 .41883 m .52411 .41888 L .52522 .42019 L F
.903 .733 .661 r
.52502 .41995 m .52372 .41838 L .52485 .41984 L F
.482 .687 .957 r
.52518 .42015 m .52516 .42013 L .52522 .42019 L F
.52521 .42018 m .52518 .42015 L .52522 .42019 L F
.903 .733 .661 r
.52913 .42509 m .52541 .42043 L .5254 .42053 L F
.945 .776 .641 r
.53777 .42737 m .53594 .42581 L .54867 .43064 L F
.53943 .42713 m .53594 .42581 L .53643 .42456 L F
.903 .733 .661 r
.537 .42671 m .53333 .41137 L .53347 .42371 L F
.54021 .43617 m .53777 .42737 L p .53905 .43526 L F P
0 g
s
.879 .748 .714 r
.54864 .44622 m .54771 .44412 L .54194 .43823 L F
.54864 .44622 m .54194 .43823 L .54203 .43834 L F
.54802 .4455 m .54189 .43817 L .54197 .43842 L F
.54864 .44622 m .54189 .43817 L .54802 .4455 L F
.54912 .44733 m .54864 .44622 L .54197 .43842 L F
.54912 .44733 m .54127 .43755 L .54645 .44419 L F
.54127 .43755 m .54126 .43756 L .54645 .44419 L F
.54056 .43666 m .5407 .43686 L .54125 .43756 L F
.54126 .43756 m .54125 .43756 L .54645 .44419 L F
.54056 .43666 m .54125 .43756 L .54126 .43756 L F
.499 .695 .956 r
.54645 .44419 m .4893 .43669 L p .54145 .43781 L F P
0 g
s
.504 .678 .943 r
.53561 .43424 m .52386 .44976 L .54436 .44359 L F
.54082 .4394 m .54436 .44359 L .54489 .44343 L F
.53561 .43424 m .54436 .44359 L .54082 .4394 L F
.514 .702 .955 r
.547 .44426 m .54902 .44621 L .54813 .44616 L F
.879 .748 .714 r
.55175 .44967 m .55523 .44448 L .55078 .4488 L F
.759 .793 .88 r
.5547 .45221 m .55499 .45222 L .55615 .4539 L F
.879 .748 .714 r
.55499 .45222 m .55523 .44448 L .55175 .44967 L F
.55551 .45263 m .55551 .45255 L p .55499 .45222 L F P
0 g
s
.879 .748 .714 r
.55551 .45255 m .55523 .44448 L p .55499 .45222 L F P
0 g
s
.879 .748 .714 r
.55372 .45142 m .55499 .45222 L .55175 .44967 L F
.759 .793 .88 r
.55346 .45113 m .55363 .45032 L .55419 .45172 L F
.55372 .45142 m .55419 .45172 L .55438 .4522 L F
.55346 .45113 m .55419 .45172 L .55372 .45142 L F
.55499 .45222 m .55363 .45032 L .55524 .45223 L F
.55438 .4522 m .55419 .45172 L .55499 .45222 L F
.55419 .45172 m .55363 .45032 L .55499 .45222 L F
.879 .748 .714 r
.54187 .43708 m .53333 .41137 L .54133 .43642 L F
.54771 .44412 m .54392 .43548 L .54187 .43708 L F
.54392 .43548 m .53333 .41137 L .54187 .43708 L F
.514 .702 .955 r
.53433 .44828 m .55575 .4538 L .5386 .45772 L F
.55575 .4538 m .55615 .4539 L .55586 .45396 L F
.55575 .4538 m .55586 .45396 L .5386 .45772 L F
.856 .755 .75 r
.56245 .46076 m .56028 .45212 L .55663 .45388 L F
.56245 .46076 m .55663 .45388 L .55659 .4539 L F
.759 .793 .88 r
.55615 .4539 m .5563 .4539 L .55648 .45407 L F
.55615 .4539 m .55648 .45407 L .55675 .45447 L F
.856 .755 .75 r
.56245 .46076 m .55659 .4539 L .55711 .45501 L F
.55659 .4539 m .55642 .45398 L .55711 .45501 L F
.56245 .46076 m .55711 .45501 L .5611 .46025 L F
.56245 .46076 m .5611 .46025 L .56171 .46097 L F
.56354 .46137 m .56396 .46079 L .56245 .46076 L F
.56396 .46079 m .56695 .45674 L .56373 .45451 L F
.909 .793 .72 r
.54833 .44313 m .54813 .44304 L .56784 .44695 L F
.54813 .44304 m .54571 .44113 L .56784 .44695 L F
.879 .748 .714 r
.54203 .43834 m .54194 .43823 L .54189 .43817 L F
.54771 .44412 m .54133 .43642 L .54189 .43817 L F
.499 .695 .956 r
.54115 .43771 m .5398 .43618 L .54145 .43781 L F
.5398 .43618 m .54117 .43748 L .54145 .43781 L F
.53654 .43298 m .53957 .43592 L .5398 .43618 L F
.53957 .43592 m .54117 .43748 L .5398 .43618 L F
.53922 .43708 m .53654 .43298 L .5398 .43618 L F
.753 .789 .882 r
.53466 .43037 m .53536 .43022 L p .53723 .43327 L F P
0 g
s
.903 .733 .661 r
.53777 .42737 m .537 .42671 L .53907 .43536 L F
.879 .748 .714 r
.54186 .43807 m .53851 .42759 L .54141 .43771 L F
.53851 .42759 m .53828 .42753 L .54141 .43771 L F
.54141 .43771 m .5413 .43736 L .54023 .43622 L F
.53333 .41137 m .54017 .436 L p .5413 .43736 L F P
0 g
s
.879 .748 .714 r
.54017 .436 m .54023 .43622 L p .5413 .43736 L F P
0 g
s
.748 .786 .884 r
.52915 .42431 m .52683 .42144 L .53387 .42947 L F
.52653 .42146 m .5268 .42145 L .52915 .42431 L F
.5268 .42145 m .52683 .42144 L .52915 .42431 L F
.52683 .42144 m .5312 .4251 L .534 .42937 L F
.53387 .42947 m .534 .42937 L .53466 .43037 L F
.52683 .42144 m .534 .42937 L .53387 .42947 L F
.482 .687 .957 r
.52545 .42027 m .52548 .42029 L .52764 .42305 L F
.945 .776 .641 r
.5263 .42101 m .52614 .42087 L .52977 .42057 L F
.482 .687 .957 r
.52545 .42027 m .52546 .42027 L .52548 .42029 L F
.52548 .42029 m .52573 .42052 L .52764 .42305 L F
.945 .776 .641 r
.52535 .4202 m .52539 .42021 L p .52614 .42087 L F P
0 g
s
.903 .733 .661 r
.52588 .41726 m .52501 .41993 L .52541 .42043 L F
.945 .776 .641 r
.52614 .42087 m .52548 .42029 L .52977 .42057 L F
.748 .786 .884 r
.53536 .43022 m .53466 .43037 L p .53251 .4271 L F P
0 g
s
.748 .786 .884 r
.5312 .4251 m .53441 .42895 L .53251 .4271 L F
.746 .772 .874 r
.53135 .42545 m .53104 .42606 L .53395 .42856 L F
.748 .786 .884 r
.52547 .42036 m .52713 .42217 L .52868 .42454 L F
.52956 .42481 m .53466 .43037 L .5319 .42768 L F
.53209 .42585 m .53441 .42895 L .5312 .4251 L F
.53441 .42895 m .53536 .43022 L .53251 .4271 L F
.945 .776 .641 r
.5316 .42544 m .52905 .4233 L .53594 .42581 L F
.53209 .42585 m .53175 .42557 L .53777 .42737 L F
.748 .786 .884 r
.52713 .42217 m .52956 .42481 L .53103 .42683 L F
.52653 .42146 m .53387 .42947 L .53386 .42949 L F
.482 .687 .957 r
.52522 .42019 m .52532 .42013 L .52545 .42027 L F
.945 .776 .641 r
.52539 .42021 m .5254 .42021 L p .52548 .42029 L F P
0 g
s
.945 .776 .641 r
.5254 .42021 m .52977 .42057 L p .52548 .42029 L F P
0 g
s
.945 .776 .641 r
.53594 .42581 m .52882 .42311 L .53059 .42126 L F
.52882 .42311 m .52663 .42128 L .53059 .42126 L F
.52905 .4233 m .52882 .42311 L .53594 .42581 L F
.53175 .42557 m .53594 .42581 L .53777 .42737 L F
.53164 .42547 m .53594 .42581 L .53175 .42557 L F
.53131 .42541 m .53594 .42581 L .53135 .42545 L F
.54161 .43064 m .53209 .42585 L .53777 .42737 L F
.54623 .43296 m .53512 .42979 L .53199 .4258 L F
.53512 .42979 m .53493 .42973 L .534 .42849 L F
.53512 .42979 m .534 .42849 L .53199 .4258 L F
.746 .772 .874 r
.53395 .42856 m .534 .42849 L p .53135 .42545 L F P
0 g
s
.945 .776 .641 r
.54623 .43296 m .53536 .43022 L .53501 .42975 L F
.748 .786 .884 r
.53693 .4299 m .53536 .43022 L p .53209 .42585 L F P
0 g
s
.746 .772 .874 r
.53135 .42545 m .534 .42849 L .53146 .42554 L F
.482 .687 .957 r
.53103 .42683 m .53041 .42671 L p .52573 .42052 L F P
0 g
s
.482 .687 .957 r
.52559 .42033 m .52581 .42059 L .52573 .42052 L F
.52581 .42059 m .53103 .42683 L .52573 .42052 L F
.903 .733 .661 r
.53347 .42371 m .53343 .42028 L .52588 .41726 L F
.53343 .42028 m .52802 .41557 L .52588 .41726 L F
.974 .728 .5 r
.5254 .42021 m .5238 .4182 L .52741 .41504 L F
.5238 .4182 m .52335 .41763 L .52336 .41762 L F
.5238 .4182 m .52336 .41762 L .52741 .41504 L F
.482 .687 .957 r
.52532 .42013 m .52537 .42011 L .52545 .42027 L F
.974 .728 .5 r
.52977 .42057 m .5254 .42021 L p .52741 .41504 L F P
0 g
s
.482 .687 .957 r
.52537 .42011 m .5255 .42025 L .52545 .42027 L F
.52548 .42029 m .52552 .42026 L .52559 .42033 L F
.52546 .42027 m .5255 .42025 L .52548 .42029 L F
.903 .733 .661 r
.53777 .42737 m .53333 .41137 L p .537 .42671 L F P
0 g
s
.945 .776 .641 r
.52663 .42128 m .52977 .42057 L .53059 .42126 L F
.5263 .42101 m .52977 .42057 L .52663 .42128 L F
.903 .733 .661 r
.53343 .42028 m .53333 .41137 L .52802 .41557 L F
.879 .748 .714 r
.53851 .42759 m .53333 .41137 L .53828 .42753 L F
.84 .734 .747 r
.54686 .39101 m .51749 .37 L p .55338 .42783 L F P
0 g
s
.84 .734 .747 r
.55444 .42857 m .54686 .39101 L p .55338 .42783 L F P
0 g
s
.827 .738 .767 r
.54686 .39101 m .55474 .43002 L .57432 .44676 L p F P
0 g
s
.84 .734 .747 r
.51749 .37 m .53333 .41137 L .55474 .43002 L p F P
0 g
s
.748 .786 .884 r
.5239 .41831 m .55923 .41864 L .52673 .42145 L F
.945 .776 .641 r
.54867 .43064 m .55853 .43914 L p .54892 .43431 L F P
0 g
s
.856 .755 .75 r
.57432 .44676 m .55474 .43002 L p .55773 .44196 L F P
0 g
s
.945 .776 .641 r
.54892 .43431 m .54161 .43064 L .54469 .43064 L F
.748 .786 .884 r
.55923 .41864 m .55828 .42018 L .52673 .42145 L F
.856 .755 .75 r
.55773 .44196 m .55474 .43002 L .5556 .44082 L F
.814 .739 .781 r
.5752 .41115 m .57432 .44676 L .59121 .46059 L p F P
0 g
s
.814 .739 .781 r
.59121 .46059 m .60137 .42908 L .5752 .41115 L p F P
0 g
s
.793 .735 .798 r
.56816 .37006 m .5752 .41115 L .60137 .42908 L p F P
0 g
s
.8 .734 .79 r
.53223 .3472 m .54686 .39101 L .5752 .41115 L p F P
0 g
s
.8 .734 .79 r
.5752 .41115 m .56816 .37006 L .53223 .3472 L p F P
0 g
s
.752 .772 .87 r
.57879 .41154 m .57082 .39966 L p .55923 .41864 L F P
0 g
s
.752 .772 .87 r
.55923 .41864 m .56356 .42485 L .57879 .41154 L F
.514 .702 .955 r
.54406 .44595 m .54902 .44621 L .53433 .44828 L F
.54902 .44621 m .54947 .44665 L .53433 .44828 L F
.753 .789 .882 r
.54271 .43874 m .54813 .44304 L .55036 .44751 L F
.54271 .43874 m .55036 .44751 L .54782 .44505 L F
.856 .755 .75 r
.5594 .44862 m .55715 .44828 L .55663 .45388 L F
.56028 .45212 m .5594 .44862 L .55663 .45388 L F
.55686 .45143 m .55645 .45156 L .55663 .45388 L F
.909 .793 .72 r
.54571 .44113 m .54492 .44049 L .56784 .44695 L F
.856 .755 .75 r
.55773 .44196 m .55645 .45156 L .55686 .45143 L F
.909 .793 .72 r
.55706 .44392 m .54442 .44035 L .55175 .43954 L F
.856 .755 .75 r
.55773 .44196 m .5556 .44082 L .5559 .44461 L F
.55734 .44489 m .5559 .44461 L .55645 .45156 L F
.55773 .44196 m .5559 .44461 L .55734 .44489 L F
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.856 .755 .75 r
.56028 .45212 m .56488 .45036 L .55853 .44513 L F
.909 .793 .72 r
.56353 .44925 m .55528 .45195 L .55115 .44736 L F
.759 .793 .88 r
.55177 .44805 m .55338 .45023 L .55281 .45037 L F
.856 .755 .75 r
.5594 .44862 m .55853 .44513 L .55715 .44828 L F
.55853 .44513 m .55746 .44492 L .55715 .44828 L F
.753 .789 .882 r
.55115 .44736 m .55036 .44751 L p .54813 .44304 L F P
0 g
s
.753 .789 .882 r
.54271 .43874 m .54782 .44505 L .547 .44426 L F
.54271 .43874 m .547 .44426 L .54428 .44107 L F
.499 .695 .956 r
.54154 .43784 m .54557 .44259 L .54645 .44419 L F
.753 .789 .882 r
.54411 .44113 m .54271 .43874 L .54539 .44271 L F
.54184 .43805 m .54271 .43874 L .54411 .44113 L F
.909 .793 .72 r
.54813 .44304 m .54727 .4427 L .54571 .44113 L F
.879 .748 .714 r
.54469 .4361 m .54532 .43612 L .54392 .43548 L F
.909 .793 .72 r
.54442 .44035 m .54404 .44 L .55175 .43954 L F
.879 .748 .714 r
.55523 .44448 m .54532 .43612 L .54469 .4361 L F
.55523 .44448 m .5551 .44056 L p .54532 .43612 L F P
0 g
s
.945 .776 .641 r
.54763 .43843 m .54211 .43807 L p .54623 .43296 L F P
0 g
s
.945 .776 .641 r
.54211 .43807 m .54184 .43805 L p .54028 .43595 L F P
0 g
s
.945 .776 .641 r
.54211 .43807 m .54028 .43595 L .54623 .43296 L F
.54028 .43595 m .53987 .43547 L .53992 .43546 L F
.54028 .43595 m .53992 .43546 L .54623 .43296 L F
.909 .793 .72 r
.56353 .44925 m .55139 .4474 L .54813 .44304 L F
.856 .755 .75 r
.55853 .44513 m .55773 .44196 L .55746 .44492 L F
.55853 .44513 m .56176 .44546 L .55773 .44196 L F
.56176 .44546 m .57432 .44676 L .55773 .44196 L F
.909 .793 .72 r
.56784 .44695 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.837 .755 .773 r
.59121 .46059 m .57432 .44676 L p .57416 .45698 L F P
0 g
s
.856 .755 .75 r
.56369 .46307 m .56755 .45715 L .56284 .46231 L F
.56755 .45715 m .56695 .45674 L .56284 .46231 L F
.5708 .4594 m .56755 .45715 L .56356 .46327 L F
.56377 .46348 m .56356 .46327 L .56321 .46381 L F
.5708 .4594 m .56356 .46327 L .56377 .46348 L F
.765 .772 .858 r
.56518 .48098 m .56082 .47857 L .56343 .48419 L F
.55185 .47362 m .55853 .47971 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.55853 .47971 m .56343 .48419 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.56154 .47799 m .55185 .47362 L .56082 .47857 L F
.56171 .47813 m .56082 .47857 L .56518 .48098 L F
.56154 .47799 m .56082 .47857 L .56171 .47813 L F
.853 .803 .801 r
.5861 .47063 m .58221 .47045 L .58169 .46785 L F
.837 .755 .773 r
.57386 .47584 m .5756 .47431 L .57483 .46671 L F
.57386 .47584 m .57483 .46671 L .57401 .46629 L F
.853 .803 .801 r
.58221 .47045 m .57862 .46863 L .58169 .46785 L F
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.57721 .46792 m .58386 .46705 L .57846 .46296 L F
.5756 .47431 m .5808 .46974 L .57721 .46792 L F
.853 .803 .801 r
.57862 .46863 m .57788 .46825 L .58169 .46785 L F
.5861 .47063 m .58169 .46785 L .58615 .46738 L F
.837 .755 .773 r
.5756 .47431 m .57721 .46792 L .57483 .46671 L F
.765 .799 .881 r
.553 .46612 m .56535 .4662 L .56471 .46732 L F
.553 .46612 m .56471 .46732 L .55597 .46932 L F
.758 .772 .865 r
.55185 .47362 m .55597 .46932 L p .55347 .46989 L F P
0 g
s
.837 .755 .773 r
.57386 .47584 m .57389 .47402 L .5733 .47531 L F
.771 .814 .887 r
.56205 .47796 m .57362 .47561 L .56284 .47806 L F
.57362 .47561 m .57441 .47545 L .57364 .47562 L F
.57362 .47561 m .57364 .47562 L .56284 .47806 L F
.765 .799 .881 r
.57335 .47535 m .56336 .4773 L p .56806 .46722 L F P
0 g
s
.856 .755 .75 r
.56881 .46654 m .5708 .4594 L p .56413 .46327 L F P
0 g
s
.856 .755 .75 r
.56813 .46621 m .56413 .46327 L .56321 .46381 L F
.56881 .46654 m .56413 .46327 L .56813 .46621 L F
.765 .799 .881 r
.56843 .46643 m .56947 .468 L .56806 .46722 L F
.56877 .46668 m .56947 .468 L .56843 .46643 L F
.56947 .468 m .57335 .47535 L .56806 .46722 L F
.837 .755 .773 r
.57389 .47402 m .57401 .46629 L .57087 .46748 L F
.765 .772 .858 r
.57028 .47161 m .5686 .47469 L .57275 .47463 L F
.837 .755 .773 r
.5838 .47126 m .5808 .46974 L .57386 .47584 L F
.771 .814 .887 r
.57441 .47545 m .57503 .47553 L .56284 .47806 L F
.56336 .4773 m .57346 .47533 L p .56205 .47796 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58432 .48084 L .58272 .48063 L F
.771 .814 .887 r
.58435 .48063 m .58516 .48114 L .58178 .48419 L F
.58502 .4834 m .58178 .48419 L p .58516 .48114 L F P
0 g
s
.82 .75 .786 r
.58218 .4819 m .58221 .48009 L .579 .48225 L F
.58218 .4819 m .579 .48225 L .57905 .48232 L F
.58218 .4819 m .57888 .48234 L .57914 .48331 L F
.771 .814 .887 r
.56769 .48043 m .57445 .47894 L .57115 .48463 L F
.5754 .4773 m .57639 .47945 L .57115 .48463 L F
.773 .768 .848 r
.57877 .48193 m .56845 .48135 L .5741 .48822 L F
.82 .75 .786 r
.57961 .47732 m .57945 .47754 L p .58221 .48009 L F P
0 g
s
.833 .807 .826 r
.59072 .48005 m .58572 .48302 L .58522 .48024 L F
.58572 .48302 m .58512 .48249 L .58522 .48024 L F
.58507 .4834 m .58502 .4834 L .58508 .48245 L F
.58512 .48249 m .58508 .48245 L .58522 .48024 L F
.58507 .4834 m .58508 .48245 L .58512 .48249 L F
.771 .814 .887 r
.5754 .4773 m .57876 .4771 L .57639 .47945 L F
.57452 .47646 m .5739 .47585 L .57567 .4763 L F
.57388 .47585 m .5739 .47585 L .57452 .47646 L F
.56902 .47678 m .57713 .47509 L .56672 .47753 L F
.56284 .47806 m .57831 .47594 L .57937 .47706 L F
.837 .755 .773 r
.57385 .47635 m .57961 .47732 L .57386 .47584 L F
.773 .768 .848 r
.57812 .47946 m .56845 .48135 L .57877 .48193 L F
.57808 .47944 m .56845 .48135 L .57812 .47946 L F
.771 .814 .887 r
.56672 .47753 m .57388 .47585 L .57452 .47646 L F
.837 .755 .773 r
.57804 .47941 m .57961 .47732 L .57385 .47635 L F
.57812 .47946 m .57815 .47942 L p .57804 .47941 L F P
0 g
s
.837 .755 .773 r
.57815 .47942 m .57961 .47732 L p .57804 .47941 L F P
0 g
s
.82 .75 .786 r
.57945 .47754 m .57815 .47942 L p .57985 .47973 L F P
0 g
s
.82 .75 .786 r
.57815 .47942 m .57812 .47946 L p .57815 .47947 L F P
0 g
s
.82 .75 .786 r
.57985 .47973 m .57815 .47942 L .57815 .47947 L F
.58221 .48009 m .57945 .47754 L .57985 .47973 L F
.58221 .48009 m .58677 .47106 L .58232 .47341 L F
.58218 .4819 m .58272 .48063 L .58221 .48009 L F
.58272 .48063 m .58677 .47106 L .58221 .48009 L F
.853 .803 .801 r
.59036 .47332 m .57984 .47703 L .57835 .47597 L F
.771 .814 .887 r
.57346 .47533 m .57441 .47545 L .56205 .47796 L F
.837 .755 .773 r
.57389 .47402 m .57087 .46748 L .56942 .47008 L F
.57389 .47402 m .56942 .47008 L .56984 .47082 L F
.765 .799 .881 r
.56837 .46639 m .56801 .46719 L .56779 .46707 L F
.56843 .46643 m .56806 .46722 L .56837 .46639 L F
.56806 .46722 m .56336 .4773 L .56801 .46719 L F
.56806 .46722 m .56801 .46719 L .56837 .46639 L F
.853 .803 .801 r
.57851 .47162 m .5751 .47113 L .59022 .47082 L F
.765 .799 .881 r
.56779 .46707 m .56336 .4773 L .56107 .47483 L F
.56801 .46719 m .56336 .4773 L .56779 .46707 L F
.56535 .4662 m .56578 .46686 L .56068 .47441 L F
.771 .814 .887 r
.56171 .47813 m .56205 .47796 L .56284 .47806 L F
.773 .768 .848 r
.57338 .4754 m .57121 .47731 L p .57461 .47788 L F P
0 g
s
.773 .768 .848 r
.57121 .47731 m .56343 .48419 L p .57406 .47819 L F P
0 g
s
.773 .768 .848 r
.57121 .47731 m .57406 .47819 L .57461 .47788 L F
.853 .803 .801 r
.57815 .47942 m .57809 .47943 L p .57823 .47759 L F P
0 g
s
.773 .768 .848 r
.577 .47653 m .57536 .47745 L .57809 .47942 L F
.57536 .47745 m .57406 .47819 L .57804 .47941 L F
.57536 .47745 m .57804 .47941 L .57809 .47943 L F
.57809 .47942 m .57809 .47943 L .57811 .47943 L F
.57536 .47745 m .57809 .47943 L .57809 .47942 L F
.57406 .47819 m .56845 .48135 L .57811 .47943 L F
.853 .803 .801 r
.5751 .47113 m .57352 .47025 L .59022 .47082 L F
.57352 .47025 m .57312 .47003 L .57315 .47003 L F
.57352 .47025 m .57315 .47003 L .59022 .47082 L F
.57618 .47371 m .57835 .47597 L .57659 .47471 L F
.765 .799 .881 r
.56623 .4662 m .56779 .46707 L .56107 .47483 L F
.765 .772 .858 r
.56008 .4753 m .55185 .47362 L .55902 .47685 L F
.771 .814 .887 r
.56171 .47813 m .56561 .47789 L .56683 .48233 L F
.56284 .47806 m .56902 .47678 L .56672 .47753 L F
.765 .772 .858 r
.56008 .4753 m .55943 .47626 L .56576 .4799 L F
.55943 .47626 m .55902 .47685 L .56154 .47799 L F
.55943 .47626 m .56154 .47799 L .56576 .4799 L F
.56183 .47566 m .56008 .4753 L .56576 .4799 L F
.765 .799 .881 r
.56623 .4662 m .56107 .47483 L .56068 .47441 L F
.55597 .46932 m .56471 .46732 L .56068 .47441 L F
.514 .702 .955 r
.56004 .4598 m .53898 .45855 L p .55867 .45844 L F P
0 g
s
.516 .682 .941 r
.53645 .45297 m .51398 .4628 L .53696 .45409 L F
.54733 .44579 m .51398 .4628 L p .54898 .44748 L F P
0 g
s
.516 .682 .941 r
.55026 .44904 m .51398 .4628 L .55042 .44924 L F
.504 .678 .943 r
.51398 .4628 m .53585 .45165 L p .52386 .44976 L F P
0 g
s
.516 .682 .941 r
.53702 .45423 m .51398 .4628 L .54046 .46183 L F
.514 .702 .955 r
.53898 .45855 m .50356 .45645 L p .5386 .45772 L F P
0 g
s
.514 .702 .955 r
.55867 .45844 m .53898 .45855 L .5386 .45772 L F
.516 .682 .941 r
.54898 .44748 m .53645 .45297 L .55026 .44904 L F
.53645 .45297 m .53696 .45409 L .55026 .44904 L F
.514 .702 .955 r
.55976 .45848 m .56004 .4598 L .55867 .45844 L F
.56009 .45892 m .56004 .4598 L .55976 .45848 L F
.56026 .45866 m .56004 .4598 L .56011 .4585 L F
.759 .793 .88 r
.56509 .46248 m .56376 .46272 L p .56328 .46217 L F P
0 g
s
.856 .755 .75 r
.56284 .46233 m .56245 .46076 L .56192 .46091 L F
.56284 .46231 m .56354 .46137 L .56245 .46076 L F
.759 .793 .88 r
.55615 .4539 m .56416 .46159 L .56348 .46204 L F
.55615 .4539 m .56348 .46204 L .56159 .46021 L F
.516 .682 .941 r
.56155 .46118 m .56225 .46085 L p .56183 .46044 L F P
0 g
s
.759 .793 .88 r
.56159 .46021 m .56348 .46204 L .56328 .46217 L F
.514 .702 .955 r
.56119 .45975 m .56004 .4598 L .56026 .45866 L F
.56011 .4585 m .56009 .45892 L .55976 .45848 L F
.56077 .45852 m .56121 .45975 L .56011 .4585 L F
.759 .793 .88 r
.55968 .4572 m .56275 .45855 L .56509 .46248 L F
.5593 .45625 m .56275 .45855 L .55968 .4572 L F
.55675 .45447 m .55648 .45407 L .56509 .46248 L F
.758 .772 .865 r
.55985 .45718 m .56253 .46091 L .56333 .46012 L F
.765 .772 .858 r
.56847 .46838 m .56544 .4666 L .57028 .47161 L F
.759 .793 .88 r
.56275 .45855 m .56504 .46231 L .56509 .46248 L F
.878 .8 .769 r
.56519 .46106 m .56605 .46313 L .56447 .46138 L F
.56419 .46092 m .56447 .46138 L .56404 .4609 L F
.56519 .46106 m .56447 .46138 L .56419 .46092 L F
.837 .755 .773 r
.57483 .46671 m .57846 .46296 L .57412 .45966 L F
.57401 .46629 m .57483 .46671 L .57412 .45966 L F
.57087 .46748 m .5722 .45951 L .56943 .46434 L F
.5708 .4594 m .56943 .46434 L p .5722 .45951 L F P
0 g
s
.878 .8 .769 r
.5708 .4594 m .56838 .45773 L .58432 .46045 L F
.837 .755 .773 r
.57401 .46629 m .57432 .44676 L .57101 .46666 L F
.57148 .46725 m .57101 .46666 L .57087 .46748 L F
.57401 .46629 m .57101 .46666 L .57148 .46725 L F
.878 .8 .769 r
.56838 .45773 m .5648 .45525 L .56785 .45491 L F
.856 .755 .75 r
.56755 .45715 m .57432 .44676 L .56695 .45674 L F
.514 .702 .955 r
.55658 .4544 m .55711 .45501 L .5386 .45772 L F
.55711 .45501 m .55845 .45677 L .5386 .45772 L F
.55862 .45676 m .55996 .45849 L .5386 .45772 L F
.856 .755 .75 r
.55642 .45398 m .55635 .45401 L .55641 .45409 L F
.514 .702 .955 r
.55615 .4539 m .55658 .4544 L .5386 .45772 L F
.759 .793 .88 r
.55615 .4539 m .55711 .45501 L .55664 .45543 L F
.878 .8 .769 r
.5591 .45589 m .55803 .45513 L .56785 .45491 L F
.57846 .46296 m .56605 .46313 L .56519 .46106 L F
.759 .793 .88 r
.56958 .46169 m .56771 .46202 L p .5673 .46136 L F P
0 g
s
.878 .8 .769 r
.56268 .45844 m .56404 .4609 L .56254 .4584 L F
.57846 .46296 m .56419 .46092 L .56268 .45844 L F
.56419 .46092 m .56404 .4609 L .56268 .45844 L F
.759 .793 .88 r
.55702 .45441 m .56268 .45844 L .55741 .45498 L F
.56268 .45844 m .56426 .45956 L .56275 .45855 L F
.56268 .45844 m .56275 .45855 L .55741 .45498 L F
.878 .8 .769 r
.56428 .4589 m .56268 .45844 L .56838 .45773 L F
.56268 .45844 m .55958 .45623 L .56838 .45773 L F
.56428 .4589 m .56838 .45773 L .5708 .4594 L F
.856 .755 .75 r
.56695 .45674 m .5691 .45383 L .56366 .45278 L F
.56373 .45451 m .56366 .45278 L .56028 .45212 L F
.56695 .45674 m .56366 .45278 L .56373 .45451 L F
.5691 .45383 m .56488 .45036 L .56028 .45212 L F
.909 .793 .72 r
.56373 .45451 m .55702 .45441 L p .56353 .44925 L F P
0 g
s
.514 .702 .955 r
.5606 .45983 m .56004 .4598 L p .56053 .45978 L F P
0 g
s
.878 .8 .769 r
.55803 .45513 m .56373 .45451 L .56441 .45498 L F
.516 .682 .941 r
.55023 .4512 m .56054 .46029 L .5611 .46025 L F
.878 .8 .769 r
.55776 .45494 m .56373 .45451 L .55803 .45513 L F
.514 .702 .955 r
.55675 .45437 m .56012 .4585 L .55658 .4544 L F
.878 .8 .769 r
.55741 .45496 m .55775 .45493 L .55741 .45496 L F
.55775 .45493 m .56373 .45451 L .55776 .45494 L F
.514 .702 .955 r
.55854 .45597 m .56012 .4585 L .55675 .45437 L F
.878 .8 .769 r
.55775 .45493 m .55776 .45494 L .55697 .45499 L F
.514 .702 .955 r
.56074 .45982 m .5606 .45983 L .56069 .45977 L F
.56069 .45977 m .5606 .45983 L .56053 .45978 L F
.759 .793 .88 r
.56514 .46247 m .56509 .46248 L p .56504 .46231 L F P
0 g
s
.758 .772 .865 r
.55985 .45718 m .56333 .46012 L .56151 .45811 L F
.56192 .46018 m .56253 .46091 L .55985 .45718 L F
.514 .702 .955 r
.56223 .45993 m .56172 .4599 L p .5621 .45976 L F P
0 g
s
.514 .702 .955 r
.56172 .4599 m .5606 .45983 L p .56164 .45978 L F P
0 g
s
.514 .702 .955 r
.5621 .45976 m .56172 .4599 L .56164 .45978 L F
.516 .682 .941 r
.55023 .4512 m .5611 .46025 L .56001 .45895 L F
.514 .702 .955 r
.56119 .45975 m .56074 .45982 L .56069 .45977 L F
.56124 .4598 m .56074 .45982 L .56119 .45975 L F
.856 .755 .75 r
.5611 .46025 m .55711 .45501 L .55879 .4575 L F
.516 .682 .941 r
.55944 .45828 m .56159 .46021 L .56018 .45885 L F
.55023 .4512 m .56001 .45895 L .55944 .45828 L F
.56001 .45895 m .56159 .46021 L .55944 .45828 L F
.514 .702 .955 r
.55629 .45393 m .55664 .45439 L .55658 .4544 L F
.856 .755 .75 r
.55711 .45501 m .55641 .45409 L .55638 .45464 L F
.516 .682 .941 r
.55436 .45323 m .55646 .45599 L .55944 .45828 L F
.55325 .45216 m .55646 .45599 L .55436 .45323 L F
.55116 .45019 m .55023 .4512 L .55646 .45599 L F
.55116 .45019 m .55646 .45599 L .55309 .45197 L F
.759 .793 .88 r
.55281 .45214 m .55325 .45216 L .55369 .45321 L F
.55325 .45216 m .55438 .4522 L .55395 .45283 L F
.55325 .45216 m .55395 .45283 L .55369 .45321 L F
.514 .702 .955 r
.55575 .4538 m .55431 .45211 L .55629 .45393 L F
.759 .793 .88 r
.55438 .4522 m .55615 .4539 L .55563 .45446 L F
.55438 .4522 m .55563 .45446 L .55395 .45283 L F
.55711 .45501 m .55879 .4575 L .55664 .45543 L F
.55615 .4539 m .55664 .45543 L .55563 .45446 L F
.514 .702 .955 r
.54848 .44675 m .55108 .44834 L .55372 .45142 L F
.54848 .44675 m .55372 .45142 L .55431 .45211 L F
.759 .793 .88 r
.55193 .45059 m .55226 .45051 L .55325 .45216 L F
.55226 .45051 m .55295 .45094 L .55325 .45216 L F
.879 .748 .714 r
.55372 .45142 m .55078 .4488 L .55052 .44906 L F
.55372 .45142 m .55052 .44906 L .55138 .44995 L F
.516 .682 .941 r
.55138 .44995 m .55116 .45019 L .55165 .45025 L F
.879 .748 .714 r
.55372 .45142 m .55138 .44995 L .55142 .44998 L F
.759 .793 .88 r
.55281 .45037 m .55346 .45113 L .55344 .45125 L F
.55295 .45094 m .55344 .45125 L .55325 .45216 L F
.55281 .45037 m .55344 .45125 L .55295 .45094 L F
.514 .702 .955 r
.55372 .45142 m .55553 .45303 L .55431 .45211 L F
.55428 .4521 m .55417 .45198 L .55431 .45211 L F
.759 .793 .88 r
.55325 .45216 m .55346 .45113 L .55438 .4522 L F
.879 .748 .714 r
.55553 .45303 m .55372 .45142 L .55204 .45053 L F
.55553 .45303 m .55204 .45053 L .55221 .45069 L F
.514 .702 .955 r
.54848 .44675 m .54947 .44665 L .55108 .44834 L F
.759 .793 .88 r
.55075 .44796 m .55281 .45037 L .55193 .45059 L F
.856 .755 .75 r
.55711 .45501 m .55638 .45464 L .55704 .45543 L F
.514 .702 .955 r
.55711 .45501 m .55862 .45676 L .55845 .45677 L F
.55862 .45676 m .56012 .4585 L .55996 .45849 L F
.759 .793 .88 r
.55711 .45501 m .56159 .46021 L .55879 .4575 L F
.878 .8 .769 r
.55716 .45514 m .55776 .45494 L .55803 .45513 L F
.516 .682 .941 r
.55309 .45197 m .55436 .45323 L .55768 .45618 L F
.55436 .45323 m .55944 .45828 L .55879 .4575 L F
.55436 .45323 m .55879 .4575 L .55768 .45618 L F
.55023 .4512 m .54046 .46183 L .56054 .46029 L F
.54046 .46183 m .52481 .47886 L .56054 .46029 L F
.759 .793 .88 r
.55395 .45283 m .55563 .45446 L .54838 .46227 L F
.55395 .45283 m .54838 .46227 L .54784 .46172 L F
.516 .682 .941 r
.55138 .44995 m .53702 .45423 L .54046 .46183 L F
.759 .793 .88 r
.55697 .45585 m .56209 .46242 L .55631 .45573 L F
.765 .799 .881 r
.54922 .4661 m .56199 .46303 L .553 .46612 L F
.516 .682 .941 r
.51398 .4628 m .52481 .47886 L p .54046 .46183 L F P
0 g
s
.758 .772 .865 r
.53759 .46018 m .54601 .46811 L p .54922 .4661 L F P
0 g
s
.765 .799 .881 r
.553 .46612 m .56238 .4632 L .56309 .46367 L F
.56535 .4662 m .56309 .46367 L .56692 .4662 L F
.553 .46612 m .56309 .46367 L .56535 .4662 L F
.856 .755 .75 r
.56321 .46381 m .56369 .46307 L .56284 .46231 L F
.759 .793 .88 r
.56376 .46272 m .56245 .46295 L p .56328 .46217 L F P
0 g
s
.759 .793 .88 r
.56245 .46295 m .56199 .46303 L p .56235 .4628 L F P
0 g
s
.856 .755 .75 r
.56285 .4634 m .56284 .46233 L .56206 .46236 L F
.56285 .4634 m .56206 .46236 L .56235 .4628 L F
.759 .793 .88 r
.56328 .46217 m .56245 .46295 L .56235 .4628 L F
.758 .772 .865 r
.54857 .46552 m .53759 .46018 L .54922 .4661 L F
.765 .772 .858 r
.55597 .46932 m .55185 .47362 L p .56183 .47566 L F P
0 g
s
.765 .799 .881 r
.54922 .4661 m .553 .46612 L .55517 .47142 L F
.55101 .46498 m .56199 .46303 L p .54922 .4661 L F P
0 g
s
.765 .799 .881 r
.553 .46612 m .55987 .47561 L .55517 .47142 L F
.758 .772 .865 r
.5452 .45899 m .54184 .45952 L .55418 .46825 L F
.54184 .45952 m .53759 .46018 L .54857 .46552 L F
.54184 .45952 m .54857 .46552 L .55418 .46825 L F
.765 .799 .881 r
.553 .46612 m .56068 .47441 L .55987 .47561 L F
.55517 .47142 m .55987 .47561 L .55801 .47835 L F
.759 .793 .88 r
.56199 .46303 m .54484 .46607 L p .56209 .46242 L F P
0 g
s
.759 .793 .88 r
.56328 .46217 m .56235 .4628 L .56209 .46242 L F
.56235 .4628 m .56199 .46303 L .56209 .46242 L F
.856 .755 .75 r
.56284 .46233 m .56281 .46229 L .56203 .46233 L F
.759 .793 .88 r
.55631 .45573 m .56209 .46242 L .55084 .4648 L F
.55631 .45573 m .55084 .4648 L .5487 .4626 L F
.55563 .45446 m .55664 .45543 L .5487 .4626 L F
.54838 .46227 m .5487 .4626 L .54484 .46607 L F
.55563 .45446 m .5487 .4626 L .54838 .46227 L F
.514 .702 .955 r
.5616 .45973 m .56124 .4598 L .56119 .45975 L F
.758 .772 .865 r
.56309 .46189 m .56323 .46174 L p .56246 .46098 L F P
0 g
s
.878 .8 .769 r
.56404 .4609 m .56845 .46578 L .56475 .46208 L F
.759 .793 .88 r
.56472 .46121 m .56514 .46247 L .56504 .46231 L F
.56426 .45956 m .56475 .46119 L .56472 .46121 L F
.56475 .46119 m .56514 .46247 L .56472 .46121 L F
.878 .8 .769 r
.55702 .45441 m .56373 .45451 L p .55775 .45493 L F P
0 g
s
.878 .8 .769 r
.56838 .45773 m .55956 .45623 L .5648 .45525 L F
.759 .793 .88 r
.55741 .45498 m .5593 .45625 L .55968 .4572 L F
.514 .702 .955 r
.56164 .45978 m .56124 .4598 L .5616 .45973 L F
.55854 .45597 m .56003 .45744 L .56012 .4585 L F
.56003 .45744 m .56077 .45852 L .56012 .4585 L F
.878 .8 .769 r
.55956 .45623 m .5591 .45589 L .5648 .45525 L F
.837 .755 .773 r
.56943 .46434 m .56881 .46654 L p .57087 .46748 L F P
0 g
s
.837 .755 .773 r
.56881 .46654 m .56835 .46818 L p .56986 .46776 L F P
0 g
s
.837 .755 .773 r
.57087 .46748 m .56881 .46654 L .56986 .46776 L F
.765 .799 .881 r
.56413 .46265 m .56527 .46245 L p .56692 .4662 L F P
0 g
s
.837 .755 .773 r
.57087 .46748 m .56835 .46818 L .56847 .46838 L F
.856 .755 .75 r
.56321 .46381 m .56284 .46233 L .56285 .4634 L F
.765 .799 .881 r
.56199 .46303 m .56238 .4632 L .553 .46612 L F
.758 .772 .865 r
.55708 .46631 m .56199 .46303 L .5617 .46291 L F
.765 .772 .858 r
.56199 .46303 m .55597 .46932 L p .56745 .47681 L F P
0 g
s
.765 .799 .881 r
.56238 .4632 m .56565 .46459 L .56692 .4662 L F
.856 .755 .75 r
.56322 .46385 m .56285 .4634 L .56272 .46338 L F
.56281 .46229 m .56192 .46091 L .56171 .46097 L F
.516 .682 .941 r
.56054 .46029 m .56155 .46118 L .56165 .46091 L F
.56054 .46029 m .56165 .46091 L .5612 .46036 L F
.56054 .46029 m .56183 .46044 L .56159 .46021 L F
.759 .793 .88 r
.55879 .4575 m .56209 .46242 L .55664 .45543 L F
.516 .682 .941 r
.5612 .46036 m .56165 .46091 L .56183 .46044 L F
.759 .793 .88 r
.56194 .46062 m .56328 .46217 L .55994 .45922 L F
.856 .755 .75 r
.56284 .46233 m .56203 .46233 L .56206 .46236 L F
.758 .772 .865 r
.55708 .46631 m .56216 .46257 L .56157 .46187 L F
.856 .755 .75 r
.56281 .46229 m .56122 .46111 L .56144 .46145 L F
.56281 .46229 m .56099 .46118 L .56196 .46233 L F
.759 .793 .88 r
.56126 .46118 m .56328 .46217 L .56209 .46242 L F
.856 .755 .75 r
.5611 .46025 m .55879 .4575 L .56121 .46111 L F
.759 .793 .88 r
.55994 .45922 m .56077 .45995 L .56126 .46118 L F
.856 .755 .75 r
.56281 .46229 m .56171 .46097 L .56122 .46111 L F
.56166 .46099 m .5611 .46025 L .56121 .46111 L F
.56171 .46097 m .5611 .46025 L .56166 .46099 L F
.759 .793 .88 r
.56077 .45995 m .56328 .46217 L .56126 .46118 L F
.56416 .46159 m .56509 .46248 L .56328 .46217 L F
.56275 .45855 m .56426 .45956 L .56504 .46231 L F
.765 .772 .858 r
.56409 .46098 m .56229 .46273 L .56346 .46253 L F
.56404 .4609 m .56229 .46273 L p .56409 .46098 L F P
0 g
s
.514 .702 .955 r
.56206 .45971 m .56164 .45978 L .5616 .45973 L F
.837 .755 .773 r
.5838 .47126 m .58574 .46848 L p .5808 .46974 L F P
0 g
s
.878 .8 .769 r
.58432 .46045 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.878 .8 .769 r
.58168 .46388 m .57846 .46296 L .57986 .46235 L F
.58168 .46388 m .57986 .46235 L .58432 .46045 L F
.853 .803 .801 r
.58615 .46738 m .59258 .467 L p .59375 .47381 L F P
0 g
s
.82 .75 .786 r
.60472 .47073 m .59121 .46059 L p .58768 .46891 L F P
0 g
s
.82 .75 .786 r
.5838 .47126 m .58232 .47341 L p .58677 .47106 L F P
0 g
s
.853 .803 .801 r
.58688 .47282 m .5838 .47126 L .59022 .47082 L F
.82 .75 .786 r
.58677 .47106 m .59017 .471 L .58768 .46891 L F
.59017 .471 m .60472 .47073 L .58768 .46891 L F
.853 .803 .801 r
.57721 .46792 m .58615 .46738 L p .57788 .46825 L F P
0 g
s
.837 .755 .773 r
.58574 .46848 m .59121 .46059 L p .58386 .46705 L F P
0 g
s
.837 .755 .773 r
.58574 .46848 m .58386 .46705 L .5808 .46974 L F
.878 .8 .769 r
.57846 .46296 m .56559 .45927 L .57433 .45982 L F
.57846 .46296 m .57433 .45982 L .58432 .46045 L F
.56559 .45927 m .56488 .45907 L .56536 .4591 L F
.56559 .45927 m .56536 .4591 L .58432 .46045 L F
.837 .755 .773 r
.57389 .47402 m .57176 .47234 L .57278 .47428 L F
.853 .803 .801 r
.57119 .46896 m .57721 .46792 L .57788 .46825 L F
.57089 .46879 m .57721 .46792 L .57119 .46896 L F
.765 .772 .858 r
.57028 .47161 m .56544 .4666 L .56745 .47681 L F
.56568 .46783 m .56279 .46504 L .56745 .47681 L F
.56544 .4666 m .56449 .46605 L .56568 .46783 L F
.56449 .46605 m .56279 .46504 L .56568 .46783 L F
.758 .772 .865 r
.54436 .45813 m .53759 .46018 L .5452 .45899 L F
.54168 .45536 m .53759 .46018 L p .54436 .45813 L F P
0 g
s
.516 .682 .941 r
.55138 .44995 m .53702 .45423 L .55138 .44995 L F
.55084 .44909 m .55062 .44917 L .55139 .44994 L F
.55062 .44917 m .53702 .45423 L .55138 .44995 L F
.55062 .44917 m .55138 .44995 L .55139 .44994 L F
.514 .702 .955 r
.5621 .45976 m .56164 .45978 L .56206 .45971 L F
.856 .755 .75 r
.55879 .4575 m .55711 .45501 L .55704 .45543 L F
.514 .702 .955 r
.55615 .4539 m .55629 .45393 L .55658 .4544 L F
.856 .755 .75 r
.55635 .45401 m .55599 .45419 L .55641 .45409 L F
.516 .682 .941 r
.5528 .45162 m .55706 .45545 L .55669 .45501 L F
.55293 .45178 m .55713 .45554 L .5528 .45162 L F
.55713 .45554 m .55712 .45552 L .5528 .45162 L F
.55762 .45597 m .55754 .45588 L .55706 .45545 L F
.55712 .45552 m .55706 .45545 L .5528 .45162 L F
.55762 .45597 m .55706 .45545 L .55712 .45552 L F
.759 .793 .88 r
.55438 .4522 m .5547 .45221 L .55615 .4539 L F
.514 .702 .955 r
.55431 .45211 m .55553 .45303 L .55629 .45393 L F
.759 .793 .88 r
.55499 .45222 m .55551 .45263 L .55615 .4539 L F
.856 .755 .75 r
.55659 .4539 m .55551 .45263 L .55642 .45398 L F
.55551 .45255 m .55551 .45263 L p .55659 .4539 L F P
0 g
s
.856 .755 .75 r
.55663 .45388 m .55551 .45255 L .55659 .4539 L F
.759 .793 .88 r
.55551 .45263 m .55712 .4539 L .55636 .4539 L F
.55551 .45263 m .55636 .4539 L .55615 .4539 L F
.856 .755 .75 r
.55551 .45263 m .55555 .45366 L p .55642 .45398 L F P
0 g
s
.856 .755 .75 r
.55641 .45409 m .55603 .45423 L .55638 .45464 L F
.759 .793 .88 r
.56647 .46004 m .56958 .46169 L .5673 .46136 L F
.878 .8 .769 r
.56488 .45907 m .56468 .45893 L .58432 .46045 L F
.759 .793 .88 r
.56265 .45393 m .56749 .45936 L .56647 .46004 L F
.56749 .45936 m .56958 .46169 L .56647 .46004 L F
.57192 .46127 m .56958 .46169 L p .56265 .45393 L F P
0 g
s
.878 .8 .769 r
.56488 .45907 m .56428 .4589 L .56468 .45893 L F
.759 .793 .88 r
.56265 .45393 m .56771 .46202 L .5643 .4596 L F
.909 .793 .72 r
.56654 .45046 m .56353 .44925 L .56451 .44872 L F
.56654 .45046 m .56451 .44872 L .56784 .44695 L F
.856 .755 .75 r
.5691 .45383 m .57432 .44676 L .56488 .45036 L F
.909 .793 .72 r
.55702 .45441 m .55533 .45193 L .56353 .44925 L F
.856 .755 .75 r
.5708 .4594 m .57432 .44676 L p .56755 .45715 L F P
0 g
s
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .5722 .45951 L F P
0 g
s
.759 .793 .88 r
.55956 .45237 m .56102 .45188 L .57668 .45259 L F
.55956 .45237 m .57668 .45259 L .57705 .45297 L F
.765 .772 .858 r
.59205 .43166 m .57435 .45014 L p .57971 .44943 L F P
0 g
s
.878 .8 .769 r
.56861 .46573 m .56889 .46622 L .56845 .46578 L F
.57846 .46296 m .56889 .46622 L .56861 .46573 L F
.853 .803 .801 r
.5704 .46832 m .57721 .46792 L p .57032 .46847 L F P
0 g
s
.853 .803 .801 r
.57089 .46879 m .57032 .46847 L .57721 .46792 L F
.57312 .47003 m .57119 .46896 L .57788 .46825 L F
.57312 .47003 m .57788 .46825 L .57862 .46863 L F
.58221 .47045 m .57312 .47003 L .57862 .46863 L F
.837 .755 .773 r
.57721 .46792 m .57846 .46296 L .57483 .46671 L F
.878 .8 .769 r
.57721 .46792 m .57097 .46829 L p .57846 .46296 L F P
0 g
s
.837 .755 .773 r
.57331 .47528 m .57389 .47402 L .57278 .47428 L F
.765 .799 .881 r
.57659 .47471 m .57346 .47533 L p .57355 .46742 L F P
0 g
s
.853 .803 .801 r
.5751 .47113 m .57577 .47329 L .57494 .47111 L F
.59036 .47332 m .576 .47329 L .5751 .47113 L F
.576 .47329 m .57577 .47329 L .5751 .47113 L F
.5873 .478 m .58626 .47816 L p .58757 .47759 L F P
0 g
s
.853 .803 .801 r
.58626 .47816 m .58042 .47907 L p .58757 .47759 L F P
0 g
s
.853 .803 .801 r
.58757 .47759 m .58042 .47907 L .59036 .47332 L F
.58042 .47907 m .58022 .47838 L .59036 .47332 L F
.771 .814 .887 r
.57945 .47754 m .57997 .4775 L .5801 .47794 L F
.57876 .4771 m .57937 .47706 L .57945 .47754 L F
.57937 .47706 m .57984 .47704 L .57945 .47754 L F
.853 .803 .801 r
.57815 .47942 m .57823 .47759 L .57984 .47703 L F
.58022 .47838 m .57984 .47703 L .59036 .47332 L F
.771 .814 .887 r
.57984 .47704 m .57997 .4775 L .57945 .47754 L F
.833 .807 .826 r
.58042 .47907 m .5873 .478 L p .58281 .47965 L F P
0 g
s
.833 .807 .826 r
.58522 .48024 m .58281 .47965 L .5873 .478 L F
.771 .814 .887 r
.57945 .47754 m .58281 .47965 L .5797 .47889 L F
.853 .803 .801 r
.57815 .47942 m .57984 .47703 L .58022 .47838 L F
.833 .807 .826 r
.60437 .47956 m .59882 .47976 L .60861 .4774 L F
.805 .732 .784 r
.60209 .48089 m .61438 .47663 L .59882 .47976 L F
.779 .753 .829 r
.60063 .48091 m .60087 .4809 L .60402 .47924 L F
.833 .807 .826 r
.59882 .47976 m .59826 .47957 L .60861 .4774 L F
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59984 .47894 L F P
0 g
s
.805 .732 .784 r
.60042 .47944 m .61438 .47663 L .59984 .47894 L F
.792 .722 .786 r
.62443 .44368 m .60472 .47073 L .61438 .47663 L p F P
0 g
s
.779 .753 .829 r
.60397 .47917 m .60402 .47924 L .61561 .47312 L F
.60063 .48091 m .60402 .47924 L .60397 .47917 L F
.57983 .49173 m .58238 .49067 L .58244 .49041 L F
.763 .87 .927 r
.58778 .4836 m .58849 .48365 L .58807 .48383 L F
.805 .732 .784 r
.58819 .48392 m .58767 .48434 L p .58825 .48398 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .58005 .49161 L .58005 .49161 L F
.833 .807 .826 r
.5935 .48402 m .58782 .48576 L .58888 .48368 L F
.805 .732 .784 r
.58767 .48434 m .58467 .48673 L p .58636 .48599 L F P
0 g
s
.805 .732 .784 r
.58636 .48599 m .58467 .48673 L .58292 .48848 L F
.58612 .48629 m .58328 .48823 L .58327 .48825 L F
.833 .807 .826 r
.59287 .48452 m .58467 .48673 L p .5935 .48402 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .59864 .48188 L .586 .48935 L F
.779 .753 .829 r
.5865 .48838 m .59109 .48607 L .5865 .48837 L F
.805 .732 .784 r
.58258 .49061 m .58296 .48846 L .58288 .48878 L F
.779 .753 .829 r
.58245 .49041 m .58245 .49041 L .58005 .49161 L F
.805 .732 .784 r
.58235 .49076 m .58258 .49061 L .58288 .48878 L F
.779 .753 .829 r
.58005 .49161 m .5865 .48838 L .58005 .49161 L F
.58005 .49161 m .59109 .48607 L .59089 .48597 L F
.805 .732 .784 r
.57995 .49246 m .58235 .49076 L .58292 .48848 L F
.58235 .49076 m .58288 .48878 L .58292 .48848 L F
.779 .753 .829 r
.5865 .48838 m .5865 .48837 L .58245 .49041 L F
.5865 .48838 m .58245 .49041 L .58245 .49041 L F
.818 .819 .85 r
.57962 .49294 m .58078 .48956 L .5813 .48942 L F
.57945 .49327 m .57957 .49296 L .57962 .49294 L F
.57957 .49296 m .58078 .48956 L .57962 .49294 L F
.805 .732 .784 r
.57962 .49294 m .57963 .49292 L .57957 .49296 L F
.58074 .49234 m .57963 .49292 L .57962 .49294 L F
.463 .874 .728 r
.58067 .49236 m .5795 .49302 L .57773 .49397 L F
.779 .753 .829 r
.57983 .49173 m .57715 .49217 L .57907 .49242 L F
.463 .874 .728 r
.57749 .49411 m .57773 .49397 L p .5795 .49302 L F P
0 g
s
.818 .819 .85 r
.57945 .49327 m .57773 .49397 L p .58078 .48956 L F P
0 g
s
.805 .732 .784 r
.57967 .49283 m .58292 .48848 L .58046 .49119 L F
.818 .819 .85 r
.58204 .49161 m .57962 .49294 L .57979 .49256 L F
.463 .874 .728 r
.58128 .49201 m .58067 .49236 L .57773 .49397 L F
.779 .753 .829 r
.5779 .49152 m .57715 .49217 L .57792 .49158 L F
.773 .621 .692 r
.57511 .49302 m .57802 .49202 L .57715 .49217 L F
.57511 .49302 m .5781 .49201 L p .57802 .49202 L F P
0 g
s
.763 .87 .927 r
.5781 .49201 m .57511 .49302 L p .57777 .49121 L F P
0 g
s
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59403 .47926 L .59517 .47894 L F
.805 .732 .784 r
.59587 .47874 m .59754 .47932 L .60472 .47073 L F
.82 .75 .786 r
.59348 .47916 m .60472 .47073 L .5893 .47838 L F
.833 .807 .826 r
.59134 .48003 m .59049 .48051 L .59072 .48005 L F
.763 .87 .927 r
.58178 .48419 m .58502 .4834 L p .58626 .48349 L F P
0 g
s
.833 .807 .826 r
.59049 .48051 m .585 .48365 L .59072 .48005 L F
.818 .819 .85 r
.58463 .48677 m .58467 .48673 L .58636 .48629 L F
.779 .753 .829 r
.58302 .48716 m .58114 .48761 L .5811 .48879 L F
.58121 .48497 m .58089 .48542 L .5811 .48879 L F
.5811 .48879 m .57725 .48994 L .5779 .49152 L F
.58302 .48716 m .5779 .49152 L .58358 .48727 L F
.58363 .48701 m .58358 .48727 L .58407 .4869 L F
.58302 .48716 m .58358 .48727 L .58363 .48701 L F
.763 .87 .927 r
.58178 .48419 m .58626 .48349 L .58698 .48403 L F
.58626 .48349 m .58696 .48338 L .58696 .48354 L F
.58626 .48349 m .58696 .48354 L .58698 .48403 L F
.779 .753 .829 r
.58373 .48655 m .58121 .48497 L .58114 .48761 L F
.58373 .48655 m .58114 .48761 L .58302 .48716 L F
.58121 .48497 m .58087 .48511 L .58089 .48542 L F
.82 .75 .786 r
.58087 .48502 m .58183 .48492 L .58091 .48492 L F
.779 .753 .829 r
.58242 .48398 m .58087 .48511 L .58433 .48375 L F
.833 .807 .826 r
.58501 .48344 m .58431 .48385 L .58441 .48338 L F
.771 .814 .887 r
.58435 .48063 m .5852 .48049 L .58516 .48114 L F
.818 .819 .85 r
.59589 .48385 m .59708 .48345 L .59659 .48365 L F
.58217 .49155 m .58271 .49127 L .60445 .4816 L F
.60731 .48085 m .58217 .49155 L .60445 .4816 L F
.773 .621 .692 r
.59786 .48486 m .6066 .48107 L .6008 .4825 L F
.5993 .48315 m .6008 .4825 L .59959 .4828 L F
.59786 .48486 m .6008 .4825 L .5993 .48315 L F
.805 .732 .784 r
.6045 .48156 m .6016 .48216 L .6008 .4825 L F
.818 .819 .85 r
.60731 .48085 m .58883 .48891 L .5895 .48843 L F
.60731 .48085 m .57945 .49327 L .57962 .49294 L F
.463 .874 .728 r
.60716 .48213 m .61608 .47855 L p .60624 .48176 L F P
0 g
s
.818 .819 .85 r
.60445 .4816 m .6008 .4825 L .60126 .48239 L F
.60445 .4816 m .60036 .48261 L .60513 .4814 L F
.773 .621 .692 r
.6008 .4825 m .6066 .48107 L .61438 .47663 L F
.463 .874 .728 r
.61599 .47745 m .61595 .47701 L p .58751 .49003 L F P
0 g
s
.805 .732 .784 r
.59299 .48588 m .59316 .4858 L .59339 .48564 L F
.59316 .4858 m .6008 .4825 L .59339 .48564 L F
.59339 .48564 m .6008 .4825 L .59706 .48346 L F
.818 .819 .85 r
.59659 .48365 m .59708 .48345 L .59942 .48287 L F
.773 .621 .692 r
.59054 .48765 m .59269 .48683 L .5993 .48315 L F
.59054 .48765 m .5993 .48315 L .59742 .48396 L F
.818 .819 .85 r
.58751 .49003 m .57945 .49327 L p .60731 .48085 L F P
0 g
s
.463 .874 .728 r
.59274 .48708 m .58751 .49003 L .61595 .47701 L F
.58751 .49003 m .60716 .48213 L p .60624 .48176 L F P
0 g
s
.773 .621 .692 r
.58786 .48867 m .61956 .47786 L .59054 .48765 L F
.59054 .48765 m .61956 .47786 L .61011 .4802 L F
.763 .87 .927 r
.59018 .48795 m .586 .48935 L p .59864 .48188 L F P
0 g
s
.818 .819 .85 r
.59652 .48368 m .59159 .4863 L .5898 .48545 L F
.779 .753 .829 r
.58654 .48917 m .59167 .48634 L p .58259 .49067 L F P
0 g
s
.773 .621 .692 r
.59269 .48683 m .59831 .48433 L .5993 .48315 L F
.818 .819 .85 r
.60445 .4816 m .59269 .48683 L .59652 .48368 L F
.779 .753 .829 r
.58257 .49068 m .58654 .48917 L .58259 .49067 L F
.463 .874 .728 r
.58983 .48735 m .58654 .48917 L .58288 .49115 L F
.58654 .48917 m .58601 .48946 L p .58311 .49102 L F P
0 g
s
.463 .874 .728 r
.58654 .48917 m .58311 .49102 L .58128 .49201 L F
.58601 .48946 m .58359 .4908 L p .58128 .49201 L F P
0 g
s
.818 .819 .85 r
.59269 .48683 m .58246 .49138 L .59167 .48634 L F
.59269 .48683 m .59167 .48634 L .59652 .48368 L F
.779 .753 .829 r
.58259 .49067 m .59167 .48634 L .59117 .4861 L F
.805 .732 .784 r
.57957 .49296 m .58234 .49079 L .57995 .49246 L F
.58099 .49221 m .58255 .4908 L .58094 .49223 L F
.58074 .49234 m .58228 .49104 L .58233 .49084 L F
.58094 .49223 m .58228 .49104 L .58074 .49234 L F
.818 .819 .85 r
.58246 .49138 m .57979 .49256 L .59652 .48368 L F
.60445 .4816 m .59589 .48385 L .60022 .48265 L F
.763 .87 .927 r
.59864 .48188 m .60406 .48088 L .59018 .48795 L F
.59864 .48188 m .60135 .481 L .60037 .48156 L F
.779 .753 .829 r
.60154 .48089 m .61561 .47312 L p .60097 .4809 L F P
0 g
s
.463 .874 .728 r
.6053 .47879 m .60154 .48089 L .6026 .48028 L F
.61561 .47312 m .60417 .47943 L p .6053 .47879 L F P
0 g
s
.463 .874 .728 r
.60417 .47943 m .60154 .48089 L p .6053 .47879 L F P
0 g
s
.763 .87 .927 r
.59559 .48179 m .59853 .48096 L .59864 .48188 L F
.805 .732 .784 r
.60776 .47259 m .60472 .47073 L p .59754 .47932 L F P
0 g
s
.771 .814 .887 r
.58668 .4774 m .60064 .47624 L .58435 .48063 L F
.805 .732 .784 r
.59882 .47976 m .60042 .47944 L .59984 .47894 L F
.59882 .47976 m .60776 .47259 L .59754 .47932 L F
.833 .807 .826 r
.59882 .47976 m .59703 .47982 L .59826 .47957 L F
.59826 .47957 m .59703 .47982 L .59775 .47939 L F
.779 .753 .829 r
.59672 .47938 m .59947 .48093 L .61561 .47312 L F
.771 .814 .887 r
.60064 .47624 m .59796 .47838 L .58435 .48063 L F
.833 .807 .826 r
.585 .48365 m .58501 .48344 L .59072 .48005 L F
.771 .814 .887 r
.58516 .48114 m .59796 .47838 L .58769 .48274 L F
.5852 .48049 m .59796 .47838 L .58516 .48114 L F
.59463 .48105 m .58769 .48274 L p .59796 .47838 L F P
0 g
s
.82 .75 .786 r
.59439 .47585 m .60472 .47073 L .58677 .47106 L F
.773 .768 .848 r
.59285 .47378 m .59446 .47456 L .59881 .47159 L F
.803 .734 .788 r
.60137 .42908 m .59121 .46059 L .60472 .47073 L p F P
0 g
s
.773 .768 .848 r
.59817 .4707 m .59881 .47159 L .61114 .46319 L F
.59285 .47378 m .59881 .47159 L .59817 .4707 L F
.779 .753 .829 r
.61561 .47312 m .61114 .46319 L p .60198 .47154 L F P
0 g
s
.771 .814 .887 r
.58727 .47659 m .59493 .47478 L .5974 .47598 L F
.779 .753 .829 r
.61114 .46319 m .59493 .47478 L p .59522 .47471 L F P
0 g
s
.773 .768 .848 r
.59493 .47478 m .61114 .46319 L p .59446 .47456 L F P
0 g
s
.779 .753 .829 r
.61114 .46319 m .59522 .47471 L .59853 .47393 L F
.771 .814 .887 r
.57984 .47704 m .59247 .4736 L .59493 .47478 L F
.57984 .47704 m .59493 .47478 L .58727 .47659 L F
.57984 .47704 m .60126 .47574 L .57997 .4775 L F
.779 .753 .829 r
.60282 .4745 m .60165 .47544 L .60356 .47711 L F
.771 .814 .887 r
.60126 .47574 m .60095 .47599 L .57997 .4775 L F
.59493 .47478 m .59783 .4741 L .5974 .47598 L F
.5974 .47598 m .59783 .4741 L .60126 .47574 L F
.779 .753 .829 r
.61114 .46319 m .59853 .47393 L .599 .47383 L F
.771 .814 .887 r
.59783 .4741 m .59963 .47368 L .60126 .47574 L F
.833 .807 .826 r
.58467 .48673 m .58363 .48701 L p .5854 .48342 L F P
0 g
s
.818 .819 .85 r
.58407 .4869 m .58467 .48673 L .58463 .48677 L F
.763 .87 .927 r
.58807 .48383 m .58888 .48368 L .58739 .48469 L F
.833 .807 .826 r
.58888 .48368 m .58467 .48673 L .58778 .4836 L F
.58782 .48576 m .58467 .48673 L .58888 .48368 L F
.771 .814 .887 r
.57997 .4775 m .60095 .47599 L .5801 .47794 L F
.60095 .47599 m .60064 .47624 L .5801 .47794 L F
.779 .753 .829 r
.59963 .47368 m .59147 .48112 L .59672 .47938 L F
.60126 .47574 m .59672 .47938 L .60259 .47743 L F
.59963 .47368 m .59672 .47938 L .60126 .47574 L F
.59963 .47368 m .60259 .47743 L .60356 .47711 L F
.60198 .47154 m .60356 .47711 L .61561 .47312 L F
.773 .621 .692 r
.61595 .47701 m .61438 .47663 L p .6066 .48107 L F P
0 g
s
.555 .252 .409 r
.61608 .47855 m .61607 .47855 L p .62615 .47247 L F P
0 g
s
.555 .252 .409 r
.62615 .47247 m .61608 .47855 L p .62615 .47247 L F P
0 g
s
.847 .992 .846 r
.64447 .46666 m .66865 .45084 L .67109 .43568 L p F P
0 g
s
.847 .992 .846 r
.67109 .43568 m .64812 .45921 L .64447 .46666 L p F P
0 g
s
.555 .252 .409 r
.6473 .45967 m .62663 .47217 L .62184 .47397 L F
.62663 .47217 m .61607 .47855 L .62184 .47397 L F
.64812 .45921 m .64724 .45973 L .6473 .45967 L F
.64724 .45973 m .61607 .47855 L .6473 .45967 L F
.828 .87 .876 r
.61608 .47855 m .64812 .45921 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64812 .45921 m .67109 .43568 L .67104 .43516 L p F P
0 g
s
.773 .71 .793 r
.67057 .42988 m .67028 .42975 L p .66997 .43054 L F P
0 g
s
.861 .892 .857 r
.67104 .43516 m .67057 .42988 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.66165 .43961 m .65139 .45237 L .67057 .42988 L F
.773 .71 .793 r
.65245 .45017 m .66361 .4268 L .64774 .45557 L F
.66165 .43961 m .66175 .43898 L .65245 .45017 L F
.66175 .43898 m .66361 .4268 L .65245 .45017 L F
.66361 .4268 m .64366 .45406 L .64774 .45557 L p F P
0 g
s
.861 .892 .857 r
.64791 .45563 m .64812 .45921 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .64791 .45563 L .65139 .45237 L F
.779 .686 .761 r
.64526 .45774 m .64561 .45779 L .64791 .45563 L F
.861 .892 .857 r
.65139 .45237 m .64812 .45921 L .67104 .43516 L F
.779 .686 .761 r
.65858 .45958 m .64791 .45563 L p .64561 .45779 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .65139 .45237 L .66165 .43961 L F
.773 .71 .793 r
.64774 .45557 m .65858 .45958 L p .66165 .43961 L F P
0 g
s
.767 .811 .888 r
.65037 .44488 m .62319 .42743 L .60473 .38252 L p F P
0 g
s
.767 .811 .888 r
.60473 .38252 m .64105 .40747 L .65037 .44488 L p F P
0 g
s
.78 .726 .803 r
.64366 .45406 m .66361 .4268 L .63498 .41125 L p F P
0 g
s
.766 .733 .822 r
.63493 .37403 m .63498 .41125 L .66361 .4268 L p F P
0 g
s
.766 .733 .822 r
.66361 .4268 m .67223 .39505 L .63493 .37403 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64738 .44656 L .64791 .45563 L p F P
0 g
s
.773 .71 .793 r
.67028 .42975 m .66991 .42959 L p .66027 .44862 L F P
0 g
s
.773 .71 .793 r
.66991 .42959 m .66361 .4268 L p .66175 .43898 L F P
0 g
s
.773 .71 .793 r
.66027 .44862 m .66991 .42959 L .66175 .43898 L F
.861 .892 .857 r
.65298 .44905 m .64791 .45563 L .65245 .45017 L F
.66926 .41509 m .6489 .45374 L .65298 .44905 L F
.6489 .45374 m .64791 .45563 L .65298 .44905 L F
.65298 .44905 m .65245 .45017 L .66165 .43961 L F
.773 .71 .793 r
.66777 .43614 m .67057 .42988 L .66997 .43054 L F
.763 .725 .817 r
.67028 .42975 m .67057 .42988 L p .67774 .40991 L F P
0 g
s
.932 .97 .725 r
.68282 .40793 m .67919 .41651 L p .67989 .4168 L F P
0 g
s
.932 .97 .725 r
.66865 .45084 m .68268 .43134 L .68282 .40793 L p F P
0 g
s
.763 .725 .817 r
.67057 .42988 m .688 .43759 L p .67993 .41581 L F P
0 g
s
.923 .917 .793 r
.68263 .40647 m .68178 .39985 L p .67618 .41863 L F P
0 g
s
.763 .725 .817 r
.67993 .41581 m .67774 .40991 L .67057 .42988 L F
.773 .71 .793 r
.65858 .45958 m .67028 .42975 L .66027 .44862 L F
.861 .892 .857 r
.67057 .42988 m .66926 .41509 L p .65298 .44905 L F P
0 g
s
.779 .686 .761 r
.61991 .47795 m .6249 .47558 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.6249 .47558 m .65858 .45958 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.64791 .45563 m .64366 .45406 L p .63136 .46643 L F P
0 g
s
.555 .252 .409 r
.62184 .47397 m .61607 .47855 L .6167 .47685 L F
.779 .686 .761 r
.64366 .45406 m .61438 .47663 L .61595 .47701 L p F P
0 g
s
.78 .726 .803 r
.63498 .41125 m .62443 .44368 L .64366 .45406 L p F P
0 g
s
.828 .87 .876 r
.64738 .44656 m .6206 .46894 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61607 .47692 m .64366 .45406 L .61595 .47701 L F
.828 .87 .876 r
.61595 .47701 m .61608 .47855 L p .61924 .47532 L F P
0 g
s
.828 .87 .876 r
.62091 .47361 m .61595 .47701 L .61924 .47532 L F
.773 .621 .692 r
.6066 .48107 m .60936 .48039 L .61595 .47701 L F
.828 .87 .876 r
.63136 .46643 m .61608 .47855 L .64791 .45563 L F
.62091 .47361 m .61924 .47532 L .63136 .46643 L F
.61924 .47532 m .61608 .47855 L .62185 .47398 L F
.61924 .47532 m .62185 .47398 L .63136 .46643 L F
.773 .621 .692 r
.60936 .48039 m .6095 .48035 L .61595 .47701 L F
.61956 .47786 m .61597 .47701 L p .6095 .48035 L F P
0 g
s
.773 .621 .692 r
.61597 .47701 m .61595 .47701 L p .6095 .48035 L F P
0 g
s
.779 .686 .761 r
.63136 .46643 m .64366 .45406 L .61597 .47701 L F
.828 .87 .876 r
.64738 .44656 m .61595 .47701 L .62091 .47361 L F
.64791 .45563 m .64738 .44656 L p .6219 .4726 L F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .688 .43759 L .67057 .42988 L p F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .67057 .42988 L .66777 .43614 L F
.763 .663 .751 r
.66894 .45983 m .70768 .44289 L .688 .43759 L p F P
0 g
s
.763 .663 .751 r
.65858 .45958 m .66894 .45983 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.688 .43759 m .66138 .45749 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.66138 .45749 m .65858 .45958 L p .67406 .45387 L F P
0 g
s
.755 .651 .745 r
.7224 .44222 m .75805 .42856 L .73439 .42326 L p F P
0 g
s
.761 .707 .802 r
.70563 .41183 m .688 .43759 L .70768 .44289 L p F P
0 g
s
.761 .707 .802 r
.70768 .44289 m .73439 .42326 L .70563 .41183 L p F P
0 g
s
.755 .651 .745 r
.73439 .42326 m .70768 .44289 L .7224 .44222 L p F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .73216 .4354 L .72762 .43858 L p F P
0 g
s
.694 .886 .968 r
.72762 .43858 m .7224 .44222 L p .71357 .44259 L F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .72762 .43858 L .71357 .44259 L F
.808 .822 .862 r
.64738 .44656 m .6427 .42914 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.61561 .47312 m .6208 .46878 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.6208 .46878 m .64738 .44656 L p .61985 .46624 L F P
0 g
s
.763 .725 .817 r
.68078 .39934 m .67223 .39505 L p .67742 .40903 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .66926 .41509 L .67049 .42897 L p F P
0 g
s
.923 .917 .793 r
.67049 .42897 m .67057 .42988 L p .67095 .42764 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .67049 .42897 L .67095 .42764 L F
.763 .725 .817 r
.6814 .39965 m .68078 .39934 L p .68138 .41972 L F P
0 g
s
.763 .725 .817 r
.68138 .41972 m .68078 .39934 L .67742 .40903 L F
.923 .917 .793 r
.67913 .37917 m .67057 .42988 L .67294 .42267 L F
.808 .822 .862 r
.6427 .42914 m .61114 .46319 L .61561 .47312 L p F P
0 g
s
.748 .739 .844 r
.62343 .3331 m .63493 .37403 L .67223 .39505 L p F P
0 g
s
.837 .851 .856 r
.64738 .44656 m .66926 .41509 L .66388 .38977 L p F P
0 g
s
.837 .851 .856 r
.66388 .38977 m .6427 .42914 L .64738 .44656 L p F P
0 g
s
.787 .733 .803 r
.60283 .39191 m .60137 .42908 L .62443 .44368 L p F P
0 g
s
.787 .733 .803 r
.62443 .44368 m .63498 .41125 L .60283 .39191 L p F P
0 g
s
.769 .736 .822 r
.59476 .35017 m .60283 .39191 L .63498 .41125 L p F P
0 g
s
.769 .736 .822 r
.63498 .41125 m .63493 .37403 L .59476 .35017 L p F P
0 g
s
.793 .807 .863 r
.6427 .42914 m .63476 .40762 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61114 .46319 m .61583 .45813 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61583 .45813 m .6427 .42914 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.63476 .40762 m .60309 .44915 L .61114 .46319 L p F P
0 g
s
.748 .739 .844 r
.67223 .39505 m .66808 .35934 L .62343 .3331 L p F P
0 g
s
.818 .831 .86 r
.6427 .42914 m .66388 .38977 L .65591 .36073 L p F P
0 g
s
.818 .831 .86 r
.65591 .36073 m .63476 .40762 L .6427 .42914 L p F P
0 g
s
.793 .735 .798 r
.60137 .42908 m .60283 .39191 L .56816 .37006 L p F P
0 g
s
.782 .799 .867 r
.63476 .40762 m .6244 .38295 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.60309 .44915 m .60748 .44341 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.60748 .44341 m .63476 .40762 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.6244 .38295 m .59205 .43166 L .60309 .44915 L p F P
0 g
s
.803 .82 .865 r
.63476 .40762 m .65591 .36073 L .6465 .32929 L p F P
0 g
s
.803 .82 .865 r
.6465 .32929 m .6244 .38295 L .63476 .40762 L p F P
0 g
s
.772 .794 .871 r
.6244 .38295 m .61268 .3563 L p .5962 .4165 L F P
0 g
s
.772 .736 .82 r
.55307 .32513 m .56816 .37006 L .60283 .39191 L p F P
0 g
s
.772 .794 .871 r
.61268 .3563 m .57879 .41154 L .59205 .43166 L p F P
0 g
s
.764 .791 .875 r
.57879 .41154 m .61268 .3563 L .60081 .32911 L p F P
0 g
s
.764 .791 .875 r
.60081 .32911 m .56426 .38987 L .57879 .41154 L p F P
0 g
s
.667 .745 .909 r
.65037 .32065 m .6637 .32869 L p .63531 .29797 L F P
0 g
s
.667 .745 .909 r
.66281 .32751 m .63531 .29797 L .6637 .32869 L F
.636 .30222 m .65037 .32065 L p .63531 .29797 L F P
0 g
s
.791 .814 .87 r
.6244 .38295 m .6465 .32929 L .63697 .29702 L p F P
0 g
s
.791 .814 .87 r
.63697 .29702 m .61268 .3563 L .6244 .38295 L p F P
0 g
s
.758 .789 .879 r
.56426 .38987 m .60081 .32911 L .59009 .30292 L p F P
0 g
s
.773 .733 .816 r
.51146 .30081 m .53223 .3472 L .56816 .37006 L p F P
0 g
s
.773 .733 .816 r
.56816 .37006 m .55307 .32513 L .51146 .30081 L p F P
0 g
s
.758 .789 .879 r
.59009 .30292 m .54955 .36787 L .56426 .38987 L p F P
0 g
s
.989 .852 .485 r
.67913 .37917 m .6755 .33963 L .66889 .30614 L p F P
0 g
s
.989 .852 .485 r
.66844 .30727 m .66847 .30723 L .66846 .3072 L F
.448 .59 .901 r
.66422 .30371 m .66431 .304 L .66391 .30354 L F
.66422 .30371 m .66391 .30354 L .65715 .29578 L F
.6635 .3014 m .66422 .30371 L .65715 .29578 L F
.66066 .30503 m .65758 .29786 L p .66353 .30328 L F P
0 g
s
.267 .61 .955 r
.66395 .30372 m .66344 .30334 L .66066 .30503 L F
.448 .59 .901 r
.66431 .304 m .66066 .30503 L .66353 .30328 L F
.267 .61 .955 r
.62949 .27823 m .66066 .30503 L p .66344 .30334 L F P
0 g
s
.267 .61 .955 r
.66344 .30334 m .66508 .30308 L .66259 .30271 L F
.66638 .30408 m .66508 .30308 L .66344 .30334 L F
.448 .59 .901 r
.66382 .30343 m .66431 .304 L .66364 .30339 L F
.267 .61 .955 r
.66508 .30308 m .62949 .27823 L p .66259 .30271 L F P
0 g
s
.907 .673 .573 r
.62812 .28411 m .57341 .24303 L p .66875 .30617 L F P
0 g
s
.907 .673 .573 r
.66875 .30617 m .62812 .28411 L .66875 .30617 L F
.66874 .30624 m .66873 .30624 L .66876 .30617 L F
.66873 .30624 m .62812 .28411 L .66875 .30617 L F
.66873 .30624 m .66875 .30617 L .66876 .30617 L F
.989 .852 .485 r
.66846 .3072 m .67264 .34613 L .66855 .30689 L F
.66876 .30617 m .67913 .37917 L .66889 .30614 L F
.907 .673 .573 r
.66859 .30674 m .62812 .28411 L .66872 .30623 L F
.989 .852 .485 r
.66862 .30622 m .66866 .3065 L .66876 .30617 L F
.66866 .3065 m .67913 .37917 L .66876 .30617 L F
.907 .673 .573 r
.66844 .30727 m .66842 .30725 L p .66859 .30674 L F P
0 g
s
.907 .673 .573 r
.66842 .30725 m .62812 .28411 L p .66859 .30674 L F P
0 g
s
.469 .603 .902 r
.65925 .30569 m .67496 .35431 L .66424 .32914 L F
.67496 .35431 m .67544 .35585 L .66882 .33989 L F
.989 .852 .485 r
.67264 .34613 m .67913 .37917 L p .66862 .30662 L F P
0 g
s
.989 .852 .485 r
.66857 .30623 m .66861 .30666 L .66862 .30662 L F
.66861 .30666 m .67264 .34613 L .66862 .30662 L F
.907 .673 .573 r
.66709 .30456 m .57341 .24303 L .66668 .3042 L F
.66887 .30612 m .66682 .30477 L .66709 .30456 L F
.66682 .30477 m .57341 .24303 L .66709 .30456 L F
.66886 .30612 m .57341 .24303 L .66887 .30612 L F
.66876 .30617 m .66875 .30617 L .66889 .30614 L F
.66875 .30617 m .57341 .24303 L .66886 .30612 L F
.66875 .30617 m .66886 .30612 L .66889 .30614 L F
.989 .852 .485 r
.66846 .3072 m .66855 .30689 L .66848 .30626 L F
.6684 .3063 m .66848 .30626 L .66825 .30403 L F
.66846 .3072 m .66848 .30626 L .6684 .3063 L F
.861 .729 .715 r
.62812 .28411 m .66844 .30727 L p .66735 .30885 L F P
0 g
s
.907 .673 .573 r
.57341 .24303 m .62949 .27823 L .66658 .30412 L p F P
0 g
s
.907 .673 .573 r
.6666 .30414 m .57341 .24303 L .66658 .30412 L F
.953 .897 .734 r
.65424 .22495 m .6642 .30678 L .65973 .25897 L F
.989 .852 .485 r
.66862 .30662 m .67913 .37917 L .66866 .3065 L F
.984 .891 .648 r
.67264 .34613 m .66844 .30727 L p .66745 .31099 L F P
0 g
s
.907 .673 .573 r
.66844 .30727 m .66859 .30674 L .66862 .30662 L F
.989 .852 .485 r
.66848 .30626 m .67264 .34613 L .66857 .30623 L F
.66936 .3157 m .67264 .34613 L p .66938 .31572 L F P
0 g
s
.989 .852 .485 r
.66936 .3157 m .66938 .31572 L .66847 .30723 L F
.66844 .30727 m .66936 .3157 L p .66847 .30723 L F P
0 g
s
.668 .745 .908 r
.67161 .31444 m .69838 .34962 L .74282 .37499 L p F P
0 g
s
.442 .689 .97 r
.66066 .30503 m .66042 .30482 L p .65982 .30514 L F P
0 g
s
.469 .603 .902 r
.65999 .30511 m .66066 .30503 L .66004 .30527 L F
.861 .729 .715 r
.66737 .30887 m .66729 .30995 L .62812 .28411 L F
.66729 .30995 m .66644 .31305 L .62812 .28411 L F
.66635 .31339 m .66609 .31319 L p .66644 .31305 L F P
0 g
s
.861 .729 .715 r
.66609 .31319 m .62812 .28411 L p .66644 .31305 L F P
0 g
s
.448 .59 .901 r
.65715 .29578 m .6483 .25299 L p .6635 .3014 L F P
0 g
s
.824 .84 .86 r
.65652 .27323 m .64993 .23714 L p .6468 .3211 L F P
0 g
s
.824 .84 .86 r
.6465 .32929 m .64805 .32058 L p .6468 .3211 L F P
0 g
s
.824 .84 .86 r
.64805 .32058 m .65652 .27323 L p .6468 .3211 L F P
0 g
s
.984 .891 .648 r
.65969 .25855 m .66462 .31023 L .66579 .31544 L p F P
0 g
s
.984 .891 .648 r
.66579 .31544 m .67264 .34613 L p .66729 .30995 L F P
0 g
s
.984 .891 .648 r
.65969 .25855 m .66579 .31544 L .66729 .30995 L F
.861 .729 .715 r
.667 .31389 m .66635 .31339 L p .66729 .30995 L F P
0 g
s
.861 .729 .715 r
.73447 .35119 m .68221 .32555 L .667 .31389 L p F P
0 g
s
.984 .891 .648 r
.66754 .30664 m .6675 .30868 L .66834 .30632 L F
.6675 .30868 m .66745 .31099 L .66805 .30786 L F
.6675 .30868 m .66805 .30786 L .66834 .30632 L F
.66729 .30995 m .66745 .31099 L .6675 .30868 L F
.66737 .30887 m .6675 .30868 L .66754 .30664 L F
.66729 .30995 m .6675 .30868 L .66737 .30887 L F
.861 .729 .715 r
.66735 .30885 m .66844 .30727 L .66738 .30886 L F
.984 .891 .648 r
.66844 .30727 m .66834 .30632 L p .66745 .31099 L F P
0 g
s
.267 .61 .955 r
.67797 .31295 m .67 .30753 L .67053 .30858 L F
.7029 .33252 m .6707 .30871 L .67264 .31404 L F
.861 .729 .715 r
.66844 .30727 m .68329 .3158 L p .66738 .30886 L F P
0 g
s
.861 .729 .715 r
.67832 .31577 m .66737 .30887 L .67443 .31193 L F
.66737 .30887 m .66735 .30885 L .66738 .30886 L F
.66737 .30887 m .66738 .30886 L .67443 .31193 L F
.267 .61 .955 r
.67264 .31404 m .67236 .31371 L .67244 .31391 L F
.861 .729 .715 r
.73447 .35119 m .667 .31389 L .66737 .30887 L F
.984 .891 .648 r
.66684 .30691 m .66729 .30995 L .66754 .30664 L F
.953 .897 .734 r
.66462 .31023 m .66429 .30672 L p .6642 .30678 L F P
0 g
s
.953 .897 .734 r
.66429 .30672 m .65973 .25897 L p .6642 .30678 L F P
0 g
s
.989 .852 .485 r
.66809 .30371 m .66837 .30631 L .66825 .30403 L F
.66837 .30631 m .66846 .3072 L .6684 .3063 L F
.66837 .30631 m .6684 .3063 L .66825 .30403 L F
.907 .673 .573 r
.66889 .30614 m .66886 .30612 L .66887 .30612 L F
.66944 .30662 m .66876 .30617 L .66889 .30614 L F
.989 .852 .485 r
.66776 .30063 m .66857 .30623 L .66785 .3009 L F
.66857 .30623 m .66862 .30662 L .66857 .30623 L F
.66857 .30623 m .66857 .30623 L .66785 .3009 L F
.907 .673 .573 r
.66859 .30674 m .66872 .30623 L .66862 .30662 L F
.989 .852 .485 r
.66862 .30662 m .66866 .3065 L .66785 .3009 L F
.907 .673 .573 r
.66862 .30662 m .66872 .30623 L .66873 .30624 L F
.66844 .30727 m .66873 .30624 L .66944 .30662 L F
.67143 .30898 m .66844 .30727 L p .66944 .30662 L F P
0 g
s
.989 .852 .485 r
.66844 .30727 m .66846 .3072 L .66809 .30371 L F
.907 .673 .573 r
.66876 .30617 m .66875 .30617 L .66875 .30617 L F
.66944 .30662 m .66874 .30624 L .66876 .30617 L F
.781 .81 .876 r
.61268 .3563 m .63697 .29702 L .62878 .26573 L p F P
0 g
s
.666 .745 .909 r
.51529 .21751 m .55002 .26027 L .6003 .29009 L p F P
0 g
s
.666 .745 .909 r
.6003 .29009 m .56622 .24731 L .51529 .21751 L p F P
0 g
s
.746 .794 .892 r
.61149 .31586 m .56101 .28091 L .54043 .22958 L p F P
0 g
s
.746 .794 .892 r
.54043 .22958 m .59494 .26569 L .61149 .31586 L p F P
0 g
s
.781 .81 .876 r
.62878 .26573 m .60081 .32911 L .61268 .3563 L p F P
0 g
s
.737 .79 .895 r
.63522 .33121 m .64682 .35863 L p .56774 .35501 L F P
0 g
s
.752 .788 .882 r
.54955 .36787 m .59009 .30292 L .58184 .27938 L p F P
0 g
s
.743 .735 .844 r
.48586 .2548 m .51146 .30081 L .55307 .32513 L p F P
0 g
s
.743 .735 .844 r
.55307 .32513 m .53047 .27866 L .48586 .2548 L p F P
0 g
s
.752 .788 .882 r
.58184 .27938 m .53583 .34688 L .54955 .36787 L p F P
0 g
s
.737 .79 .895 r
.54678 .35405 m .56511 .34932 L p .56774 .35501 L F P
0 g
s
.737 .79 .895 r
.56511 .34932 m .63522 .33121 L p .56774 .35501 L F P
0 g
s
.772 .794 .871 r
.5962 .4165 m .5947 .42199 L .59721 .41869 L F
.5962 .4165 m .59721 .41869 L .6244 .38295 L F
.59205 .43166 m .59627 .42531 L p .5947 .42199 L F P
0 g
s
.772 .794 .871 r
.59627 .42531 m .6244 .38295 L p .5947 .42199 L F P
0 g
s
.74 .792 .894 r
.64682 .35863 m .65773 .38484 L p .57326 .37685 L F P
0 g
s
.74 .792 .894 r
.56102 .37569 m .5717 .37356 L p .57326 .37685 L F P
0 g
s
.74 .792 .894 r
.5717 .37356 m .64682 .35863 L p .57326 .37685 L F P
0 g
s
.744 .795 .894 r
.65773 .38484 m .66684 .40851 L p .58668 .39904 L F P
0 g
s
.744 .795 .894 r
.57575 .39775 m .58537 .39623 L p .58668 .39904 L F P
0 g
s
.744 .795 .894 r
.58537 .39623 m .65773 .38484 L p .58668 .39904 L F P
0 g
s
.747 .801 .895 r
.66684 .40851 m .67318 .42855 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.58981 .41892 m .59817 .41779 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.59817 .41779 m .66684 .40851 L p .59913 .42 L F P
0 g
s
.75 .81 .9 r
.67318 .42855 m .67598 .44412 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60217 .43805 m .60897 .43715 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60897 .43715 m .67318 .42855 L p .60953 .43866 L F P
0 g
s
.751 .831 .913 r
.67598 .44412 m .67469 .45466 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61197 .45417 m .61606 .45353 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61606 .45353 m .67598 .44412 L p .61626 .4542 L F P
0 g
s
.828 .87 .876 r
.61561 .47312 m .61595 .47701 L p .62142 .47171 L F P
0 g
s
.828 .87 .876 r
.6206 .46894 m .61561 .47312 L p .62142 .47171 L F P
0 g
s
.779 .686 .761 r
.61595 .47701 m .61597 .47701 L p .61607 .47692 L F P
0 g
s
.779 .686 .761 r
.61597 .47701 m .61991 .47795 L p .63136 .46643 L F P
0 g
s
.828 .87 .876 r
.6219 .4726 m .62091 .47361 L .63136 .46643 L F
.779 .686 .761 r
.61991 .47795 m .64791 .45563 L .63136 .46643 L F
.699 .437 .525 r
.61991 .47795 m .62124 .47454 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.65858 .45958 m .64177 .46757 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.64177 .46757 m .61991 .47795 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.66004 .45962 m .65858 .45958 L p .65253 .46201 L F P
0 g
s
.699 .437 .525 r
.64183 .46629 m .66004 .45962 L .65253 .46201 L F
.66894 .45983 m .66004 .45962 L p .64183 .46629 L F P
0 g
s
.717 .895 .96 r
.63667 .4641 m .67139 .45535 L .6543 .46177 L F
.61849 .46651 m .63507 .46301 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.63507 .46301 m .67139 .45535 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.67469 .45466 m .66894 .45983 L p .6543 .46177 L F P
0 g
s
.717 .895 .96 r
.67139 .45535 m .67469 .45466 L p .6543 .46177 L F P
0 g
s
.699 .437 .525 r
.62124 .47454 m .63972 .46884 L p .64183 .46629 L F P
0 g
s
.699 .437 .525 r
.63972 .46884 m .66894 .45983 L p .64183 .46629 L F P
0 g
s
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .60326 .48055 L F P
0 g
s
.763 .87 .927 r
.60037 .48156 m .6017 .48088 L .60406 .48088 L F
.6017 .48088 m .60302 .48045 L .60395 .48083 L F
.6017 .48088 m .60395 .48083 L .60406 .48088 L F
.773 .621 .692 r
.59018 .48795 m .61991 .47795 L p .59044 .48783 L F P
0 g
s
.773 .621 .692 r
.59084 .48765 m .59301 .48697 L .59361 .48671 L F
.59044 .48783 m .59301 .48697 L .59084 .48765 L F
.59269 .48683 m .59786 .48486 L .59831 .48433 L F
.763 .87 .927 r
.59274 .48708 m .59018 .48795 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.60326 .48055 m .59156 .4876 L .6056 .4815 L F
.60326 .48055 m .6056 .4815 L .61595 .47701 L F
.779 .753 .829 r
.59463 .48105 m .59947 .48093 L .59672 .47938 L F
.763 .87 .927 r
.59853 .48096 m .6017 .48088 L .59864 .48188 L F
.805 .732 .784 r
.58255 .4908 m .58285 .49041 L .58258 .49061 L F
.779 .753 .829 r
.58238 .49067 m .58255 .49069 L .59489 .48413 L F
.818 .819 .85 r
.59589 .48385 m .5898 .48545 L .58775 .4859 L F
.763 .87 .927 r
.58866 .48367 m .59832 .48096 L .58888 .48368 L F
.779 .753 .829 r
.60087 .4809 m .60097 .4809 L .61561 .47312 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47881 L .60509 .47945 L F
.6053 .47879 m .6026 .48028 L .60509 .47945 L F
.763 .87 .927 r
.58888 .48368 m .59559 .48179 L .59864 .48188 L F
.779 .753 .829 r
.58282 .489 m .58246 .49036 L .61561 .47312 L F
.763 .87 .927 r
.59853 .48096 m .60191 .48 L .6017 .48088 L F
.60191 .48 m .60302 .48045 L .6017 .48088 L F
.779 .753 .829 r
.59117 .4861 m .59162 .48632 L .60101 .48115 L F
.59162 .48632 m .59167 .48634 L .60101 .48115 L F
.59167 .48634 m .60154 .48089 L p .60101 .48115 L F P
0 g
s
.463 .874 .728 r
.6026 .48028 m .59881 .48239 L .59808 .48277 L F
.60154 .48089 m .59881 .48239 L p .6026 .48028 L F P
0 g
s
.763 .87 .927 r
.60135 .481 m .6017 .48088 L .60037 .48156 L F
.779 .753 .829 r
.59117 .4861 m .60154 .48089 L .60097 .4809 L F
.818 .819 .85 r
.58217 .49155 m .57979 .49256 L .58271 .49127 L F
.463 .874 .728 r
.59881 .48239 m .59635 .48375 L p .59808 .48277 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .58654 .48917 L p .59616 .48383 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .59616 .48383 L .59808 .48277 L F
.818 .819 .85 r
.5895 .48843 m .58638 .48998 L .58204 .49161 L F
.463 .874 .728 r
.58178 .49175 m .58067 .49236 L .58128 .49201 L F
.58359 .4908 m .58067 .49236 L .58178 .49175 L F
.818 .819 .85 r
.58213 .49158 m .58137 .49198 L .58204 .49161 L F
.58638 .48998 m .58137 .49198 L .58213 .49158 L F
.58638 .48998 m .58096 .4922 L .58137 .49198 L F
.463 .874 .728 r
.59808 .48277 m .58983 .48735 L .58128 .49201 L F
.58983 .48735 m .58288 .49115 L .58128 .49201 L F
.6026 .48028 m .58088 .49224 L .60312 .48049 L F
.6026 .48028 m .60312 .48049 L .60509 .47945 L F
.763 .87 .927 r
.59832 .48096 m .60184 .47997 L .59853 .48096 L F
.60184 .47997 m .62124 .47454 L .60191 .48 L F
.60184 .47997 m .60191 .48 L .59853 .48096 L F
.59832 .48096 m .59853 .48096 L .58888 .48368 L F
.779 .753 .829 r
.59463 .4842 m .59489 .48413 L .60097 .4809 L F
.59463 .4842 m .60097 .4809 L .60087 .4809 L F
.58238 .49067 m .59489 .48413 L .59463 .4842 L F
.818 .819 .85 r
.5898 .48545 m .58662 .48627 L .58775 .4859 L F
.763 .87 .927 r
.58694 .48293 m .59463 .48105 L p .58849 .48365 L F P
0 g
s
.763 .87 .927 r
.59463 .48105 m .59832 .48096 L .58807 .48383 L F
.818 .819 .85 r
.58467 .48673 m .58775 .4859 L p .58636 .48629 L F P
0 g
s
.779 .753 .829 r
.59147 .48112 m .5855 .48656 L .59947 .48093 L F
.5855 .48656 m .58282 .489 L .59057 .48525 L F
.818 .819 .85 r
.5864 .48634 m .58463 .48677 L .58775 .4859 L F
.779 .753 .829 r
.5855 .48656 m .59057 .48525 L .59947 .48093 L F
.5779 .49152 m .57792 .49158 L .58407 .4869 L F
.82 .75 .786 r
.5787 .49013 m .58372 .48749 L .58327 .4871 L F
.5787 .49013 m .58327 .4871 L .57958 .48807 L F
.5813 .48942 m .58372 .48749 L p .5787 .49013 L F P
0 g
s
.763 .87 .927 r
.57378 .48866 m .5755 .48824 L .57538 .48971 L F
.57775 .49115 m .57777 .49121 L .57511 .49302 L F
.818 .819 .85 r
.57742 .48869 m .57761 .49185 L .57515 .48929 L F
.57773 .49397 m .57676 .49221 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57676 .49221 m .57515 .48929 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57965 .49119 m .57773 .49397 L .57742 .48869 L F
.171 0 0 r
.53363 .51127 m .57165 .49657 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57165 .49657 m .57662 .49465 L p .56419 .49608 L F P
0 g
s
.8 .712 .768 r
.57607 .49349 m .57742 .49416 L p .5651 .49739 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .56853 .4969 L .57089 .49618 L F
.57742 .49416 m .57721 .49429 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57089 .49618 L F P
0 g
s
.171 0 0 r
.56202 .49643 m .5404 .5071 L .54778 .50387 L F
.56429 .49508 m .5391 .50767 L p .56202 .49643 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5278 .51332 L p .5404 .5071 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5404 .5071 L .56202 .49643 L F
.735 .653 .769 r
.5718 .49132 m .56566 .48609 L p .55698 .49233 L F P
0 g
s
.735 .653 .769 r
.56566 .48609 m .56343 .48419 L p .56027 .48677 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .5278 .51332 L .56566 .48609 L F
.51878 .51206 m .52373 .51275 L p .54721 .49585 L F P
0 g
s
.735 .653 .769 r
.56052 .48628 m .54618 .49514 L .54721 .49585 L F
.54618 .49514 m .51878 .51206 L .54721 .49585 L F
.56073 .48587 m .55257 .49096 L p .56052 .48628 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .51878 .51206 L p .55259 .49118 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .55259 .49118 L .56052 .48628 L F
.52373 .51275 m .5278 .51332 L p .54826 .49659 L F P
0 g
s
.735 .653 .769 r
.55272 .49294 m .54768 .49618 L .54826 .49659 L F
.5527 .49271 m .54768 .49618 L .55272 .49294 L F
.5278 .51332 m .56399 .49523 L p .55698 .49233 L F P
0 g
s
.8 .712 .768 r
.57511 .49302 m .57607 .49349 L p .55312 .49907 L F P
0 g
s
.735 .653 .769 r
.55396 .49126 m .52373 .51275 L .55389 .49189 L F
.56052 .48628 m .55399 .49098 L .56027 .48677 L F
.55399 .49098 m .52373 .51275 L .55396 .49126 L F
.55399 .49098 m .55396 .49126 L .56027 .48677 L F
.8 .712 .768 r
.55302 .49992 m .57607 .49349 L .5651 .49739 L F
.735 .653 .769 r
.54768 .49618 m .52373 .51275 L .54826 .49659 L F
.747 .72 .827 r
.56343 .48419 m .5552 .47668 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.5552 .47668 m .55185 .47362 L p .54858 .47742 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .51878 .51206 L .5552 .47668 L F
.758 .772 .865 r
.55216 .4729 m .55141 .47219 L .55185 .47362 L F
.55418 .46825 m .55141 .47219 L .55216 .4729 L F
.55418 .46825 m .54945 .46595 L .55141 .47219 L F
.54601 .46811 m .55185 .47362 L p .54945 .46595 L F P
0 g
s
.791 .763 .828 r
.55234 .49531 m .5529 .49525 L .54641 .49634 L F
.747 .72 .827 r
.5067 .50767 m .51343 .51011 L p .53509 .48954 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .55297 .49614 L .5474 .49693 L F
.747 .72 .827 r
.51343 .51011 m .51878 .51206 L p .53711 .49076 L F P
0 g
s
.747 .72 .827 r
.53626 .49025 m .51343 .51011 L .53711 .49076 L F
.54109 .48548 m .53595 .49006 L .54136 .48581 L F
.53595 .49006 m .51343 .51011 L .53626 .49025 L F
.53595 .49006 m .53626 .49025 L .54136 .48581 L F
.54058 .48486 m .53537 .48971 L .54109 .48548 L F
.53537 .48971 m .51343 .51011 L .53595 .49006 L F
.53537 .48971 m .53595 .49006 L .54109 .48548 L F
.54843 .47686 m .54034 .48456 L .54858 .47742 L F
.54034 .48456 m .51343 .51011 L .54058 .48486 L F
.54034 .48456 m .54058 .48486 L .54858 .47742 L F
.51878 .51206 m .55407 .49003 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.55407 .49003 m .56343 .48419 L p .54641 .48522 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .55396 .49126 L .55465 .49137 L F
.78 .771 .844 r
.55887 .48952 m .54653 .49217 L p .55945 .48837 L F P
0 g
s
.747 .72 .827 r
.53401 .4889 m .5067 .50767 L .53509 .48954 L F
.53946 .48349 m .5067 .50767 L .54034 .48456 L F
.54828 .47631 m .5392 .48316 L p .54843 .47686 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .5067 .50767 L p .53946 .48349 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .53946 .48349 L .54843 .47686 L F
.54136 .48581 m .53626 .49025 L .53711 .49076 L F
.54034 .48456 m .53401 .4889 L .53509 .48954 L F
.501 .646 .922 r
.47842 .50309 m .52481 .47886 L .51398 .4628 L p F P
0 g
s
.745 .74 .847 r
.55185 .47362 m .54189 .46423 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.54189 .46423 m .53759 .46018 L p .53437 .46514 L F P
0 g
s
.745 .74 .847 r
.53437 .46514 m .5067 .50767 L .54189 .46423 L F
.909 .793 .72 r
.56353 .44925 m .54972 .44368 L .55876 .44531 L F
.765 .772 .858 r
.59205 .43166 m .58761 .43805 L .58773 .43805 L F
.55597 .46932 m .56183 .47566 L .56745 .47681 L F
.771 .814 .887 r
.56561 .47789 m .57115 .48463 L .56825 .48749 L F
.765 .772 .858 r
.56769 .48043 m .57346 .47533 L p .56518 .48098 L F P
0 g
s
.765 .772 .858 r
.56518 .48098 m .57346 .47533 L .57212 .47515 L F
.56684 .47793 m .56518 .48098 L .56762 .47893 L F
.56684 .47793 m .56762 .47893 L .57212 .47515 L F
.5686 .47469 m .56684 .47793 L .57212 .47515 L F
.856 .755 .75 r
.56525 .47192 m .56828 .46845 L .56399 .4669 L F
.758 .772 .865 r
.55597 .46932 m .56199 .46303 L p .55347 .46989 L F P
0 g
s
.878 .8 .769 r
.56271 .46856 m .55989 .46895 L .56005 .46505 L F
.758 .772 .865 r
.55731 .46104 m .55418 .46825 L .56087 .46256 L F
.55418 .46825 m .55708 .46631 L .56087 .46256 L F
.55347 .46989 m .56199 .46303 L .55708 .46631 L F
.765 .772 .858 r
.56527 .4658 m .56334 .46431 L .56544 .4666 L F
.56334 .46431 m .56289 .46396 L .56359 .46469 L F
.56334 .46431 m .56359 .46469 L .56544 .4666 L F
.856 .755 .75 r
.56332 .46425 m .56303 .46381 L .56301 .46381 L F
.514 .702 .955 r
.53433 .44828 m .5386 .45772 L .50356 .45645 L F
.752 .772 .87 r
.53759 .46018 m .54168 .45536 L p .53917 .45603 L F P
0 g
s
.759 .793 .88 r
.53917 .45603 m .55263 .45247 L .54684 .46317 L F
.55281 .45214 m .55369 .45321 L .54684 .46317 L F
.758 .772 .865 r
.5578 .4599 m .5452 .45899 L .55418 .46825 L F
.55664 .45834 m .5452 .45899 L .5578 .4599 L F
.504 .678 .943 r
.53585 .45165 m .54764 .44564 L p .52386 .44976 L F P
0 g
s
.837 .755 .773 r
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.58386 .46705 m .59121 .46059 L .57412 .45966 L F
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58677 .47106 L F P
0 g
s
.773 .768 .848 r
.60309 .44915 m .58647 .46415 L .59272 .46314 L F
.765 .799 .881 r
.57392 .46618 m .58603 .46422 L .57384 .46625 L F
.58603 .46422 m .59272 .46314 L .58605 .46424 L F
.58603 .46422 m .58605 .46424 L .57384 .46625 L F
.5886 .46633 m .59272 .46314 L .59505 .46637 L F
.57384 .46625 m .58605 .46424 L .5886 .46633 L F
.58605 .46424 m .59272 .46314 L .5886 .46633 L F
.837 .755 .773 r
.57087 .46748 m .56828 .46845 L .56916 .47055 L F
.878 .8 .769 r
.57846 .46296 m .57097 .46829 L .56889 .46622 L F
.765 .799 .881 r
.57356 .46624 m .57392 .46618 L .57384 .46625 L F
.759 .793 .88 r
.57705 .45297 m .57668 .45259 L .58536 .45298 L F
.765 .772 .858 r
.58856 .45745 m .58935 .45856 L .60309 .44915 L F
.58603 .46422 m .59055 .46024 L p .58558 .46385 L F P
0 g
s
.765 .772 .858 r
.59055 .46024 m .60309 .44915 L p .5903 .45989 L F P
0 g
s
.765 .772 .858 r
.58558 .46385 m .59055 .46024 L .5903 .45989 L F
.773 .768 .848 r
.60309 .44915 m .59055 .46024 L p .5908 .46024 L F P
0 g
s
.773 .768 .848 r
.61114 .46319 m .60309 .44915 L p .59485 .46026 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57835 .47597 L .57618 .47371 L F
.59036 .47332 m .57618 .47371 L .576 .47329 L F
.58688 .47282 m .57851 .47162 L .5838 .47126 L F
.771 .814 .887 r
.57707 .47462 m .58954 .47218 L p .5773 .47486 L F P
0 g
s
.771 .814 .887 r
.58954 .47218 m .58984 .47232 L .5773 .47486 L F
.837 .755 .773 r
.5808 .46974 m .58386 .46705 L .57721 .46792 L F
.765 .799 .881 r
.57498 .46625 m .59505 .46637 L .58466 .47313 L F
.773 .768 .848 r
.5969 .46442 m .58954 .47218 L .59904 .46874 L F
.771 .814 .887 r
.57441 .47545 m .58984 .47232 L .57503 .47553 L F
.58984 .47232 m .59003 .47242 L .57503 .47553 L F
.773 .768 .848 r
.58954 .47218 m .59052 .47265 L .59904 .46874 L F
.771 .814 .887 r
.57713 .47509 m .59003 .47242 L .57984 .47704 L F
.779 .753 .829 r
.61114 .46319 m .599 .47383 L .59963 .47368 L F
.771 .814 .887 r
.59003 .47242 m .59247 .4736 L .57984 .47704 L F
.773 .768 .848 r
.58315 .47604 m .58678 .4773 L .59285 .47378 L F
.59052 .47265 m .59285 .47378 L .61114 .46319 L F
.58315 .47604 m .59285 .47378 L .59052 .47265 L F
.771 .814 .887 r
.59003 .47242 m .61849 .46651 L .59247 .4736 L F
.765 .799 .881 r
.58954 .47218 m .58466 .47313 L p .59505 .46637 L F P
0 g
s
.773 .768 .848 r
.58896 .4719 m .58315 .47604 L .58799 .47381 L F
.59485 .46026 m .58694 .47092 L .58896 .4719 L F
.58694 .47092 m .58315 .47604 L .58896 .4719 L F
.58954 .47218 m .58799 .47381 L .59052 .47265 L F
.771 .814 .887 r
.58984 .47232 m .61849 .46651 L .59003 .47242 L F
.773 .768 .848 r
.59485 .46026 m .59904 .46874 L .61114 .46319 L F
.765 .799 .881 r
.61849 .46651 m .58954 .47218 L p .59505 .46637 L F P
0 g
s
.773 .768 .848 r
.59485 .46026 m .58799 .47381 L .5969 .46442 L F
.759 .793 .88 r
.57668 .45259 m .58257 .44906 L .58536 .45298 L F
.56102 .45188 m .57435 .45014 L .57668 .45259 L F
.57435 .45014 m .58257 .44906 L .57668 .45259 L F
.909 .793 .72 r
.54972 .44368 m .54833 .44313 L .54924 .4433 L F
.54972 .44368 m .54924 .4433 L .56784 .44695 L F
.879 .748 .714 r
.54726 .437 m .5551 .44056 L .54623 .43296 L F
.909 .793 .72 r
.54184 .43805 m .54763 .43843 L p .54427 .43998 L F P
0 g
s
.909 .793 .72 r
.54427 .43998 m .54763 .43843 L .54922 .43969 L F
.945 .776 .641 r
.54892 .43431 m .54469 .43064 L .54867 .43064 L F
.54161 .43064 m .53777 .42737 L .54867 .43064 L F
.879 .748 .714 r
.5551 .44056 m .55474 .43002 L p .54075 .42826 L F P
0 g
s
.856 .755 .75 r
.55474 .43002 m .55523 .44448 L p .5559 .44461 L F P
0 g
s
.753 .789 .882 r
.54184 .43805 m .57273 .43805 L .55312 .44701 L F
.758 .772 .865 r
.59205 .43166 m .58455 .42028 L p .57338 .43707 L F P
0 g
s
.758 .772 .865 r
.57338 .43707 m .57212 .43897 L .57419 .43821 L F
.57338 .43707 m .57419 .43821 L .59205 .43166 L F
.909 .793 .72 r
.56353 .44925 m .55876 .44531 L .56784 .44695 L F
.856 .755 .75 r
.56488 .45036 m .57432 .44676 L .55853 .44513 L F
.753 .789 .882 r
.56866 .44417 m .55312 .44701 L p .57273 .43805 L F P
0 g
s
.758 .772 .865 r
.57212 .43897 m .57193 .4476 L .59205 .43166 L F
.56589 .44126 m .56866 .44417 L .57212 .43897 L F
.56866 .44417 m .57193 .4476 L .57212 .43897 L F
.753 .789 .882 r
.54157 .43768 m .57285 .43787 L .54184 .43805 L F
.765 .772 .858 r
.60309 .44915 m .59205 .43166 L p .58454 .44544 L F P
0 g
s
.758 .772 .865 r
.57435 .45014 m .59205 .43166 L p .57389 .44966 L F P
0 g
s
.758 .772 .865 r
.57193 .4476 m .57389 .44966 L .59205 .43166 L F
.759 .793 .88 r
.57705 .45297 m .58536 .45298 L .58557 .45327 L F
.765 .772 .858 r
.58454 .44544 m .58257 .44906 L .58634 .45227 L F
.58761 .45062 m .58634 .45227 L .59087 .45613 L F
.58454 .44544 m .58634 .45227 L .58761 .45062 L F
.759 .793 .88 r
.55499 .45222 m .58557 .45327 L .55712 .4539 L F
.58557 .45327 m .58498 .45404 L .55712 .4539 L F
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.759 .793 .88 r
.56265 .45393 m .58498 .45404 L .57192 .46127 L F
.58059 .45973 m .57192 .46127 L p .58498 .45404 L F P
0 g
s
.765 .772 .858 r
.58257 .44906 m .57794 .45755 L .58267 .45703 L F
.58557 .45327 m .58267 .45703 L .58785 .45646 L F
.58257 .44906 m .58267 .45703 L .58557 .45327 L F
.58257 .44906 m .58785 .45646 L .59087 .45613 L F
.57794 .45755 m .58221 .46107 L .59087 .45613 L F
.58454 .44544 m .59087 .45613 L .60309 .44915 L F
.58221 .46107 m .58935 .45856 L .58856 .45745 L F
.765 .799 .881 r
.56889 .46622 m .5835 .46213 L .5858 .46403 L F
.56889 .46622 m .5858 .46403 L .57356 .46624 L F
.5858 .46403 m .58603 .46422 L .57356 .46624 L F
.57306 .46624 m .57355 .46742 L .57338 .47421 L F
.57331 .47409 m .57338 .47421 L .57335 .47535 L F
.57306 .46624 m .57338 .47421 L .57331 .47409 L F
.57355 .46742 m .57498 .46625 L .57659 .47471 L F
.57306 .46624 m .57356 .46624 L .57355 .46742 L F
.57356 .46624 m .57498 .46625 L .57355 .46742 L F
.773 .768 .848 r
.57346 .47533 m .57338 .4754 L p .57346 .47537 L F P
0 g
s
.765 .799 .881 r
.58466 .47313 m .57659 .47471 L p .57498 .46625 L F P
0 g
s
.771 .814 .887 r
.57346 .47533 m .57707 .47462 L p .57441 .47545 L F P
0 g
s
.771 .814 .887 r
.57707 .47462 m .5773 .47486 L .57441 .47545 L F
.57567 .4763 m .57713 .47509 L .57831 .47594 L F
.5739 .47585 m .57713 .47509 L .57567 .4763 L F
.57937 .47706 m .57831 .47594 L .57984 .47704 L F
.853 .803 .801 r
.57984 .47703 m .5775 .47785 L .5762 .47443 L F
.773 .768 .848 r
.57346 .47533 m .57346 .47537 L .57621 .47446 L F
.837 .755 .773 r
.57278 .47428 m .57011 .47131 L .57251 .47434 L F
.57011 .47131 m .57028 .47161 L .57251 .47434 L F
.57176 .47234 m .56926 .47037 L .57278 .47428 L F
.765 .799 .881 r
.57346 .47533 m .57335 .47535 L p .57355 .46742 L F P
0 g
s
.853 .803 .801 r
.57494 .47111 m .57577 .47329 L .57347 .4709 L F
.765 .799 .881 r
.5729 .4745 m .57331 .47415 L .57335 .47535 L F
.856 .755 .75 r
.56835 .46818 m .56877 .46668 L p .56654 .46678 L F P
0 g
s
.856 .755 .75 r
.56877 .46668 m .56881 .46654 L p .5686 .46656 L F P
0 g
s
.765 .799 .881 r
.56623 .4662 m .56853 .46621 L .56779 .46707 L F
.856 .755 .75 r
.56877 .46668 m .5686 .46656 L .56646 .46672 L F
.765 .772 .858 r
.56835 .46818 m .56544 .4666 L .56847 .46838 L F
.56647 .46673 m .56544 .4666 L .56835 .46818 L F
.856 .755 .75 r
.56654 .46678 m .56646 .46672 L .56399 .4669 L F
.56877 .46668 m .56646 .46672 L .56654 .46678 L F
.765 .772 .858 r
.56762 .46687 m .56647 .46673 L .56835 .46818 L F
.765 .799 .881 r
.56877 .46668 m .57331 .47415 L .5729 .4745 L F
.856 .755 .75 r
.5686 .46656 m .56881 .46654 L .56813 .46621 L F
.765 .799 .881 r
.56853 .46621 m .56883 .46673 L .56877 .46668 L F
.56883 .46673 m .57331 .47415 L .56877 .46668 L F
.853 .803 .801 r
.57008 .46834 m .5704 .46832 L p .57032 .46847 L F P
0 g
s
.765 .799 .881 r
.56853 .46621 m .56889 .46622 L .57331 .47415 L F
.878 .8 .769 r
.57097 .46829 m .57008 .46834 L p .56889 .46622 L F P
0 g
s
.765 .799 .881 r
.56889 .46622 m .57306 .46624 L .57331 .47409 L F
.56889 .46622 m .57331 .47409 L .57331 .47415 L F
.56527 .46245 m .56822 .46586 L .56692 .4662 L F
.56692 .4662 m .5677 .466 L .56813 .46621 L F
.856 .755 .75 r
.56334 .46431 m .5686 .46656 L .56321 .46381 L F
.56646 .46672 m .5686 .46656 L .56334 .46431 L F
.765 .799 .881 r
.56853 .46621 m .56843 .46643 L .56837 .46639 L F
.856 .755 .75 r
.5686 .46656 m .56813 .46621 L .56321 .46381 L F
.765 .799 .881 r
.56853 .46621 m .56877 .46668 L .56843 .46643 L F
.56813 .46621 m .56846 .46579 L .56889 .46622 L F
.5677 .466 m .56846 .46579 L .56813 .46621 L F
.878 .8 .769 r
.56889 .46622 m .56953 .46838 L .56617 .46446 L F
.57008 .46834 m .56953 .46838 L p .56889 .46622 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .56835 .46818 L p .56399 .4669 L F P
0 g
s
.856 .755 .75 r
.56835 .46818 m .56654 .46678 L .56399 .4669 L F
.765 .772 .858 r
.56449 .46605 m .56199 .46303 L .56279 .46504 L F
.56544 .4666 m .56359 .46469 L .56449 .46605 L F
.56359 .46469 m .56199 .46303 L .56449 .46605 L F
.56229 .46273 m .56199 .46303 L p .5624 .46289 L F P
0 g
s
.758 .772 .865 r
.56199 .46303 m .56229 .46273 L p .5617 .46291 L F P
0 g
s
.758 .772 .865 r
.5617 .46291 m .56229 .46273 L .56216 .46257 L F
.765 .799 .881 r
.56199 .46303 m .56245 .46295 L p .56238 .4632 L F P
0 g
s
.765 .799 .881 r
.56245 .46295 m .56261 .46313 L .56238 .4632 L F
.758 .772 .865 r
.55731 .46104 m .56087 .46256 L .56157 .46187 L F
.765 .799 .881 r
.56238 .4632 m .56413 .46265 L .56565 .46459 L F
.856 .755 .75 r
.56285 .4634 m .5624 .46289 L .56272 .46338 L F
.56322 .46385 m .56272 .46338 L .56301 .46381 L F
.765 .799 .881 r
.56245 .46295 m .56413 .46265 L p .56261 .46313 L F P
0 g
s
.765 .772 .858 r
.56346 .46253 m .56199 .46303 L .56289 .46396 L F
.516 .682 .941 r
.55625 .4544 m .5596 .45746 L .55823 .45604 L F
.759 .793 .88 r
.56102 .45188 m .57238 .44807 L .57435 .45014 L F
.758 .772 .865 r
.55911 .45688 m .55956 .45741 L .55985 .45718 L F
.759 .793 .88 r
.56265 .45393 m .56275 .45425 L .56275 .45425 L F
.56275 .45425 m .5643 .4596 L .56275 .45425 L F
.56275 .45425 m .5643 .4596 L .56426 .45956 L F
.514 .702 .955 r
.5616 .45973 m .56121 .45975 L .56077 .45852 L F
.758 .772 .865 r
.55956 .45741 m .56192 .46018 L .55985 .45718 L F
.516 .682 .941 r
.55708 .45535 m .56181 .45947 L .55625 .4544 L F
.758 .772 .865 r
.55977 .45708 m .55985 .45718 L .5599 .45715 L F
.514 .702 .955 r
.56024 .4575 m .56113 .45853 L .56003 .45744 L F
.55977 .45708 m .56003 .45744 L .55854 .45597 L F
.56024 .4575 m .56003 .45744 L .55977 .45708 L F
.56117 .45853 m .5616 .45973 L .56077 .45852 L F
.759 .793 .88 r
.5643 .4596 m .56514 .46247 L .56426 .45956 L F
.56771 .46202 m .56514 .46247 L p .5643 .4596 L F P
0 g
s
.878 .8 .769 r
.56254 .4584 m .56404 .4609 L .56151 .45811 L F
.759 .793 .88 r
.56404 .45941 m .56418 .45928 L .56426 .45956 L F
.5563 .4539 m .56418 .45928 L .56404 .45941 L F
.5563 .4539 m .56265 .45393 L .56418 .45928 L F
.758 .772 .865 r
.56253 .46091 m .56613 .45871 L .5648 .45867 L F
.56323 .46174 m .56613 .45871 L p .56253 .46091 L F P
0 g
s
.765 .799 .881 r
.56535 .4662 m .56623 .4662 L .56578 .46686 L F
.765 .772 .858 r
.56432 .46136 m .56544 .4666 L .56762 .46687 L F
.856 .755 .75 r
.56332 .46425 m .56301 .46381 L .5633 .46425 L F
.56334 .46431 m .56332 .46425 L .5633 .46425 L F
.56322 .46385 m .56321 .46381 L .56285 .4634 L F
.56332 .46425 m .56322 .46385 L .56303 .46381 L F
.765 .772 .858 r
.56432 .46136 m .56289 .46396 L .56527 .4658 L F
.56418 .46074 m .56409 .46098 L .56432 .46136 L F
.56409 .46098 m .56289 .46396 L .56432 .46136 L F
.514 .702 .955 r
.56206 .45971 m .5616 .45973 L .56117 .45853 L F
.758 .772 .865 r
.55842 .45621 m .55904 .45681 L .55915 .4568 L F
.516 .682 .941 r
.5596 .45746 m .55911 .45688 L .55823 .45604 L F
.55762 .45597 m .56278 .46059 L .55754 .45588 L F
.55669 .45501 m .56278 .46059 L .56181 .45947 L F
.55706 .45545 m .56278 .46059 L .55669 .45501 L F
.758 .772 .865 r
.54436 .45813 m .5452 .45899 L .5577 .45703 L F
.54436 .45813 m .5577 .45703 L .55764 .45694 L F
.516 .682 .941 r
.55762 .45597 m .56258 .46069 L .56183 .45974 L F
.55116 .45019 m .5583 .45676 L .55762 .45597 L F
.5583 .45676 m .56258 .46069 L .55762 .45597 L F
.499 .695 .956 r
.54744 .44432 m .547 .44426 L p .54487 .4409 L F P
0 g
s
.499 .695 .956 r
.547 .44426 m .54645 .44419 L p .54557 .44259 L F P
0 g
s
.753 .789 .882 r
.57285 .43787 m .57273 .43805 L .54184 .43805 L F
.56309 .43672 m .56436 .43281 L .57338 .43707 L F
.56436 .43281 m .56986 .43211 L .57338 .43707 L F
.54028 .43595 m .55763 .42999 L .56309 .43672 L F
.758 .772 .865 r
.57879 .41154 m .56034 .43333 L p .56986 .43211 L F P
0 g
s
.752 .772 .87 r
.55765 .43001 m .55874 .43136 L .57879 .41154 L F
.765 .772 .858 r
.58257 .44906 m .57352 .45907 L .57794 .45755 L F
.59205 .43166 m .58006 .44939 L .58257 .44906 L F
.58006 .44939 m .57352 .45907 L .58257 .44906 L F
.58761 .43805 m .57971 .44943 L .58773 .43805 L F
.57971 .44943 m .57287 .45929 L .57977 .44942 L F
.57971 .44943 m .57977 .44942 L .58773 .43805 L F
.57287 .45929 m .57291 .45928 L .58773 .43805 L F
.878 .8 .769 r
.56894 .46769 m .56818 .4678 L .56625 .4646 L F
.765 .799 .881 r
.56624 .46357 m .56846 .46579 L .56822 .46586 L F
.878 .8 .769 r
.56889 .46622 m .56617 .46446 L .56475 .46208 L F
.56703 .46545 m .56953 .46838 L .56705 .46551 L F
.765 .772 .858 r
.58379 .46237 m .58558 .46385 L .60309 .44915 L F
.58221 .46107 m .58379 .46237 L .58935 .45856 L F
.878 .8 .769 r
.57846 .46296 m .56845 .46578 L .56605 .46313 L F
.765 .799 .881 r
.56527 .46245 m .61197 .45417 L p .56846 .46579 L F P
0 g
s
.765 .799 .881 r
.56527 .46245 m .56846 .46579 L .56624 .46357 L F
.56846 .46579 m .61197 .45417 L .56889 .46622 L F
.765 .772 .858 r
.58773 .43805 m .56762 .46687 L .56791 .46736 L F
.759 .793 .88 r
.55868 .45128 m .60217 .43805 L .56102 .45188 L F
.55934 .4521 m .56102 .45188 L .55956 .45237 L F
.55868 .45128 m .56102 .45188 L .55934 .4521 L F
.753 .789 .882 r
.54074 .43657 m .60217 .43805 L .5419 .43758 L F
.54028 .43595 m .60217 .43805 L .54074 .43657 L F
.909 .793 .72 r
.55139 .4474 m .55033 .44619 L .54813 .44304 L F
.752 .772 .87 r
.54927 .4464 m .54988 .44568 L p .54613 .44244 L F P
0 g
s
.909 .793 .72 r
.54489 .44091 m .54492 .44049 L .54571 .44113 L F
.54475 .44078 m .54423 .4403 L .54492 .44049 L F
.54425 .43999 m .54184 .43805 L .54427 .43998 L F
.499 .695 .956 r
.54431 .44 m .547 .44426 L .54392 .43954 L F
.909 .793 .72 r
.5447 .44086 m .54475 .44078 L .54489 .44091 L F
.54475 .44078 m .54492 .44049 L .54489 .44091 L F
.499 .695 .956 r
.54444 .44049 m .547 .44426 L .54557 .44259 L F
.54392 .43954 m .5447 .44073 L .54444 .44049 L F
.5447 .44073 m .547 .44426 L .54444 .44049 L F
.748 .786 .884 r
.52633 .41833 m .52951 .41701 L .547 .41797 L F
.52633 .41833 m .547 .41797 L .54739 .41853 L F
.547 .41797 m .55542 .41317 L .55923 .41864 L F
.52951 .41701 m .54477 .41475 L .547 .41797 L F
.54477 .41475 m .55542 .41317 L .547 .41797 L F
.746 .772 .874 r
.54208 .41089 m .54326 .41258 L .549 .40637 L F
.54816 .40512 m .549 .40637 L .56426 .38987 L F
.54208 .41089 m .549 .40637 L .54816 .40512 L F
.54477 .41475 m .56426 .38987 L p .54326 .41258 L F P
0 g
s
.752 .772 .87 r
.56426 .38987 m .55288 .41355 L .55542 .41317 L F
.748 .786 .884 r
.54739 .41853 m .547 .41797 L .55923 .41864 L F
.753 .789 .882 r
.54002 .43594 m .54028 .43595 L .54074 .43657 L F
.879 .748 .714 r
.54075 .42826 m .54371 .42864 L .53918 .42469 L F
.54371 .42864 m .55474 .43002 L .53918 .42469 L F
.748 .786 .884 r
.52874 .42137 m .55828 .42018 L .53693 .4299 L F
.55458 .42623 m .53693 .4299 L p .55828 .42018 L F P
0 g
s
.748 .786 .884 r
.52874 .42137 m .53693 .4299 L .53209 .42585 L F
.945 .776 .641 r
.54623 .43296 m .53987 .43547 L .53536 .43022 L F
.53501 .42975 m .53536 .43022 L .53493 .42973 L F
.753 .789 .882 r
.53536 .43022 m .53589 .43012 L p .53649 .43154 L F P
0 g
s
.753 .789 .882 r
.53536 .43022 m .53649 .43154 L .53723 .43327 L F
.748 .786 .884 r
.53422 .42989 m .53466 .43037 L .53419 .42986 L F
.53422 .42989 m .53419 .42986 L .52525 .42012 L F
.52553 .42036 m .53422 .42989 L .52525 .42012 L F
.53386 .42949 m .53387 .42947 L .53466 .43037 L F
.499 .695 .956 r
.53355 .4304 m .53672 .43325 L .53922 .43708 L F
.903 .733 .661 r
.53397 .43113 m .53858 .43501 L .53355 .4304 L F
.53988 .43593 m .53905 .43526 L .53907 .43536 L F
.54021 .43617 m .53905 .43526 L .53988 .43593 L F
.53858 .43501 m .53907 .43536 L .53355 .4304 L F
.499 .695 .956 r
.53922 .43708 m .5398 .43618 L .54115 .43771 L F
.753 .789 .882 r
.53914 .43591 m .53957 .43592 L .54124 .43757 L F
.53957 .43592 m .53988 .43593 L .54113 .43745 L F
.53957 .43592 m .54113 .43745 L .54124 .43757 L F
.53599 .43318 m .5377 .43439 L .53833 .43588 L F
.53907 .43536 m .53589 .43012 L .53988 .43593 L F
.53723 .43327 m .53589 .43012 L .53907 .43536 L F
.945 .776 .641 r
.53621 .43143 m .53964 .43557 L .53727 .43284 L F
.752 .772 .87 r
.534 .42849 m .53348 .42916 L p .53727 .43284 L F P
0 g
s
.499 .695 .956 r
.53338 .42907 m .53339 .42907 L .53344 .42913 L F
.746 .772 .874 r
.53104 .42606 m .53213 .42764 L .53395 .42856 L F
.53213 .42764 m .53247 .42803 L .53395 .42856 L F
.499 .695 .956 r
.53321 .42886 m .53339 .42907 L .53332 .42906 L F
.504 .678 .943 r
.53222 .42807 m .53174 .42831 L p .5323 .42817 L F P
0 g
s
.903 .733 .661 r
.53354 .43002 m .53354 .42937 L .53317 .42975 L F
.499 .695 .956 r
.53231 .42895 m .53338 .42907 L .53672 .43325 L F
.53338 .42907 m .53344 .42913 L .53672 .43325 L F
.53339 .42907 m .53568 .43165 L .53672 .43325 L F
.903 .733 .661 r
.53355 .4304 m .53354 .43002 L .53317 .42975 L F
.499 .695 .956 r
.53231 .42895 m .53672 .43325 L .53355 .4304 L F
.903 .733 .661 r
.54029 .43646 m .54023 .43622 L p .53907 .43536 L F P
0 g
s
.903 .733 .661 r
.54023 .43622 m .53988 .43593 L .53907 .43536 L F
.499 .695 .956 r
.53957 .43592 m .53626 .43187 L .54117 .43748 L F
.53654 .43298 m .53534 .43114 L .53957 .43592 L F
.53534 .43114 m .53404 .42914 L .53957 .43592 L F
.753 .789 .882 r
.53833 .43588 m .5377 .43439 L .53907 .43536 L F
.53833 .43588 m .53907 .43536 L .53957 .43592 L F
.903 .733 .661 r
.53844 .43538 m .54029 .43646 L .53858 .43501 L F
.53893 .43582 m .54029 .43646 L .53844 .43538 L F
.53608 .43325 m .53858 .43501 L .53397 .43113 L F
.499 .695 .956 r
.54154 .43784 m .54157 .43785 L .54557 .44259 L F
.54157 .43785 m .544 .44009 L .54557 .44259 L F
.54145 .43781 m .54154 .43784 L .54645 .44419 L F
.879 .748 .714 r
.54197 .43842 m .54023 .43622 L .54058 .43669 L F
.499 .695 .956 r
.53626 .43187 m .5369 .43249 L .54117 .43748 L F
.753 .789 .882 r
.53988 .43593 m .54023 .43622 L .54124 .43757 L F
.53914 .43591 m .54124 .43757 L .54071 .43819 L F
.504 .678 .943 r
.52386 .44976 m .54764 .44564 L .54559 .44322 L F
.879 .748 .714 r
.54645 .44419 m .54073 .4369 L .54417 .44152 L F
.753 .789 .882 r
.54124 .43757 m .5443 .4417 L .5407 .43819 L F
.879 .748 .714 r
.54645 .44419 m .54051 .43723 L .54194 .43891 L F
.504 .678 .943 r
.54121 .43919 m .54489 .44343 L .54559 .44322 L F
.5451 .44264 m .54559 .44322 L .54572 .44318 L F
.54121 .43919 m .54559 .44322 L .5451 .44264 L F
.879 .748 .714 r
.54912 .44733 m .54194 .43891 L .54907 .44732 L F
.504 .678 .943 r
.53561 .43424 m .54572 .44318 L .54537 .44278 L F
.53561 .43424 m .54537 .44278 L .54044 .43793 L F
.54537 .44278 m .5458 .44316 L .54513 .44251 L F
.54537 .44278 m .54513 .44251 L .54044 .43793 L F
.753 .789 .882 r
.54126 .43757 m .54128 .43757 L .54135 .43766 L F
.54128 .43757 m .60217 .43805 L .54135 .43766 L F
.54135 .43766 m .60217 .43805 L .54137 .43768 L F
.499 .695 .956 r
.53698 .43256 m .53727 .43284 L .54135 .43766 L F
.746 .772 .874 r
.53375 .42881 m .53395 .42856 L p .53334 .42834 L F P
0 g
s
.746 .772 .874 r
.53237 .42799 m .53375 .42881 L .53334 .42834 L F
.53344 .42921 m .53375 .42881 L p .53237 .42799 L F P
0 g
s
.499 .695 .956 r
.53223 .42707 m .53404 .42914 L .53339 .42907 L F
.53223 .42707 m .53339 .42907 L .53321 .42886 L F
.53223 .42707 m .53332 .42906 L .53123 .42703 L F
.746 .772 .874 r
.53213 .42764 m .53237 .42799 L .53247 .42803 L F
.504 .678 .943 r
.53397 .43113 m .52062 .43389 L .53602 .43371 L F
.903 .733 .661 r
.53427 .43165 m .53355 .4304 L .53317 .43034 L F
.489 .671 .945 r
.50923 .43139 m .53161 .42816 L .52963 .42581 L F
.748 .786 .884 r
.528 .42394 m .5333 .43065 L .52707 .42303 L F
.528 .42394 m .52707 .42303 L .52345 .41862 L F
.52827 .42421 m .5333 .43065 L .528 .42394 L F
.53466 .43037 m .53459 .43038 L p .52805 .42392 L F P
0 g
s
.748 .786 .884 r
.52559 .42033 m .52673 .42145 L .52653 .42146 L F
.482 .687 .957 r
.52581 .42059 m .52939 .42392 L .53103 .42683 L F
.748 .786 .884 r
.52956 .42481 m .5319 .42768 L .53103 .42683 L F
.52713 .42217 m .53103 .42683 L .52868 .42454 L F
.52411 .41888 m .52547 .42036 L .52805 .42392 L F
.52547 .42036 m .52868 .42454 L .52805 .42392 L F
.903 .733 .661 r
.53355 .4304 m .52795 .42381 L .53351 .4304 L F
.748 .786 .884 r
.52444 .41944 m .528 .42394 L .52345 .41862 L F
.903 .733 .661 r
.52795 .42381 m .52537 .42079 L .52808 .42399 L F
.52795 .42381 m .52808 .42399 L .53351 .4304 L F
.52813 .42403 m .52536 .42076 L .52537 .42079 L F
.748 .786 .884 r
.52827 .42421 m .528 .42394 L .52444 .41944 L F
.903 .733 .661 r
.52805 .42392 m .52536 .42076 L .52813 .42403 L F
.748 .786 .884 r
.52475 .41971 m .52827 .42421 L .52444 .41944 L F
.52309 .41915 m .51981 .43345 L .51595 .4297 L F
.52345 .41862 m .52327 .41933 L .52309 .41915 L F
.52327 .41933 m .51981 .43345 L .52309 .41915 L F
.52227 .41829 m .52352 .41831 L .52311 .41912 L F
.52352 .41831 m .5236 .41839 L .52311 .41912 L F
.489 .671 .945 r
.51984 .41598 m .50569 .41673 L .51264 .42644 L F
.51998 .41578 m .5197 .4158 L .51984 .41598 L F
.5197 .4158 m .50569 .41673 L .51984 .41598 L F
.504 .678 .943 r
.53528 .43245 m .53174 .42831 L .53397 .43113 L F
.53561 .43424 m .53989 .4374 L .53684 .43443 L F
.53618 .43349 m .53528 .43245 L .53602 .43371 L F
.53528 .43245 m .53397 .43113 L .53602 .43371 L F
.53483 .43154 m .53174 .42831 L .53618 .43349 L F
.53561 .43424 m .54489 .44343 L .54121 .43919 L F
.53602 .43371 m .52062 .43389 L .52746 .445 L F
.879 .748 .714 r
.54024 .43627 m .54051 .43723 L p .54417 .44152 L F P
0 g
s
.879 .748 .714 r
.54073 .4369 m .54024 .43627 L .54417 .44152 L F
.499 .695 .956 r
.54535 .44134 m .54744 .44432 L .54487 .4409 L F
.752 .772 .87 r
.54477 .44127 m .54613 .44244 L .54535 .44134 L F
.909 .793 .72 r
.54622 .44195 m .54489 .44091 L .54571 .44113 L F
.54535 .44134 m .54489 .44091 L .54622 .44195 L F
.752 .772 .87 r
.54613 .44244 m .54988 .44568 L .5451 .44098 L F
.909 .793 .72 r
.54648 .44238 m .54535 .44134 L .54622 .44195 L F
.752 .772 .87 r
.5451 .44098 m .54576 .44163 L .54547 .44065 L F
.54576 .44163 m .54988 .44568 L .54727 .4427 L F
.909 .793 .72 r
.54727 .4427 m .54622 .44195 L .54571 .44113 L F
.752 .772 .87 r
.54576 .44163 m .54727 .4427 L .54547 .44065 L F
.909 .793 .72 r
.54813 .44304 m .55033 .44619 L .54727 .4427 L F
.759 .793 .88 r
.55554 .45224 m .55868 .45128 L .55956 .45237 L F
.909 .793 .72 r
.55139 .4474 m .55115 .44736 L .55033 .44619 L F
.753 .789 .882 r
.55312 .44701 m .55115 .44736 L p .54813 .44304 L F P
0 g
s
.759 .793 .88 r
.55144 .44731 m .55312 .44701 L p .55338 .45023 L F P
0 g
s
.759 .793 .88 r
.55312 .44701 m .55655 .44944 L .55338 .45023 L F
.55367 .45016 m .55655 .44944 L .55554 .45224 L F
.55655 .44944 m .55901 .45118 L .55554 .45224 L F
.758 .772 .865 r
.55048 .44497 m .54988 .44568 L p .56072 .45317 L F P
0 g
s
.753 .789 .882 r
.5443 .4417 m .54883 .44779 L .5407 .43819 L F
.516 .682 .941 r
.54752 .4457 m .54733 .44579 L p .54898 .44748 L F P
0 g
s
.516 .682 .941 r
.54764 .44564 m .54752 .4457 L p .55026 .44904 L F P
0 g
s
.879 .748 .714 r
.54893 .44731 m .54434 .44175 L .54845 .44729 L F
.54907 .44732 m .54766 .44566 L .54893 .44731 L F
.54766 .44566 m .54434 .44175 L .54893 .44731 L F
.909 .793 .72 r
.54183 .43805 m .54184 .43805 L p .54425 .43999 L F P
0 g
s
.499 .695 .956 r
.54285 .43828 m .54392 .43954 L .54444 .44049 L F
.544 .44009 m .54444 .44049 L .54557 .44259 L F
.909 .793 .72 r
.54391 .44001 m .54183 .43805 L .54425 .43999 L F
.499 .695 .956 r
.54285 .43828 m .54444 .44049 L .544 .44009 L F
.909 .793 .72 r
.54358 .44003 m .54203 .43828 L .54391 .44001 L F
.54203 .43828 m .54183 .43805 L .54391 .44001 L F
.879 .748 .714 r
.54425 .44163 m .54428 .44168 L .54907 .44732 L F
.514 .702 .955 r
.54947 .44665 m .55036 .44751 L .55108 .44834 L F
.753 .789 .882 r
.55036 .44751 m .55028 .44752 L p .54782 .44505 L F P
0 g
s
.753 .789 .882 r
.55028 .44752 m .54988 .4476 L p .5481 .4454 L F P
0 g
s
.753 .789 .882 r
.54782 .44505 m .55028 .44752 L .5481 .4454 L F
.514 .702 .955 r
.547 .44426 m .54813 .44616 L .54651 .44427 L F
.54645 .44419 m .547 .44426 L p .54651 .44427 L F P
0 g
s
.504 .678 .943 r
.54764 .44564 m .5481 .4454 L p .54559 .44322 L F P
0 g
s
.753 .789 .882 r
.54428 .44107 m .547 .44426 L .54539 .44271 L F
.752 .772 .87 r
.54744 .44432 m .54927 .4464 L .54613 .44244 L F
.514 .702 .955 r
.547 .44426 m .54704 .44427 L p .54902 .44621 L F P
0 g
s
.759 .793 .88 r
.55144 .44731 m .55281 .45037 L .55075 .44796 L F
.54988 .4476 m .55036 .44751 L p .55035 .44834 L F P
0 g
s
.759 .793 .88 r
.55036 .44751 m .55144 .44731 L p .55075 .44796 L F P
0 g
s
.759 .793 .88 r
.55036 .44751 m .55075 .44796 L .55035 .44834 L F
.758 .772 .865 r
.54988 .44568 m .54927 .4464 L p .55232 .44917 L F P
0 g
s
.514 .702 .955 r
.55036 .44751 m .55033 .44741 L .55295 .45 L F
.758 .772 .865 r
.54927 .4464 m .55133 .44837 L .55232 .44917 L F
.514 .702 .955 r
.55033 .44741 m .55256 .44955 L .55295 .45 L F
.759 .793 .88 r
.55075 .44796 m .55193 .45059 L .55139 .44994 L F
.516 .682 .941 r
.55163 .44969 m .55084 .44909 L .55139 .44994 L F
.55107 .449 m .55084 .44909 L .55163 .44969 L F
.759 .793 .88 r
.55281 .45037 m .55367 .45016 L .55346 .45113 L F
.55524 .45223 m .55367 .45016 L .55554 .45224 L F
.909 .793 .72 r
.55528 .45195 m .55481 .4521 L .55244 .44933 L F
.879 .748 .714 r
.55553 .45303 m .55499 .45222 L .55372 .45142 L F
.514 .702 .955 r
.55256 .44955 m .55606 .45353 L .55629 .45393 L F
.516 .682 .941 r
.55116 .45019 m .55708 .45535 L .55625 .4544 L F
.55116 .45019 m .55293 .45178 L .5528 .45162 L F
.856 .755 .75 r
.55642 .45398 m .55555 .45366 L .55599 .45419 L F
.514 .702 .955 r
.55264 .44963 m .55606 .45353 L .55256 .44955 L F
.856 .755 .75 r
.55599 .45419 m .55603 .45423 L .55641 .45409 L F
.55711 .45501 m .55642 .45398 L .55641 .45409 L F
.879 .748 .714 r
.55553 .45303 m .55551 .45263 L p .55499 .45222 L F P
0 g
s
.514 .702 .955 r
.55629 .45393 m .55606 .45353 L .55646 .45398 L F
.909 .793 .72 r
.55679 .45441 m .55625 .4544 L p .55529 .45264 L F P
0 g
s
.909 .793 .72 r
.55646 .45398 m .55529 .45264 L .55496 .45205 L F
.55679 .45441 m .55529 .45264 L .55646 .45398 L F
.55679 .45441 m .55496 .45205 L .55533 .45193 L F
.514 .702 .955 r
.55646 .45398 m .55605 .4535 L .55663 .45402 L F
.55606 .45353 m .55605 .4535 L .55646 .45398 L F
.878 .8 .769 r
.55697 .45499 m .55776 .45494 L .55716 .45514 L F
.55741 .45535 m .55716 .45514 L .55723 .45514 L F
.759 .793 .88 r
.5563 .4539 m .55702 .45441 L .55741 .45498 L F
.878 .8 .769 r
.55598 .4544 m .55702 .45441 L p .55626 .4546 L F P
0 g
s
.878 .8 .769 r
.55681 .455 m .55702 .45441 L .55775 .45493 L F
.759 .793 .88 r
.55664 .45543 m .55697 .45585 L .55631 .45573 L F
.758 .772 .865 r
.55603 .4546 m .54436 .45813 L .55695 .45593 L F
.878 .8 .769 r
.55626 .4546 m .55702 .45441 L .55681 .455 L F
.516 .682 .941 r
.55116 .45019 m .55803 .45587 L .55174 .45026 L F
.55139 .44994 m .55138 .44995 L .55138 .44995 L F
.55138 .44995 m .55165 .45025 L .55142 .44998 L F
.879 .748 .714 r
.55142 .44998 m .55138 .44995 L .55141 .44997 L F
.55141 .44997 m .55052 .44906 L .55029 .44927 L F
.516 .682 .941 r
.54937 .44788 m .55042 .44924 L .55062 .44917 L F
.879 .748 .714 r
.55052 .44906 m .55078 .4488 L .54937 .44788 L F
.516 .682 .941 r
.54937 .44788 m .55062 .44917 L .55084 .44909 L F
.879 .748 .714 r
.54986 .449 m .55052 .44906 L .54937 .44788 L F
.759 .793 .88 r
.54973 .44892 m .54986 .449 L .54656 .45193 L F
.54986 .449 m .55137 .44995 L .55085 .45016 L F
.54986 .449 m .55085 .45016 L .54656 .45193 L F
.879 .748 .714 r
.54883 .44779 m .54912 .44733 L .54845 .44729 L F
.54986 .449 m .54912 .44733 L .54883 .44779 L F
.54937 .44788 m .55078 .4488 L .54912 .44733 L F
.516 .682 .941 r
.54937 .44788 m .55084 .44909 L .55012 .44798 L F
.909 .793 .72 r
.55074 .44691 m .55244 .44933 L .54676 .44249 L F
.54985 .44645 m .54849 .44489 L .54676 .44249 L F
.54727 .4427 m .55058 .44667 L .54676 .44249 L F
.759 .793 .88 r
.55238 .44872 m .55338 .45023 L .55177 .44805 L F
.55363 .45032 m .55367 .45016 L .55524 .45223 L F
.909 .793 .72 r
.55528 .45195 m .55244 .44933 L .55074 .44691 L F
.55058 .44667 m .55115 .44736 L .55074 .44691 L F
.759 .793 .88 r
.55144 .44731 m .55238 .44872 L .55177 .44805 L F
.758 .772 .865 r
.54988 .44568 m .55232 .44917 L .56072 .45317 L F
.909 .793 .72 r
.55058 .44667 m .55074 .44691 L .54676 .44249 L F
.55033 .44619 m .55115 .44736 L .54727 .4427 L F
.752 .772 .87 r
.56034 .43333 m .57879 .41154 L p .55874 .43136 L F P
0 g
s
.84 .734 .747 r
.55474 .43002 m .55444 .42857 L p .55338 .42783 L F P
0 g
s
.753 .789 .882 r
.55458 .42623 m .55757 .42992 L .54319 .43482 L F
.752 .772 .87 r
.55923 .41864 m .55458 .42623 L .56356 .42485 L F
.753 .789 .882 r
.54019 .43584 m .55757 .42992 L .54028 .43595 L F
.55757 .42992 m .55763 .42999 L .54028 .43595 L F
.752 .772 .87 r
.55458 .42623 m .54611 .44009 L .55765 .43001 L F
.55458 .42623 m .55765 .43001 L .56356 .42485 L F
.758 .772 .865 r
.57278 .43623 m .56589 .44126 L .57212 .43897 L F
.57879 .41154 m .57174 .42779 L .57399 .43128 L F
.58455 .42028 m .57879 .41154 L p .57278 .43623 L F P
0 g
s
.758 .772 .865 r
.57278 .43623 m .57212 .43897 L .57338 .43707 L F
.57278 .43623 m .57338 .43707 L .58455 .42028 L F
.753 .789 .882 r
.55458 .42623 m .56427 .42422 L p .55757 .42992 L F P
0 g
s
.753 .789 .882 r
.56427 .42422 m .58981 .41892 L p .56622 .42697 L F P
0 g
s
.753 .789 .882 r
.56427 .42422 m .56622 .42697 L .55757 .42992 L F
.748 .786 .884 r
.57575 .39775 m .58981 .41892 L p .56586 .4187 L F P
0 g
s
.748 .786 .884 r
.55923 .41864 m .56286 .41405 L .56586 .4187 L F
.56286 .41405 m .57575 .39775 L .56586 .4187 L F
.758 .772 .865 r
.57399 .43128 m .56986 .43211 L .57278 .43623 L F
.57174 .42779 m .56986 .43211 L .57399 .43128 L F
.56986 .43211 m .56589 .44126 L .57278 .43623 L F
.753 .789 .882 r
.55757 .42992 m .56622 .42697 L .55763 .42999 L F
.56622 .42697 m .58981 .41892 L .56626 .42702 L F
.56622 .42697 m .56626 .42702 L .55763 .42999 L F
.55763 .42999 m .56626 .42702 L .56436 .43281 L F
.56034 .43333 m .56436 .43281 L .56309 .43672 L F
.55763 .42999 m .56436 .43281 L .56034 .43333 L F
.759 .793 .88 r
.55312 .44701 m .60217 .43805 L p .55655 .44944 L F P
0 g
s
.759 .793 .88 r
.55655 .44944 m .60217 .43805 L .55901 .45118 L F
.758 .772 .865 r
.56986 .43211 m .55048 .44497 L .56072 .45317 L F
.759 .793 .88 r
.55075 .44796 m .55139 .44994 L .55035 .44834 L F
.514 .702 .955 r
.55108 .44834 m .55295 .45 L .55553 .45303 L F
.55372 .45142 m .55108 .44834 L .55553 .45303 L F
.758 .772 .865 r
.55072 .44857 m .554 .45156 L .55264 .44963 L F
.759 .793 .88 r
.54821 .44813 m .54892 .4479 L .54902 .44872 L F
.54892 .4479 m .5493 .44835 L .54902 .44872 L F
.54283 .44986 m .54821 .44813 L .54656 .45193 L F
.54151 .44912 m .54796 .44795 L p .54283 .44986 L F P
0 g
s
.516 .682 .941 r
.54764 .44564 m .54937 .44788 L .55025 .44799 L F
.54764 .44564 m .55025 .44799 L .54883 .44625 L F
.759 .793 .88 r
.54796 .44795 m .54988 .4476 L p .54821 .44813 L F P
0 g
s
.759 .793 .88 r
.54796 .44795 m .54821 .44813 L .54283 .44986 L F
.504 .678 .943 r
.53989 .4374 m .54235 .43939 L .54194 .43891 L F
.53561 .43424 m .54044 .43793 L .53989 .4374 L F
.753 .789 .882 r
.53989 .4374 m .54071 .43819 L .5407 .43819 L F
.504 .678 .943 r
.54044 .43793 m .54235 .43939 L .53989 .4374 L F
.752 .772 .87 r
.53917 .45603 m .5333 .45228 L .53759 .46018 L F
.52135 .44464 m .53107 .45394 L p .5333 .45228 L F P
0 g
s
.752 .772 .87 r
.53107 .45394 m .53759 .46018 L p .5333 .45228 L F P
0 g
s
.759 .793 .88 r
.53433 .45151 m .54151 .44912 L .54656 .45193 L F
.53623 .45009 m .54151 .44912 L p .53433 .45151 L F P
0 g
s
.759 .793 .88 r
.53433 .45151 m .55281 .45214 L .55263 .45247 L F
.53433 .45151 m .55263 .45247 L .53917 .45603 L F
.752 .772 .87 r
.53999 .45385 m .52679 .44449 L .53917 .45603 L F
.753 .789 .882 r
.53884 .43638 m .53989 .4374 L .53286 .44672 L F
.53884 .43638 m .53286 .44672 L .53251 .44637 L F
.752 .772 .87 r
.53052 .44438 m .52679 .44449 L .53999 .45385 L F
.52679 .44449 m .52135 .44464 L .53917 .45603 L F
.753 .789 .882 r
.53989 .4374 m .5407 .43819 L .53312 .44698 L F
.53286 .44672 m .53312 .44698 L .52937 .45134 L F
.53989 .4374 m .53312 .44698 L .53286 .44672 L F
.752 .772 .87 r
.55048 .44497 m .56034 .43333 L p .54727 .4427 L F P
0 g
s
.752 .772 .87 r
.54727 .4427 m .56034 .43333 L .55874 .43136 L F
.753 .789 .882 r
.53693 .4299 m .55458 .42623 L p .54319 .43482 L F P
0 g
s
.753 .789 .882 r
.53693 .4299 m .54319 .43482 L .54 .43591 L F
.752 .772 .87 r
.55542 .41317 m .54167 .43688 L .54285 .43828 L F
.55542 .41317 m .54285 .43828 L .54508 .44044 L F
.55288 .41355 m .5412 .43667 L .54159 .43705 L F
.482 .687 .957 r
.5315 .42692 m .53103 .42683 L p .52939 .42392 L F P
0 g
s
.746 .772 .874 r
.52891 .42404 m .53086 .42626 L .53094 .42613 L F
.52986 .42459 m .53094 .42613 L .53135 .42545 L F
.52891 .42404 m .53094 .42613 L .52986 .42459 L F
.753 .789 .882 r
.52144 .43531 m .53221 .431 L .53652 .43582 L F
.5178 .43518 m .53104 .43134 L .52144 .43531 L F
.53104 .43134 m .53221 .431 L .52144 .43531 L F
.504 .678 .943 r
.53622 .43344 m .53483 .43154 L .53618 .43349 L F
.53513 .43185 m .53483 .43154 L .53622 .43344 L F
.753 .789 .882 r
.53372 .43057 m .53526 .43205 L .53599 .43318 L F
.53526 .43205 m .5377 .43439 L .53608 .43325 L F
.53526 .43205 m .53608 .43325 L .53599 .43318 L F
.504 .678 .943 r
.53641 .43319 m .53513 .43185 L .53622 .43344 L F
.53643 .43317 m .53624 .43341 L .53788 .43458 L F
.53624 .43341 m .53561 .43424 L .53749 .43452 L F
.903 .733 .661 r
.53624 .43341 m .53858 .43501 L .53608 .43325 L F
.753 .789 .882 r
.53914 .43591 m .54071 .43819 L .53884 .43638 L F
.53833 .43588 m .53914 .43591 L .53884 .43638 L F
.504 .678 .943 r
.53684 .43443 m .54194 .43891 L .53749 .43452 L F
.903 .733 .661 r
.53838 .43556 m .53844 .43538 L .53624 .43341 L F
.53844 .43538 m .53858 .43501 L .53624 .43341 L F
.504 .678 .943 r
.53624 .43341 m .53749 .43452 L .53788 .43458 L F
.753 .789 .882 r
.53652 .43582 m .53459 .43219 L .53632 .43427 L F
.53652 .43582 m .53622 .43344 L .53787 .43587 L F
.903 .733 .661 r
.53459 .4322 m .53608 .43325 L .53397 .43113 L F
.53459 .4322 m .53427 .43165 L .5344 .43196 L F
.753 .789 .882 r
.53221 .431 m .53333 .43068 L .53652 .43582 L F
.903 .733 .661 r
.5344 .43196 m .53427 .43165 L .53407 .43157 L F
.753 .789 .882 r
.53333 .43068 m .53372 .43057 L .53458 .43218 L F
.53333 .43068 m .53458 .43218 L .53652 .43582 L F
.5407 .43819 m .5443 .44244 L .52937 .45134 L F
.54796 .44795 m .52937 .45134 L p .5443 .44244 L F P
0 g
s
.514 .702 .955 r
.4893 .43669 m .52525 .44141 L p .52047 .44471 L F P
0 g
s
.752 .772 .87 r
.52549 .43935 m .52135 .44464 L p .53052 .44438 L F P
0 g
s
.746 .772 .874 r
.523 .44015 m .51867 .43602 L .52135 .44464 L F
.489 .671 .945 r
.51264 .42644 m .50859 .42365 L .50923 .43139 L F
.50859 .42365 m .50538 .42595 L .50923 .43139 L F
.499 .695 .956 r
.4893 .43669 m .48087 .42516 L p .51119 .43182 L F P
0 g
s
.746 .772 .874 r
.50395 .42791 m .51448 .43803 L p .51828 .43477 L F P
0 g
s
.746 .772 .874 r
.52135 .44464 m .52549 .43935 L p .52383 .43989 L F P
0 g
s
.753 .789 .882 r
.5178 .43518 m .53652 .43582 L .523 .44015 L F
.746 .772 .874 r
.52397 .43749 m .523 .44015 L .52588 .43594 L F
.523 .44015 m .52135 .44464 L .52383 .43989 L F
.523 .44015 m .52383 .43989 L .52588 .43594 L F
.51448 .43803 m .52135 .44464 L p .51867 .43602 L F P
0 g
s
.753 .789 .882 r
.51981 .43345 m .53211 .4309 L p .5178 .43518 L F P
0 g
s
.753 .789 .882 r
.53211 .4309 m .53221 .431 L .5178 .43518 L F
.748 .786 .884 r
.5333 .43065 m .53211 .4309 L p .52327 .41933 L F P
0 g
s
.748 .786 .884 r
.53211 .4309 m .51981 .43345 L p .52296 .4206 L F P
0 g
s
.748 .786 .884 r
.52327 .41933 m .53211 .4309 L .52296 .4206 L F
.752 .772 .87 r
.53252 .43073 m .53225 .43106 L .53484 .43268 L F
.53225 .43106 m .52549 .43935 L .53414 .43318 L F
.53225 .43106 m .53414 .43318 L .53484 .43268 L F
.746 .772 .874 r
.52397 .43749 m .52588 .43594 L .52984 .42836 L F
.903 .733 .661 r
.53351 .4304 m .52827 .42421 L .52987 .42626 L F
.52805 .42392 m .5254 .42053 L .52536 .42076 L F
.489 .671 .945 r
.5269 .42249 m .52985 .42575 L .5303 .42563 L F
.52158 .41758 m .52883 .42475 L .5269 .42249 L F
.52883 .42475 m .52985 .42575 L .5269 .42249 L F
.974 .728 .5 r
.52333 .41764 m .52323 .4177 L .51962 .41331 L F
.743 .784 .886 r
.51544 .4079 m .51598 .4086 L .51164 .40531 L F
.51829 .41034 m .51821 .41041 L .51615 .40881 L F
.51598 .4086 m .51615 .40881 L .51164 .40531 L F
.51829 .41034 m .51615 .40881 L .51598 .4086 L F
.974 .728 .5 r
.51877 .41209 m .51865 .41205 L .51772 .41084 L F
.743 .784 .886 r
.51991 .41173 m .51865 .41205 L p .51658 .40937 L F P
0 g
s
.743 .784 .886 r
.51212 .40568 m .51991 .41173 L .51314 .40694 L F
.741 .771 .877 r
.51681 .41097 m .51729 .41034 L p .51393 .40726 L F P
0 g
s
.741 .771 .877 r
.51451 .40809 m .51681 .41097 L .51393 .40726 L F
.974 .728 .5 r
.51544 .4079 m .51772 .41084 L .51729 .41034 L F
.51536 .40785 m .51729 .41034 L .51501 .40764 L F
.51544 .4079 m .51729 .41034 L .51536 .40785 L F
.743 .784 .886 r
.51829 .41034 m .51991 .41173 L .51821 .41041 L F
.752 .772 .87 r
.56426 .38987 m .54477 .41475 L p .55288 .41355 L F P
0 g
s
.743 .784 .886 r
.5071 .4004 m .50682 .40138 L .50658 .40114 L F
.50586 .40045 m .5071 .4004 L .50658 .40114 L F
.472 .662 .945 r
.50839 .40218 m .50366 .39802 L .51165 .40608 L F
.926 .703 .582 r
.49884 .38662 m .50751 .40109 L .50885 .40276 L F
.743 .784 .886 r
.50978 .40303 m .51544 .4079 L .51164 .40531 L F
.51164 .40531 m .51212 .40568 L .51314 .40694 L F
.46 .677 .958 r
.50978 .40303 m .51285 .40585 L .51432 .40859 L F
.926 .703 .582 r
.49757 .38578 m .50751 .40109 L p .49884 .38662 L F P
0 g
s
.926 .703 .582 r
.50782 .40099 m .50787 .40117 L .50814 .4016 L F
.50782 .40099 m .50814 .4016 L .50845 .40211 L F
.50755 .39991 m .50782 .40099 L .50845 .40211 L F
.46 .677 .958 r
.50861 .40212 m .50742 .40063 L .50879 .4022 L F
.50852 .40208 m .50742 .40063 L .50861 .40212 L F
.50852 .40208 m .50729 .40049 L .50742 .40063 L F
.743 .784 .886 r
.50857 .402 m .50905 .40264 L .50851 .40194 L F
.50204 .39396 m .50725 .40033 L .50718 .40036 L F
.50204 .39396 m .50718 .40036 L .50639 .39951 L F
.46 .677 .958 r
.50645 .39962 m .5066 .39959 L .50726 .40045 L F
.50667 .39987 m .50726 .40045 L .50852 .40208 L F
.50645 .39962 m .50726 .40045 L .50667 .39987 L F
.974 .728 .5 r
.52056 .40908 m .51213 .40509 L .51389 .40328 L F
.51213 .40509 m .51172 .4049 L .51183 .40482 L F
.51213 .40509 m .51183 .40482 L .51389 .40328 L F
.51172 .4049 m .51163 .40482 L .51389 .40328 L F
.52056 .40908 m .51389 .40328 L .51573 .40202 L F
.903 .733 .661 r
.52309 .41246 m .51883 .40515 L .52149 .41151 L F
.52072 .40967 m .52109 .41127 L .52149 .41151 L F
.51883 .40515 m .52046 .40957 L .52072 .40967 L F
.52046 .40957 m .52109 .41127 L .52072 .40967 L F
.974 .728 .5 r
.50858 .40194 m .51573 .40202 L p .51176 .40473 L F P
0 g
s
.974 .728 .5 r
.51174 .40475 m .51087 .40397 L .51176 .40473 L F
.51087 .40397 m .50858 .40194 L .51176 .40473 L F
.926 .703 .582 r
.5193 .40911 m .51706 .40441 L p .50719 .39851 L F P
0 g
s
.95 .598 .235 r
.506 .39357 m .51573 .40202 L p .50807 .39659 L F P
0 g
s
.928 .555 .28 r
.51573 .40202 m .51606 .40216 L p .51666 .40257 L F P
0 g
s
.926 .703 .582 r
.51706 .40441 m .51113 .39195 L p .50825 .39675 L F P
0 g
s
.926 .703 .582 r
.51706 .40441 m .50825 .39675 L .50719 .39851 L F
.95 .598 .235 r
.51115 .40197 m .50856 .40194 L p .50807 .39659 L F P
0 g
s
.741 .771 .877 r
.51361 .40697 m .51729 .41034 L .51567 .40842 L F
.903 .733 .661 r
.53351 .4304 m .52728 .42331 L .53305 .43032 L F
.482 .687 .957 r
.5067 .41815 m .50699 .41855 L .50418 .4183 L F
.5067 .41815 m .50418 .4183 L .47386 .41558 L F
.50162 .41105 m .5067 .41815 L .47386 .41558 L F
.50995 .42268 m .47386 .41558 L p .50699 .41855 L F P
0 g
s
.748 .786 .884 r
.504 .41812 m .51837 .41826 L .50825 .42224 L F
.499 .695 .956 r
.47386 .41558 m .50995 .42268 L p .50538 .42595 L F P
0 g
s
.741 .771 .877 r
.50395 .42791 m .50825 .42224 L p .5058 .42321 L F P
0 g
s
.746 .772 .874 r
.5096 .42355 m .50395 .42791 L .51183 .42571 L F
.748 .786 .884 r
.50825 .42224 m .52174 .41829 L .51555 .42932 L F
.51837 .41826 m .52174 .41829 L .50825 .42224 L F
.51873 .41465 m .51946 .4152 L .51728 .41825 L F
.51946 .4152 m .52155 .41675 L .52101 .41694 L F
.489 .671 .945 r
.51984 .41598 m .52221 .41829 L .52158 .41758 L F
.51984 .41598 m .5303 .42563 L .52891 .42404 L F
.903 .733 .661 r
.52502 .41995 m .52421 .41941 L .52537 .42079 L F
.52541 .42043 m .52501 .41993 L .52536 .42076 L F
.489 .671 .945 r
.51984 .41598 m .52891 .42404 L .52637 .42155 L F
.748 .786 .884 r
.52218 .41653 m .52235 .41647 L .52366 .41831 L F
.974 .728 .5 r
.52323 .4177 m .52104 .41515 L .51962 .41331 L F
.5254 .42021 m .52539 .42021 L p .5238 .4182 L F P
0 g
s
.974 .728 .5 r
.52539 .42021 m .525 .41975 L .5238 .4182 L F
.748 .786 .884 r
.525 .41976 m .5239 .41831 L .52559 .42033 L F
.52389 .41831 m .5239 .41831 L .52511 .4199 L F
.52389 .41831 m .52571 .41759 L .52633 .41833 L F
.52366 .41831 m .52389 .41831 L .52511 .4199 L F
.52366 .41831 m .52235 .41647 L .52389 .41831 L F
.974 .728 .5 r
.5238 .4182 m .52408 .41868 L .52335 .41763 L F
.903 .733 .661 r
.52371 .41837 m .52372 .41838 L p .52502 .41995 L F P
0 g
s
.748 .786 .884 r
.52366 .41831 m .5248 .41956 L .52411 .41888 L F
.974 .728 .5 r
.52408 .41868 m .52492 .42017 L .52381 .41837 L F
.52408 .41868 m .52381 .41837 L .52335 .41763 L F
.748 .786 .884 r
.52571 .41759 m .54219 .41105 L .52633 .41833 L F
.54219 .41105 m .54239 .41133 L .52633 .41833 L F
.5514 .4074 m .55166 .40778 L .52633 .41833 L F
.974 .728 .5 r
.52333 .41764 m .51962 .41331 L .51865 .41205 L F
.748 .786 .884 r
.52235 .41647 m .52465 .41566 L .52389 .41831 L F
.974 .728 .5 r
.52741 .41504 m .5149 .40757 L .52169 .41006 L F
.5149 .40757 m .51453 .40727 L .52169 .41006 L F
.746 .772 .874 r
.51729 .41034 m .51681 .41097 L p .52082 .41489 L F P
0 g
s
.46 .677 .958 r
.51285 .40585 m .51305 .40616 L .51432 .40859 L F
.741 .771 .877 r
.51268 .40572 m .5125 .40618 L .51361 .40697 L F
.51287 .40589 m .51361 .40697 L .51567 .40842 L F
.51268 .40572 m .51361 .40697 L .51287 .40589 L F
.51361 .40697 m .51451 .40809 L .51393 .40726 L F
.46 .677 .958 r
.51528 .40884 m .51481 .40872 L p .51294 .40594 L F P
0 g
s
.46 .677 .958 r
.51481 .40872 m .51432 .40859 L p .51305 .40616 L F P
0 g
s
.46 .677 .958 r
.51294 .40594 m .51481 .40872 L .51305 .40616 L F
.974 .728 .5 r
.51501 .40764 m .51865 .41205 L .5149 .40757 L F
.46 .677 .958 r
.51294 .40594 m .51437 .40726 L .51528 .40884 L F
.974 .728 .5 r
.51772 .41084 m .51865 .41205 L .51501 .40764 L F
.741 .771 .877 r
.51285 .40585 m .51567 .40842 L .51501 .40764 L F
.51268 .40572 m .51287 .40589 L .51285 .40585 L F
.51287 .40589 m .51567 .40842 L .51285 .40585 L F
.974 .728 .5 r
.51962 .41331 m .51869 .41242 L .5149 .40757 L F
.51427 .40717 m .51415 .40705 L .52169 .41006 L F
.52741 .41504 m .52169 .41006 L .52772 .41246 L F
.51468 .40727 m .51452 .40713 L .5192 .40902 L F
.51468 .40727 m .5192 .40902 L .5193 .40911 L F
.903 .733 .661 r
.52169 .41006 m .52291 .4102 L .51671 .40153 L F
.52291 .4102 m .53333 .41137 L .51671 .40153 L F
.53333 .41137 m .51113 .39195 L p .51671 .40153 L F P
0 g
s
.903 .733 .661 r
.52802 .41557 m .53333 .41137 L .52169 .41006 L F
.51699 .40426 m .5193 .40911 L p .51883 .40515 L F P
0 g
s
.903 .733 .661 r
.51883 .40515 m .5193 .40911 L .52046 .40957 L F
.51113 .39195 m .51699 .40426 L p .51883 .40515 L F P
0 g
s
.852 .724 .721 r
.53333 .41137 m .51749 .37 L .48842 .34958 L p F P
0 g
s
.743 .784 .886 r
.50901 .4021 m .54368 .39954 L .51991 .41173 L F
.746 .772 .874 r
.54356 .39974 m .54208 .41089 L .56426 .38987 L F
.53929 .40688 m .54208 .41089 L .54356 .39974 L F
.752 .772 .87 r
.55751 .40855 m .55542 .41317 L .5557 .41357 L F
.56426 .38987 m .55729 .40823 L .55751 .40855 L F
.55729 .40823 m .55542 .41317 L .55751 .40855 L F
.746 .772 .874 r
.56426 .38987 m .55645 .3782 L p .54356 .39974 L F P
0 g
s
.748 .786 .884 r
.52465 .41566 m .55077 .4065 L .52656 .41725 L F
.752 .772 .87 r
.57082 .39966 m .56426 .38987 L p .5557 .41357 L F P
0 g
s
.752 .772 .87 r
.5557 .41357 m .55923 .41864 L .57082 .39966 L F
.748 .786 .884 r
.55077 .4065 m .57575 .39775 L .5514 .4074 L F
.55077 .4065 m .5514 .4074 L .52656 .41725 L F
.752 .772 .87 r
.5557 .41357 m .54611 .44009 L .55923 .41864 L F
.743 .784 .886 r
.56102 .37569 m .57575 .39775 L p .55082 .39871 L F P
0 g
s
.743 .784 .886 r
.54402 .39897 m .54763 .39402 L .55082 .39871 L F
.54763 .39402 m .56102 .37569 L .55082 .39871 L F
.974 .728 .5 r
.5149 .40757 m .51412 .40711 L .51453 .40727 L F
.743 .784 .886 r
.53929 .40688 m .51991 .41173 L p .54368 .39954 L F P
0 g
s
.748 .786 .884 r
.54477 .41475 m .55166 .40778 L .55542 .41317 L F
.52951 .41701 m .54255 .41157 L .54477 .41475 L F
.54255 .41157 m .55166 .40778 L .54477 .41475 L F
.52968 .42263 m .53209 .42585 L .52963 .42268 L F
.52968 .42263 m .52963 .42268 L .52948 .42249 L F
.52952 .4224 m .52968 .42263 L .52948 .42249 L F
.52948 .42249 m .53209 .42585 L .5312 .4251 L F
.52683 .42144 m .52874 .42137 L .5312 .4251 L F
.746 .772 .874 r
.52948 .42249 m .5293 .42299 L .52961 .42269 L F
.52948 .42249 m .52961 .42269 L .54208 .41089 L F
.748 .786 .884 r
.51991 .41173 m .57575 .39775 L p .52465 .41566 L F P
0 g
s
.746 .772 .874 r
.53662 .40305 m .52948 .42249 L .54208 .41089 L F
.741 .771 .877 r
.51567 .40842 m .51579 .40857 L .51681 .40923 L F
.51579 .40857 m .51729 .41034 L .51681 .40923 L F
.51729 .41034 m .51768 .40984 L p .51681 .40923 L F P
0 g
s
.743 .784 .886 r
.51544 .4079 m .51829 .41034 L .51598 .4086 L F
.482 .687 .957 r
.51563 .40893 m .52017 .41414 L .5207 .41477 L F
.51563 .40893 m .5207 .41477 L .52019 .41428 L F
.926 .703 .582 r
.52003 .4157 m .5233 .41806 L .51969 .41537 L F
.746 .772 .874 r
.52419 .41937 m .52386 .4191 L .52436 .41959 L F
.489 .671 .945 r
.52003 .4157 m .51984 .41598 L .52454 .41976 L F
.748 .786 .884 r
.52155 .41675 m .5233 .41806 L .52352 .41831 L F
.926 .703 .582 r
.52192 .41738 m .5233 .41806 L .52003 .4157 L F
.489 .671 .945 r
.52003 .4157 m .52454 .41976 L .52386 .4191 L F
.926 .703 .582 r
.52379 .41904 m .5233 .41806 L .52156 .4172 L F
.748 .786 .884 r
.5236 .41839 m .52444 .41944 L .52345 .41862 L F
.926 .703 .582 r
.52379 .41904 m .52376 .41847 L .5233 .41806 L F
.746 .772 .874 r
.51351 .42734 m .50395 .42791 L .52397 .43749 L F
.748 .786 .884 r
.52174 .41829 m .52205 .41866 L .51566 .42943 L F
.51555 .42932 m .51566 .42943 L .51236 .435 L F
.52174 .41829 m .51566 .42943 L .51555 .42932 L F
.52227 .41829 m .52311 .41912 L .51236 .435 L F
.746 .772 .874 r
.52455 .42215 m .51183 .42571 L .52802 .42647 L F
.51183 .42571 m .50395 .42791 L .51351 .42734 L F
.51183 .42571 m .51351 .42734 L .52802 .42647 L F
.489 .671 .945 r
.52221 .41829 m .52985 .42575 L .52158 .41758 L F
.945 .776 .641 r
.52882 .42311 m .52832 .42292 L .52663 .42128 L F
.52844 .42303 m .52832 .42292 L .52882 .42311 L F
.52832 .42304 m .52882 .42311 L .52905 .4233 L F
.489 .671 .945 r
.51984 .41598 m .52637 .42155 L .52356 .41897 L F
.746 .772 .874 r
.52644 .42162 m .52824 .42338 L .52906 .42366 L F
.748 .786 .884 r
.52707 .42303 m .5333 .43065 L .52327 .41933 L F
.903 .733 .661 r
.52728 .42331 m .52858 .42496 L .53305 .43032 L F
.748 .786 .884 r
.52827 .42421 m .5287 .42463 L .52867 .42472 L F
.499 .695 .956 r
.53103 .42683 m .53123 .42703 L .53066 .427 L F
.489 .671 .945 r
.52963 .42581 m .53222 .42807 L .52985 .42575 L F
.52889 .42482 m .52972 .42579 L .52985 .42575 L F
.499 .695 .956 r
.53041 .42671 m .53103 .42683 L p .53066 .427 L F P
0 g
s
.748 .786 .884 r
.5287 .42463 m .53459 .43038 L .52867 .42472 L F
.504 .678 .943 r
.5323 .42817 m .53174 .42831 L .53513 .43185 L F
.753 .789 .882 r
.53526 .43205 m .53466 .43037 L .5377 .43439 L F
.504 .678 .943 r
.53418 .43047 m .53513 .43185 L .53641 .43319 L F
.5323 .42817 m .53513 .43185 L .53418 .43047 L F
.753 .789 .882 r
.53372 .43057 m .53418 .43047 L p .53526 .43205 L F P
0 g
s
.753 .789 .882 r
.53418 .43047 m .53466 .43037 L p .53526 .43205 L F P
0 g
s
.903 .733 .661 r
.53427 .43165 m .53317 .43034 L .53302 .43032 L F
.753 .789 .882 r
.53211 .4309 m .5333 .43065 L p .53221 .431 L F P
0 g
s
.753 .789 .882 r
.5333 .43065 m .53333 .43068 L .53221 .431 L F
.752 .772 .87 r
.53252 .43073 m .53484 .43268 L .53482 .43262 L F
.53235 .43059 m .53211 .4309 L p .53252 .43073 L F P
0 g
s
.752 .772 .87 r
.53211 .4309 m .52549 .43935 L p .53252 .43073 L F P
0 g
s
.752 .772 .87 r
.5328 .43002 m .53235 .43059 L p .53486 .43266 L F P
0 g
s
.746 .772 .874 r
.5315 .42847 m .52588 .43594 L .5327 .42991 L F
.489 .671 .945 r
.53161 .42816 m .53222 .42807 L .52963 .42581 L F
.53174 .42831 m .53222 .42807 L p .53161 .42816 L F P
0 g
s
.489 .671 .945 r
.52897 .42504 m .52963 .42581 L .52972 .42579 L F
.748 .786 .884 r
.53459 .43038 m .5333 .43065 L p .52867 .42472 L F P
0 g
s
.504 .678 .943 r
.53989 .4374 m .54194 .43891 L .53684 .43443 L F
.54194 .43891 m .54079 .43757 L .53749 .43452 L F
.499 .695 .956 r
.53404 .42914 m .54135 .43766 L .54117 .43748 L F
.879 .748 .714 r
.54044 .43651 m .54024 .43627 L .54045 .43653 L F
.54044 .43651 m .54045 .43653 L .5407 .43686 L F
.54056 .43666 m .54044 .43651 L .5407 .43686 L F
.945 .776 .641 r
.54065 .43673 m .54125 .43801 L .5404 .43645 L F
.879 .748 .714 r
.54127 .43755 m .54056 .43666 L .54126 .43756 L F
.753 .789 .882 r
.53988 .43593 m .53589 .43012 L .53991 .43594 L F
.879 .748 .714 r
.54023 .43622 m .54024 .43627 L p .54058 .43669 L F P
0 g
s
.499 .695 .956 r
.53727 .43284 m .54101 .43715 L .54135 .43766 L F
.54117 .43748 m .54135 .43766 L .54145 .43781 L F
.753 .789 .882 r
.54137 .43768 m .54157 .43768 L .54184 .43805 L F
.54124 .43757 m .54861 .44746 L .54859 .44748 L F
.54023 .43622 m .5419 .43758 L .54126 .43757 L F
.54117 .43748 m .54126 .43757 L .54124 .43757 L F
.54023 .43622 m .54126 .43757 L .54117 .43748 L F
.54002 .43594 m .5419 .43758 L .54023 .43622 L F
.499 .695 .956 r
.54154 .43784 m .53979 .4353 L .54285 .43828 L F
.54145 .43781 m .54135 .43766 L .54154 .43784 L F
.945 .776 .641 r
.54184 .43805 m .5418 .43805 L p .54028 .43595 L F P
0 g
s
.499 .695 .956 r
.54135 .43766 m .54101 .43715 L .54154 .43784 L F
.54101 .43715 m .54124 .43741 L .54154 .43784 L F
.753 .789 .882 r
.54124 .43757 m .54126 .43757 L .54137 .43768 L F
.945 .776 .641 r
.5418 .43805 m .54125 .43801 L p .54065 .43673 L F P
0 g
s
.945 .776 .641 r
.5418 .43805 m .54065 .43673 L .54028 .43595 L F
.499 .695 .956 r
.54101 .43715 m .53979 .4353 L .54124 .43741 L F
.753 .789 .882 r
.54124 .43757 m .54184 .43805 L .54411 .44113 L F
.54124 .43757 m .54539 .44271 L .54422 .44158 L F
.504 .678 .943 r
.54112 .43786 m .54078 .43747 L .53749 .43452 L F
.903 .733 .661 r
.54054 .43733 m .54029 .43646 L p .53838 .43556 L F P
0 g
s
.903 .733 .661 r
.53858 .43501 m .54029 .43646 L .53907 .43536 L F
.752 .772 .87 r
.53727 .43284 m .5402 .43684 L .5404 .43704 L F
.753 .789 .882 r
.53466 .43037 m .53723 .43327 L .5377 .43439 L F
.752 .772 .87 r
.53708 .43273 m .53499 .43141 L .53688 .4336 L F
.504 .678 .943 r
.53749 .43452 m .5402 .43683 L .53788 .43458 L F
.903 .733 .661 r
.54023 .43622 m .54021 .43617 L p .53988 .43593 L F P
0 g
s
.753 .789 .882 r
.53988 .43593 m .54002 .43594 L .54023 .43622 L F
.53589 .43012 m .53693 .4299 L p .54 .43591 L F P
0 g
s
.753 .789 .882 r
.53942 .43522 m .54 .43591 L .53991 .43594 L F
.53589 .43012 m .54 .43591 L .53942 .43522 L F
.945 .776 .641 r
.54125 .43801 m .53926 .43571 L .53987 .43547 L F
.752 .772 .87 r
.5557 .41357 m .54509 .44045 L .54611 .44009 L F
.54509 .44045 m .54487 .441 L .5453 .44069 L F
.54509 .44045 m .5453 .44069 L .54611 .44009 L F
.54508 .44044 m .54285 .43828 L .54496 .44077 L F
.499 .695 .956 r
.54331 .43843 m .54535 .44134 L .54487 .4409 L F
.748 .786 .884 r
.52805 .42392 m .53459 .43038 L .52827 .42421 L F
.489 .671 .945 r
.53222 .42807 m .53237 .42799 L p .52985 .42575 L F P
0 g
s
.489 .671 .945 r
.52985 .42575 m .53237 .42799 L .53088 .42628 L F
.746 .772 .874 r
.53094 .42613 m .53097 .42618 L .53135 .42545 L F
.945 .776 .641 r
.53987 .43547 m .53964 .43557 L .53121 .42541 L F
.53121 .42541 m .53621 .43143 L .5322 .42697 L F
.53621 .43143 m .53727 .43284 L .53264 .42754 L F
.746 .772 .874 r
.52906 .42366 m .52891 .42404 L .53135 .42545 L F
.53104 .42606 m .53092 .42627 L .53213 .42764 L F
.482 .687 .957 r
.52939 .42392 m .53075 .42518 L .5315 .42692 L F
.945 .776 .641 r
.5322 .42697 m .53223 .42707 L .53185 .42658 L F
.53174 .42638 m .5322 .42697 L .53185 .42658 L F
.53121 .42541 m .5322 .42697 L .53174 .42638 L F
.53121 .42541 m .53185 .42658 L .53075 .42518 L F
.53146 .42554 m .53493 .42973 L .53121 .42541 L F
.482 .687 .957 r
.53293 .42721 m .53223 .42707 L p .53075 .42518 L F P
0 g
s
.482 .687 .957 r
.53223 .42707 m .5315 .42692 L p .53075 .42518 L F P
0 g
s
.945 .776 .641 r
.5322 .42697 m .53264 .42754 L .53223 .42707 L F
.53185 .42658 m .53223 .42707 L .53046 .42503 L F
.53621 .43143 m .53264 .42754 L .5322 .42697 L F
.504 .678 .943 r
.53222 .42807 m .5323 .42817 L .533 .428 L F
.945 .776 .641 r
.53199 .4258 m .534 .42849 L .53146 .42554 L F
.534 .42849 m .53493 .42973 L .53146 .42554 L F
.746 .772 .874 r
.534 .42849 m .53447 .42789 L p .53146 .42554 L F P
0 g
s
.499 .695 .956 r
.53223 .42707 m .53357 .42733 L p .53358 .42736 L F P
0 g
s
.499 .695 .956 r
.53264 .42754 m .53358 .42736 L .53404 .42914 L F
.53223 .42707 m .53358 .42736 L .53264 .42754 L F
.752 .772 .87 r
.55542 .41317 m .54508 .44044 L .5557 .41357 L F
.54508 .44044 m .54508 .44045 L .5557 .41357 L F
.54496 .44077 m .54496 .44077 L .5557 .41357 L F
.54222 .42672 m .53843 .42829 L .54061 .42872 L F
.53843 .42829 m .53493 .42973 L .54061 .42872 L F
.54061 .42872 m .53493 .42973 L .53727 .43284 L F
.53727 .43284 m .53708 .43273 L .5402 .43684 L F
.499 .695 .956 r
.53404 .42914 m .53406 .42916 L .53698 .43256 L F
.53406 .42916 m .53727 .43284 L .53698 .43256 L F
.504 .678 .943 r
.53643 .43317 m .5323 .42817 L .53641 .43319 L F
.53262 .4285 m .5323 .42817 L .53643 .43317 L F
.499 .695 .956 r
.53339 .42907 m .53404 .42914 L .53568 .43165 L F
.752 .772 .87 r
.53348 .42916 m .53332 .42936 L p .53727 .43284 L F P
0 g
s
.752 .772 .87 r
.53332 .42936 m .5328 .43002 L p .53499 .43141 L F P
0 g
s
.752 .772 .87 r
.53332 .42936 m .53499 .43141 L .53727 .43284 L F
.746 .772 .874 r
.53332 .42936 m .53344 .42921 L p .53237 .42799 L F P
0 g
s
.504 .678 .943 r
.533 .428 m .53234 .42816 L .53672 .43278 L F
.53234 .42816 m .5323 .42817 L .53262 .4285 L F
.53234 .42816 m .53262 .4285 L .53672 .43278 L F
.945 .776 .641 r
.53964 .43557 m .5396 .43558 L .53275 .42768 L F
.53264 .42754 m .53275 .42768 L .53046 .42503 L F
.53964 .43557 m .53275 .42768 L .53264 .42754 L F
.504 .678 .943 r
.53222 .42807 m .533 .428 L .53293 .4279 L F
.53282 .42777 m .53222 .42807 L p .53293 .4279 L F P
0 g
s
.489 .671 .945 r
.5303 .42563 m .53178 .42657 L .53084 .42548 L F
.746 .772 .874 r
.53089 .4263 m .5309 .42631 L .53097 .42618 L F
.499 .695 .956 r
.53103 .42683 m .53223 .42707 L p .53123 .42703 L F P
0 g
s
.945 .776 .641 r
.5396 .43558 m .53066 .42528 L .53046 .42503 L F
.489 .671 .945 r
.53088 .42628 m .53207 .4269 L .5303 .42563 L F
.53207 .4269 m .5333 .42753 L .53178 .42657 L F
.53207 .4269 m .53178 .42657 L .5303 .42563 L F
.753 .789 .882 r
.5377 .43439 m .53723 .43327 L .53907 .43536 L F
.752 .772 .87 r
.53708 .43273 m .53688 .4336 L .54007 .43671 L F
.945 .776 .641 r
.53066 .42528 m .53047 .42505 L .53046 .42503 L F
.746 .772 .874 r
.52906 .42366 m .52824 .42338 L .52891 .42404 L F
.489 .671 .945 r
.52782 .4228 m .52891 .42404 L .53064 .42525 L F
.52782 .4228 m .53064 .42525 L .53048 .42507 L F
.52891 .42404 m .5303 .42563 L .53049 .42558 L F
.52891 .42404 m .53049 .42558 L .53093 .42545 L F
.746 .772 .874 r
.52858 .42496 m .52455 .42215 L .52802 .42647 L F
.903 .733 .661 r
.52987 .42626 m .52537 .42079 L .52546 .42099 L F
.52987 .42626 m .52546 .42099 L .52728 .42331 L F
.52827 .42421 m .52537 .42079 L .52987 .42626 L F
.746 .772 .874 r
.52891 .42404 m .52731 .42335 L .52858 .42496 L F
.52731 .42335 m .52455 .42215 L .52858 .42496 L F
.52824 .42338 m .52702 .42298 L .52891 .42404 L F
.52702 .42298 m .52455 .42215 L .52731 .42335 L F
.52702 .42298 m .52731 .42335 L .52891 .42404 L F
.52588 .43594 m .5303 .43237 L .53014 .43218 L F
.5303 .43237 m .53211 .4309 L .53014 .43218 L F
.53211 .4309 m .53332 .42936 L p .53014 .43218 L F P
0 g
s
.489 .671 .945 r
.52637 .42155 m .52525 .42046 L .52356 .41897 L F
.746 .772 .874 r
.52464 .41995 m .5096 .42355 L .52604 .42173 L F
.52425 .41962 m .5096 .42355 L .52464 .41995 L F
.52644 .42162 m .52604 .42173 L .52824 .42338 L F
.52604 .42173 m .52455 .42215 L .52702 .42298 L F
.52604 .42173 m .52702 .42298 L .52824 .42338 L F
.52397 .43749 m .52984 .42836 L .52968 .42818 L F
.753 .789 .882 r
.523 .44015 m .53832 .43588 L .53127 .44806 L F
.53652 .43582 m .53832 .43588 L .523 .44015 L F
.746 .772 .874 r
.52588 .43594 m .52383 .43989 L .53211 .4309 L F
.52549 .43935 m .53211 .4309 L p .52383 .43989 L F P
0 g
s
.753 .789 .882 r
.53832 .43588 m .53833 .43589 L .52937 .45134 L F
.53833 .43588 m .53884 .43638 L .52937 .45134 L F
.752 .772 .87 r
.53486 .43266 m .52549 .43935 L .54373 .444 L F
.945 .776 .641 r
.53456 .43757 m .53213 .43461 L p .53242 .43441 L F P
0 g
s
.746 .772 .874 r
.52806 .42637 m .52397 .43749 L .52968 .42818 L F
.53092 .42627 m .52588 .43594 L .53213 .42764 L F
.52802 .42647 m .51351 .42734 L .52397 .43749 L F
.945 .776 .641 r
.53213 .43461 m .52576 .42682 L p .53242 .43441 L F P
0 g
s
.945 .776 .641 r
.52675 .42634 m .53242 .43441 L .52576 .42682 L F
.489 .671 .945 r
.52017 .4155 m .52003 .4157 L .5226 .41787 L F
.926 .703 .582 r
.52156 .4172 m .52192 .41738 L .52003 .4157 L F
.945 .776 .641 r
.53046 .42503 m .53047 .42505 L .53044 .42502 L F
.746 .772 .874 r
.52659 .42158 m .52644 .42162 L .52906 .42366 L F
.945 .776 .641 r
.52832 .42292 m .52655 .42128 L .52663 .42128 L F
.748 .786 .884 r
.5239 .41831 m .52673 .42145 L .52559 .42033 L F
.945 .776 .641 r
.52655 .42128 m .5263 .42101 L .52663 .42128 L F
.52626 .42101 m .5263 .42101 L .52655 .42128 L F
.482 .687 .957 r
.52559 .42033 m .52934 .42384 L .52581 .42059 L F
.945 .776 .641 r
.52827 .42299 m .52882 .42311 L .52832 .42304 L F
.482 .687 .957 r
.5255 .42025 m .52552 .42026 L .52548 .42029 L F
.52548 .42029 m .52559 .42033 L .52573 .42052 L F
.748 .786 .884 r
.525 .41976 m .52559 .42033 L .52653 .42146 L F
.945 .776 .641 r
.52595 .42105 m .52535 .4202 L .5263 .42101 L F
.52514 .42037 m .52535 .4202 L .52595 .42105 L F
.482 .687 .957 r
.52615 .42085 m .52733 .42137 L .52934 .42384 L F
.52559 .42033 m .52733 .42137 L .52615 .42085 L F
.52559 .42033 m .52689 .42083 L .52733 .42137 L F
.746 .772 .874 r
.52475 .41997 m .52525 .42046 L .52734 .42137 L F
.52525 .42046 m .52644 .42162 L .52659 .42158 L F
.482 .687 .957 r
.52604 .42081 m .52604 .4208 L .52581 .42059 L F
.52934 .42384 m .52604 .4208 L .52604 .42081 L F
.52934 .42384 m .52939 .42392 L .52604 .4208 L F
.489 .671 .945 r
.52637 .42155 m .53093 .42545 L .52525 .42046 L F
.945 .776 .641 r
.52589 .42128 m .52626 .42101 L .52655 .42128 L F
.746 .772 .874 r
.5096 .42355 m .51183 .42571 L .52604 .42173 L F
.926 .703 .582 r
.52467 .42081 m .52454 .42013 L .52417 .41981 L F
.5273 .42608 m .52456 .42017 L .52467 .42081 L F
.52456 .42017 m .52454 .42013 L .52467 .42081 L F
.746 .772 .874 r
.52525 .42046 m .5261 .42172 L .52644 .42162 L F
.945 .776 .641 r
.52566 .42109 m .52595 .42105 L .52589 .42128 L F
.52595 .42105 m .52626 .42101 L .52607 .42115 L F
.52595 .42105 m .52607 .42115 L .52589 .42128 L F
.746 .772 .874 r
.5249 .42017 m .5261 .42172 L .52525 .42046 L F
.489 .671 .945 r
.52356 .41897 m .52525 .42046 L .5251 .42031 L F
.746 .772 .874 r
.52431 .41955 m .52435 .41959 L .52436 .41959 L F
.52386 .4191 m .52435 .41959 L .52431 .41955 L F
.945 .776 .641 r
.52807 .42283 m .52785 .42275 L .52623 .42128 L F
.746 .772 .874 r
.52525 .42046 m .52659 .42158 L .52734 .42137 L F
.945 .776 .641 r
.52809 .42296 m .52827 .42299 L .52832 .42304 L F
.482 .687 .957 r
.52689 .42083 m .52911 .42351 L .52934 .42384 L F
.945 .776 .641 r
.52832 .42292 m .52807 .42283 L .52655 .42128 L F
.52807 .42283 m .52623 .42128 L .52655 .42128 L F
.52809 .42296 m .52785 .42275 L .52832 .42292 L F
.52809 .42296 m .52832 .42292 L .52844 .42303 L F
.746 .772 .874 r
.52911 .42351 m .52659 .42158 L .52906 .42366 L F
.748 .786 .884 r
.52874 .42137 m .52952 .4224 L .52948 .42249 L F
.746 .772 .874 r
.53019 .42058 m .52742 .42135 L .52925 .42314 L F
.748 .786 .884 r
.52465 .41566 m .52656 .41725 L .52389 .41831 L F
.746 .772 .874 r
.51729 .41034 m .52082 .41489 L .53019 .42058 L F
.52082 .41489 m .52742 .42135 L .53019 .42058 L F
.51768 .40984 m .51729 .41034 L p .53019 .42058 L F P
0 g
s
.752 .772 .87 r
.55288 .41355 m .534 .42849 L .53493 .42973 L F
.55288 .41355 m .53493 .42973 L .54222 .42672 L F
.55288 .41355 m .53727 .43284 L .5412 .43667 L F
.54477 .41475 m .534 .42849 L p .55288 .41355 L F P
0 g
s
.945 .776 .641 r
.53131 .42541 m .52905 .4233 L .5316 .42544 L F
.746 .772 .874 r
.5293 .42299 m .53135 .42545 L .54326 .41258 L F
.5293 .42299 m .54326 .41258 L .54208 .41089 L F
.945 .776 .641 r
.53135 .42545 m .53164 .42547 L .53175 .42557 L F
.53209 .42585 m .5312 .4254 L .53175 .42557 L F
.746 .772 .874 r
.53447 .42789 m .54477 .41475 L p .53137 .42543 L F P
0 g
s
.746 .772 .874 r
.53137 .42543 m .54477 .41475 L .54326 .41258 L F
.743 .784 .886 r
.50853 .4015 m .54368 .39954 L .50901 .4021 L F
.95 .598 .235 r
.50856 .40194 m .5073 .40039 L .50807 .39659 L F
.46 .677 .958 r
.50729 .40049 m .50805 .40131 L .50879 .4022 L F
.95 .598 .235 r
.50856 .40194 m .50851 .40194 L p .5073 .40039 L F P
0 g
s
.743 .784 .886 r
.50759 .40077 m .57575 .39775 L .50835 .40151 L F
.50721 .4004 m .5073 .40039 L .50759 .40077 L F
.5073 .40039 m .57575 .39775 L .50759 .40077 L F
.95 .598 .235 r
.5073 .40039 m .5066 .39954 L .50661 .39951 L F
.5073 .40039 m .50661 .39951 L .50807 .39659 L F
.75 .304 0 r
.4912 .38152 m .49214 .38408 L .49104 .38272 L F
.937 .646 .463 r
.49452 .38726 m .49347 .38597 L .49355 .38606 L F
.50011 .39414 m .49347 .38597 L .49452 .38726 L F
.49704 .39036 m .49355 .38606 L .49621 .38934 L F
.50011 .39414 m .49452 .38726 L .49704 .39036 L F
.49452 .38726 m .49355 .38606 L .49704 .39036 L F
.741 .771 .877 r
.50863 .40061 m .51052 .40294 L .51327 .40422 L F
.51052 .40294 m .51184 .40458 L .51212 .40451 L F
.51052 .40294 m .51212 .40451 L .51327 .40422 L F
.743 .784 .886 r
.5073 .40039 m .5106 .39888 L .53053 .39893 L F
.5073 .40039 m .53053 .39893 L .53084 .39948 L F
.805 .729 .78 r
.49648 .325 m .51749 .37 L .54686 .39101 L p F P
0 g
s
.805 .729 .78 r
.54686 .39101 m .53223 .3472 L .49648 .325 L p F P
0 g
s
.746 .772 .874 r
.54955 .36787 m .52857 .3955 L p .5402 .39331 L F P
0 g
s
.743 .784 .886 r
.52857 .3955 m .53607 .38716 L .5402 .39331 L F
.5106 .39888 m .52636 .39163 L .52857 .3955 L F
.741 .771 .877 r
.52857 .3955 m .53429 .38796 L p .52609 .39116 L F P
0 g
s
.741 .771 .877 r
.53429 .38796 m .54955 .36787 L p .53237 .38492 L F P
0 g
s
.741 .771 .877 r
.52609 .39116 m .53429 .38796 L .53237 .38492 L F
.54955 .36787 m .54254 .35715 L p .52881 .37921 L F P
0 g
s
.431 .664 .959 r
.49153 .38359 m .49121 .38318 L .49217 .38413 L F
.48993 .38194 m .49124 .38304 L .49295 .38489 L F
.49022 .38193 m .49099 .38268 L .49295 .38489 L F
.75 .304 0 r
.49214 .38408 m .49216 .38414 L .49064 .38223 L F
.431 .664 .959 r
.49295 .38489 m .49033 .38193 L .49067 .38226 L F
.739 .783 .888 r
.5144 .38083 m .51707 .37572 L .52879 .37925 L F
.51707 .37572 m .52528 .37369 L .52879 .37925 L F
.49608 .38763 m .49812 .38939 L .50147 .39413 L F
.49812 .38939 m .49919 .39031 L .50184 .39402 L F
.50204 .39396 m .50184 .39402 L p .49919 .39031 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .5066 .39954 L .50165 .39348 L F
.50236 .39437 m .50658 .39957 L .50442 .397 L F
.739 .783 .888 r
.50184 .39402 m .50147 .39413 L p .49812 .38939 L F P
0 g
s
.736 .77 .88 r
.5003 .39296 m .50077 .39236 L p .49906 .39156 L F P
0 g
s
.95 .598 .235 r
.50039 .39186 m .50099 .39263 L .50035 .39183 L F
.50099 .39263 m .50077 .39236 L .50035 .39183 L F
.50807 .39659 m .50167 .39349 L .50039 .39186 L F
.741 .771 .877 r
.52881 .37921 m .52609 .39116 L .54955 .36787 L F
.95 .598 .235 r
.50473 .39424 m .49919 .39031 L .50086 .39084 L F
.49919 .39031 m .49812 .38939 L .50086 .39084 L F
.50473 .39424 m .50086 .39084 L .506 .39357 L F
.736 .77 .88 r
.49678 .38831 m .50012 .39158 L .49892 .39013 L F
.95 .598 .235 r
.49892 .39013 m .49975 .39146 L .49841 .38976 L F
.50807 .39659 m .50031 .3918 L .49892 .39013 L F
.431 .664 .959 r
.4943 .38609 m .49674 .38827 L .49791 .39068 L F
.49674 .38827 m .49676 .3883 L .49791 .39068 L F
.49709 .39043 m .47896 .38488 L p .49266 .38498 L F P
0 g
s
.937 .646 .463 r
.50011 .39414 m .4939 .38649 L .49426 .38694 L F
.46 .677 .958 r
.50033 .39441 m .49791 .39068 L .50152 .39545 L F
.937 .646 .463 r
.50011 .39414 m .49495 .38778 L .49832 .39193 L F
.49495 .38778 m .49469 .38747 L .49498 .38783 L F
.49495 .38778 m .49498 .38783 L .49832 .39193 L F
.50123 .39552 m .5007 .39477 L .50046 .39457 L F
.50123 .39552 m .50033 .39441 L .50038 .39446 L F
.50033 .39441 m .50011 .39414 L .50011 .39414 L F
.472 .662 .945 r
.49785 .39231 m .50123 .39552 L .49986 .39383 L F
.50284 .39704 m .48801 .39568 L .50374 .3979 L F
.50353 .39819 m .48801 .39568 L .49709 .40718 L F
.50366 .39802 m .50336 .39797 L .50353 .39819 L F
.50336 .39797 m .48801 .39568 L .50353 .39819 L F
.50434 .41485 m .51501 .41009 L p .49367 .41195 L F P
0 g
s
.472 .662 .945 r
.49367 .41195 m .51501 .41009 L .51298 .40767 L F
.482 .687 .957 r
.4584 .39432 m .49414 .40344 L p .48964 .40641 L F P
0 g
s
.482 .687 .957 r
.48964 .40641 m .49392 .4123 L .47386 .41558 L F
.741 .771 .877 r
.49094 .40511 m .48638 .41102 L p .49496 .40885 L F P
0 g
s
.46 .677 .958 r
.49414 .40344 m .48431 .40093 L p .49091 .39935 L F P
0 g
s
.736 .77 .88 r
.48638 .41102 m .49094 .40511 L p .48856 .40626 L F P
0 g
s
.741 .771 .877 r
.5058 .42321 m .49938 .41918 L .50395 .42791 L F
.48638 .41102 m .49711 .42134 L p .49938 .41918 L F P
0 g
s
.741 .771 .877 r
.49711 .42134 m .50395 .42791 L p .49938 .41918 L F P
0 g
s
.748 .786 .884 r
.504 .41812 m .51201 .41443 L .51728 .41825 L F
.482 .687 .957 r
.52019 .41428 m .5207 .41477 L .52411 .41888 L F
.52017 .41414 m .525 .41975 L .52411 .41888 L F
.748 .786 .884 r
.51946 .4152 m .51985 .41563 L .51828 .41684 L F
.51985 .41563 m .52101 .41694 L .51828 .41684 L F
.51828 .41684 m .52101 .41694 L .51728 .41825 L F
.945 .776 .641 r
.52785 .42275 m .52739 .42257 L .52619 .42128 L F
.746 .772 .874 r
.52734 .42137 m .52659 .42158 L .52911 .42351 L F
.52082 .41489 m .52458 .41981 L .52475 .41997 L F
.482 .687 .957 r
.52559 .42033 m .52609 .42005 L .52689 .42083 L F
.52411 .41888 m .525 .41975 L .52522 .42019 L F
.525 .41975 m .52532 .42013 L .52522 .42019 L F
.974 .728 .5 r
.52539 .42021 m .52535 .4202 L p .525 .41975 L F P
0 g
s
.748 .786 .884 r
.5248 .41956 m .52511 .4199 L .52411 .41888 L F
.52511 .4199 m .52553 .42036 L .52521 .42002 L F
.52511 .4199 m .52521 .42002 L .52411 .41888 L F
.52553 .42036 m .52525 .42012 L .52411 .41888 L F
.974 .728 .5 r
.52535 .4202 m .52492 .42017 L p .52408 .41868 L F P
0 g
s
.974 .728 .5 r
.525 .41975 m .52408 .41868 L .5238 .4182 L F
.52535 .4202 m .52408 .41868 L .525 .41975 L F
.482 .687 .957 r
.525 .41975 m .52537 .42011 L .52532 .42013 L F
.926 .703 .582 r
.52419 .41937 m .52376 .41847 L p .52379 .41904 L F P
0 g
s
.748 .786 .884 r
.52155 .41675 m .52198 .4166 L .5233 .41806 L F
.746 .772 .874 r
.52082 .41489 m .52072 .41496 L .52433 .41948 L F
.52082 .41489 m .52433 .41948 L .52435 .41951 L F
.489 .671 .945 r
.52356 .41897 m .5251 .42031 L .52454 .41976 L F
.746 .772 .874 r
.52072 .41496 m .52436 .41959 L .52458 .41981 L F
.748 .786 .884 r
.52475 .41971 m .52444 .41944 L .5236 .41839 L F
.903 .733 .661 r
.52372 .41838 m .52421 .41941 L p .52485 .41984 L F P
0 g
s
.482 .687 .957 r
.52405 .41883 m .52041 .41453 L .52411 .41888 L F
.974 .728 .5 r
.52492 .42017 m .52296 .41788 L .52335 .41763 L F
.746 .772 .874 r
.52424 .41932 m .52475 .41997 L .52504 .42012 L F
.482 .687 .957 r
.52082 .41489 m .52537 .42011 L .525 .41975 L F
.974 .728 .5 r
.52104 .41515 m .51869 .41242 L .51962 .41331 L F
.482 .687 .957 r
.52017 .41414 m .52086 .41494 L .52082 .41489 L F
.52086 .41494 m .52537 .42011 L .52082 .41489 L F
.52522 .41994 m .52525 .41996 L .52537 .42011 L F
.52086 .41494 m .52525 .41996 L .52522 .41994 L F
.52086 .41494 m .52285 .41688 L .52525 .41996 L F
.743 .784 .886 r
.53084 .39948 m .53053 .39893 L .54402 .39897 L F
.5106 .39888 m .5402 .39331 L .54402 .39897 L F
.46 .677 .958 r
.50893 .40226 m .50926 .4024 L .50978 .40303 L F
.50893 .40226 m .50906 .4022 L .50926 .4024 L F
.50879 .4022 m .50884 .40217 L .50893 .40226 L F
.743 .784 .886 r
.5071 .4004 m .50835 .40151 L .50857 .402 L F
.50835 .40151 m .51991 .41173 L .51087 .40397 L F
.46 .677 .958 r
.50884 .40217 m .50897 .40212 L .50893 .40226 L F
.50897 .40212 m .50906 .4022 L .50893 .40226 L F
.739 .783 .888 r
.50305 .39365 m .50204 .39396 L p .49919 .39031 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .50512 .39403 L .506 .39357 L F
.926 .703 .582 r
.50825 .39675 m .51113 .39195 L .50237 .39164 L F
.861 .707 .69 r
.46106 .3313 m .4893 .37305 L .51113 .39195 L p F P
0 g
s
.861 .707 .69 r
.51113 .39195 m .48842 .34958 L .46106 .3313 L p F P
0 g
s
.739 .783 .888 r
.50114 .392 m .52007 .38644 L .50305 .39365 L F
.95 .598 .235 r
.49812 .38939 m .49962 .38976 L .50086 .39084 L F
.4978 .38912 m .49962 .38976 L .49812 .38939 L F
.49962 .38976 m .49596 .38757 L .49484 .38557 L F
.49768 .38907 m .49678 .38831 L .49615 .38769 L F
.4978 .38912 m .49615 .38769 L .49962 .38976 L F
.49768 .38907 m .49615 .38769 L .4978 .38912 L F
.739 .783 .888 r
.49608 .38763 m .49696 .38747 L .49919 .39031 L F
.741 .771 .877 r
.52384 .38721 m .52609 .39116 L .52881 .37921 L F
.926 .703 .582 r
.50227 .39159 m .49884 .38662 L .50201 .39145 L F
.739 .783 .888 r
.49696 .38747 m .52712 .38192 L .49919 .39031 L F
.52712 .38192 m .52582 .38401 L .49919 .39031 L F
.49919 .39031 m .52582 .38401 L .52007 .38644 L F
.52384 .38721 m .50305 .39365 L p .52582 .38401 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .50473 .39424 L .50512 .39403 L F
.743 .784 .886 r
.50204 .39396 m .53398 .38406 L p .50725 .40033 L F P
0 g
s
.746 .772 .874 r
.54504 .39188 m .5402 .39331 L .54377 .39861 L F
.54955 .36787 m .5422 .38786 L .54504 .39188 L F
.5422 .38786 m .5402 .39331 L .54504 .39188 L F
.55645 .3782 m .54955 .36787 L p .54377 .39861 L F P
0 g
s
.746 .772 .874 r
.54377 .39861 m .54356 .39974 L .54402 .39897 L F
.54377 .39861 m .54402 .39897 L .55645 .3782 L F
.743 .784 .886 r
.50728 .40037 m .53606 .38715 L .5073 .40039 L F
.53606 .38715 m .56102 .37569 L .53607 .38716 L F
.53606 .38715 m .53607 .38716 L .5073 .40039 L F
.739 .783 .888 r
.54678 .35405 m .56102 .37569 L p .53562 .37849 L F P
0 g
s
.739 .783 .888 r
.52879 .37925 m .5325 .37405 L .53562 .37849 L F
.5325 .37405 m .54678 .35405 L .53562 .37849 L F
.743 .784 .886 r
.53398 .38406 m .56102 .37569 L p .53605 .38713 L F P
0 g
s
.743 .784 .886 r
.53398 .38406 m .53605 .38713 L .50725 .40033 L F
.746 .772 .874 r
.54377 .39861 m .53662 .40305 L .54356 .39974 L F
.5402 .39331 m .53662 .40305 L .54377 .39861 L F
.743 .784 .886 r
.50718 .40036 m .56102 .37569 L .50721 .4004 L F
.741 .771 .877 r
.52154 .38319 m .51349 .40366 L .51377 .40339 L F
.52384 .38721 m .51377 .40339 L .52609 .39116 L F
.52154 .38319 m .51377 .40339 L .52384 .38721 L F
.739 .783 .888 r
.52712 .38192 m .56102 .37569 L .52582 .38401 L F
.95 .598 .235 r
.49596 .38757 m .4956 .38726 L .49484 .38557 L F
.926 .703 .582 r
.4893 .37305 m .49757 .38578 L p .49884 .38662 L F P
0 g
s
.739 .783 .888 r
.49939 .38249 m .52879 .37925 L .49716 .38735 L F
.49939 .38249 m .49716 .38735 L .49611 .38762 L F
.49168 .38334 m .49939 .38249 L .49611 .38762 L F
.49168 .38334 m .51121 .37292 L .5144 .38083 L F
.741 .771 .877 r
.53583 .34688 m .51277 .37679 L p .52528 .37369 L F P
0 g
s
.739 .783 .888 r
.49164 .3833 m .5112 .3729 L .49168 .38334 L F
.807 .72 .769 r
.46253 .30524 m .48842 .34958 L .51749 .37 L p F P
0 g
s
.807 .72 .769 r
.51749 .37 m .49648 .325 L .46253 .30524 L p F P
0 g
s
.736 .77 .88 r
.51277 .37679 m .53583 .34688 L p .51104 .37248 L F P
0 g
s
.739 .783 .888 r
.5112 .3729 m .52137 .3675 L .51121 .37292 L F
.5112 .3729 m .51121 .37292 L .49168 .38334 L F
.49919 .39031 m .52007 .38644 L .50114 .392 L F
.52879 .37925 m .52712 .38192 L .49611 .38762 L F
.736 .77 .88 r
.50135 .3916 m .51277 .37679 L p .49774 .38622 L F P
0 g
s
.431 .664 .959 r
.49295 .38489 m .49067 .38226 L .49326 .38503 L F
.739 .783 .888 r
.4915 .38331 m .4916 .38325 L .49154 .38336 L F
.4916 .38325 m .52137 .3675 L .49164 .3833 L F
.4916 .38325 m .49164 .3833 L .49154 .38336 L F
.736 .77 .88 r
.50775 .36434 m .51104 .37248 L .53583 .34688 L F
.75 .304 0 r
.48933 .38053 m .49104 .38272 L .49064 .38223 L F
.48933 .38053 m .49064 .38223 L .48927 .3805 L F
.4912 .38152 m .49104 .38272 L .48933 .38053 L F
.431 .664 .959 r
.49266 .38498 m .47896 .38488 L .47734 .38299 L F
.49266 .38498 m .4694 .38195 L .46756 .37942 L F
.44413 .37422 m .43843 .36576 L p .49237 .38462 L F P
0 g
s
.431 .664 .959 r
.49006 .38354 m .49237 .38462 L .43843 .36576 L F
.49237 .38462 m .49266 .38498 L .44413 .37422 L F
.48691 .38207 m .4917 .38379 L .49237 .38462 L F
.739 .783 .888 r
.4905 .38347 m .49498 .38783 L .49491 .38789 L F
.431 .664 .959 r
.48961 .38196 m .48993 .38194 L .49121 .38318 L F
.48961 .38196 m .49121 .38318 L .49153 .38359 L F
.48961 .38196 m .49217 .38413 L .49239 .38439 L F
.46969 .37404 m .49006 .38354 L .4727 .37756 L F
0 .447 .855 r
.44425 .34845 m .44477 .35699 L .48116 .37915 L p F P
0 g
s
0 .447 .855 r
.48116 .37915 m .47268 .36765 L .44425 .34845 L p F P
0 g
s
.431 .664 .959 r
.46969 .37404 m .4784 .37462 L .48691 .38207 L F
.75 .304 0 r
.48729 .37696 m .48433 .37423 L .47587 .36727 L F
.937 .646 .463 r
.48893 .3804 m .48675 .37771 L .49004 .38176 L F
.48675 .37771 m .48391 .37423 L .48747 .3786 L F
.48391 .37423 m .48377 .37406 L .48747 .3786 L F
.921 .552 .305 r
.48843 .38069 m .48357 .37381 L .48466 .37754 L F
.49075 .38263 m .4907 .38256 L p .48843 .38069 L F P
0 g
s
.921 .552 .305 r
.4907 .38256 m .48357 .37381 L p .48843 .38069 L F P
0 g
s
.739 .783 .888 r
.4866 .37712 m .49064 .38223 L .48919 .38068 L F
.75 .304 0 r
.4893 .37882 m .48826 .37922 L .48433 .37423 L F
.48826 .37922 m .48824 .37923 L .48626 .37669 L F
.48826 .37922 m .48626 .37669 L .48433 .37423 L F
.739 .783 .888 r
.48699 .37831 m .4866 .37712 L .48919 .38068 L F
.431 .664 .959 r
.48721 .37855 m .49036 .38193 L .48917 .38198 L F
.48721 .37855 m .48917 .38198 L .48691 .38207 L F
.75 .304 0 r
.4912 .38152 m .48923 .38048 L .4893 .37882 L F
.48923 .38048 m .48823 .37923 L .4893 .37882 L F
.739 .783 .888 r
.4866 .37712 m .48738 .37682 L p .49145 .38325 L F P
0 g
s
.937 .646 .463 r
.4893 .37305 m .47924 .36457 L p .48903 .37844 L F P
0 g
s
.937 .646 .463 r
.47924 .36457 m .46908 .356 L p .48903 .37844 L F P
0 g
s
.739 .783 .888 r
.48738 .37682 m .49338 .38196 L .49145 .38325 L F
.431 .664 .959 r
.48362 .37497 m .48721 .37855 L .48691 .38207 L F
.48336 .37443 m .48389 .37499 L .48362 .37497 L F
.48389 .37499 m .48721 .37855 L .48362 .37497 L F
.739 .783 .888 r
.48738 .37682 m .51949 .36451 L p .49338 .38196 L F P
0 g
s
.736 .77 .88 r
.48626 .37477 m .48573 .37542 L p .4888 .37803 L F P
0 g
s
.739 .783 .888 r
.51949 .36451 m .52135 .36747 L .49145 .38325 L F
.741 .771 .877 r
.53583 .34688 m .52528 .37369 L .52881 .37921 L F
.54254 .35715 m .53583 .34688 L p .52881 .37921 L F P
0 g
s
.739 .783 .888 r
.49132 .38332 m .54678 .35405 L .49136 .38338 L F
.772 .728 .812 r
.4717 .27921 m .49648 .325 L .53223 .3472 L p F P
0 g
s
.772 .728 .812 r
.53223 .3472 m .51146 .30081 L .4717 .27921 L p F P
0 g
s
.861 .683 .66 r
.43679 .31665 m .46908 .356 L .4893 .37305 L p F P
0 g
s
.861 .683 .66 r
.4893 .37305 m .46106 .3313 L .43679 .31665 L p F P
0 g
s
.736 .77 .88 r
.52428 .32825 m .48626 .37477 L p .49019 .37983 L F P
0 g
s
.736 .77 .88 r
.4953 .38471 m .49019 .37983 L .49477 .38574 L F
.52428 .32825 m .49019 .37983 L .4953 .38471 L F
.392 .647 .959 r
.47984 .36994 m .49159 .37403 L .49465 .37717 L F
.47939 .36951 m .49145 .37389 L .47984 .36994 L F
.736 .77 .88 r
.52428 .32825 m .49477 .38574 L .49694 .38784 L F
.49774 .38622 m .51277 .37679 L .51104 .37248 L F
.49698 .38788 m .49674 .38827 L .49678 .38831 L F
.52428 .32825 m .49694 .38784 L .49698 .38788 L F
.49694 .38784 m .49674 .38827 L .49698 .38788 L F
.741 .771 .877 r
.52528 .37369 m .50089 .39219 L .51295 .40391 L F
.739 .783 .888 r
.51121 .37292 m .52137 .3675 L .5144 .38083 L F
.741 .771 .877 r
.51277 .37679 m .50089 .39219 L p .52528 .37369 L F P
0 g
s
.736 .77 .88 r
.50775 .36434 m .49774 .38622 L .51104 .37248 L F
.451 .65 .944 r
.49567 .37301 m .49405 .37482 L .49966 .37913 L F
.51097 .38781 m .502 .37914 L p .49966 .37913 L F P
0 g
s
.451 .65 .944 r
.502 .37914 m .49567 .37301 L p .49966 .37913 L F P
0 g
s
.451 .65 .944 r
.49405 .37482 m .49935 .37978 L .51097 .38781 L F
.736 .77 .88 r
.48655 .37699 m .48804 .37871 L .4888 .37803 L F
.739 .783 .888 r
.48649 .37717 m .4866 .37712 L p .48668 .37735 L F P
0 g
s
.921 .552 .305 r
.4876 .38019 m .49075 .38263 L .48751 .37992 L F
.48466 .37754 m .48229 .37499 L .48033 .37207 L F
.48466 .37754 m .48033 .37207 L .48244 .37465 L F
.429 .635 .942 r
.46533 .36796 m .45484 .3618 L .46063 .36982 L F
.392 .647 .959 r
.47823 .3695 m .4841 .37419 L .48135 .37325 L F
.921 .552 .305 r
.48229 .37499 m .47783 .36903 L .47788 .36908 L F
.75 .304 0 r
.48433 .37423 m .48403 .37397 L .47587 .36727 L F
.48424 .37414 m .48328 .37331 L .47587 .36727 L F
.392 .647 .959 r
.47947 .37009 m .48188 .37122 L .48372 .37367 L F
.75 .304 0 r
.48385 .37378 m .47886 .36957 L .47587 .36727 L F
.392 .647 .959 r
.47774 .36891 m .47855 .36931 L .47823 .3695 L F
.47855 .36931 m .49866 .37913 L .47947 .37009 L F
.47855 .36931 m .47947 .37009 L .47823 .3695 L F
0 .079 .615 r
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
0 .222 .686 r
.45365 .34939 m .44425 .34845 L .47268 .36765 L p F P
0 g
s
0 .222 .686 r
.47268 .36765 m .47247 .36478 L .45365 .34939 L p F P
0 g
s
0 .39 .821 r
.44425 .34845 m .45365 .34939 L .43824 .33776 L p F P
0 g
s
.384 .572 .912 r
.40103 .34838 m .43216 .34643 L .43013 .34251 L p F P
0 g
s
.384 .572 .912 r
.43013 .34251 m .42624 .33499 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.41609 .34038 m .40103 .34838 L .43013 .34251 L F
.429 .635 .942 r
.48289 .36102 m .47844 .36115 L p .48043 .362 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
.005 .351 .827 r
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
.333 .621 .956 r
.48078 .36361 m .48113 .3623 L .48498 .3657 L F
.46656 .35653 m .46971 .35778 L .47208 .35928 L F
.46971 .35778 m .47856 .36128 L .47208 .35928 L F
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.42715 .33087 m .4391 .33645 L .43832 .33614 L F
.851 .448 .274 r
.44264 .33829 m .44082 .3356 L .4398 .3361 L F
.44425 .33954 m .4436 .33879 L .44264 .33829 L F
.4436 .33879 m .44082 .3356 L .44264 .33829 L F
.875 .444 .167 r
.46401 .35459 m .45164 .34208 L p .45395 .34718 L F P
0 g
s
.875 .444 .167 r
.43802 .33239 m .45709 .34828 L p .45395 .34718 L F P
0 g
s
.851 .448 .274 r
.4483 .34191 m .43802 .33239 L .44822 .34186 L F
.44822 .34186 m .43802 .33239 L .44013 .33481 L F
.44822 .34186 m .44013 .33481 L .44756 .34148 L F
.44756 .34148 m .44013 .33481 L .44425 .33954 L F
.005 .351 .827 r
.45799 .35016 m .46065 .35063 L .4469 .34198 L F
.4496 .34331 m .4469 .34198 L p .46065 .35063 L F P
0 g
s
.842 .654 .648 r
.41687 .30691 m .45164 .34208 L .46908 .356 L p F P
0 g
s
.851 .448 .274 r
.45278 .34542 m .43802 .33239 L .45033 .34379 L F
.393 .596 .927 r
.47349 .35276 m .47321 .35256 L p .46712 .35011 L F P
0 g
s
.312 .501 .882 r
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44425 .33954 L F
.44317 .33909 m .44425 .33954 L .44046 .33732 L F
.44567 .34072 m .44425 .33954 L .44317 .33909 L F
.851 .448 .274 r
.44855 .34214 m .4483 .34191 L .44425 .33954 L F
.005 .351 .827 r
.45799 .35016 m .46467 .3545 L .46395 .35159 L F
.45799 .35016 m .46406 .35162 L .46367 .35117 L F
.875 .444 .167 r
.45982 .35201 m .46401 .35459 L .45799 .35016 L F
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45799 .35016 L F P
0 g
s
.875 .444 .167 r
.46814 .35887 m .46401 .35459 L .45783 .35079 L F
.392 .647 .959 r
.47818 .369 m .49789 .37623 L .47834 .36913 L F
.75 .304 0 r
.47784 .36871 m .4778 .36868 L p .47788 .36874 L F P
0 g
s
.75 .304 0 r
.4778 .36868 m .47587 .36727 L p .47884 .36955 L F P
0 g
s
.75 .304 0 r
.47855 .36931 m .4778 .36868 L .47884 .36955 L F
.429 .635 .942 r
.49141 .37385 m .49567 .37301 L p .48961 .37201 L F P
0 g
s
.451 .65 .944 r
.49567 .37301 m .49141 .37385 L p .49405 .37482 L F P
0 g
s
0 .079 .615 r
.47587 .36727 m .47784 .36871 L p .47224 .36295 L F P
0 g
s
.392 .647 .959 r
.47704 .3676 m .49789 .37623 L .47951 .36949 L F
.4768 .36727 m .49789 .37623 L .47704 .3676 L F
0 .079 .615 r
.47784 .36871 m .47694 .36746 L .47224 .36295 L F
.921 .552 .305 r
.4802 .37187 m .47788 .36908 L .47915 .3703 L F
.48229 .37499 m .47788 .36908 L .4802 .37187 L F
.392 .647 .959 r
.47709 .3686 m .47823 .3695 L .46269 .36514 L F
.429 .635 .942 r
.47571 .36855 m .47591 .36885 L .47685 .36912 L F
.921 .552 .305 r
.48244 .37465 m .48033 .37207 L .4802 .37187 L F
.75 .304 0 r
.48433 .37423 m .48424 .37414 L .48403 .37397 L F
.48433 .37423 m .48471 .37487 L .4839 .37382 L F
.392 .647 .959 r
.48421 .37422 m .4819 .37392 L .48135 .37325 L F
.48454 .37465 m .4819 .37392 L .48421 .37422 L F
.736 .77 .88 r
.4861 .37678 m .48804 .37871 L .48655 .37699 L F
.75 .304 0 r
.48824 .37923 m .48823 .37923 L .48433 .37423 L F
.736 .77 .88 r
.48549 .37571 m .48503 .37628 L p .48646 .37695 L F P
0 g
s
.75 .304 0 r
.48634 .3769 m .4863 .37684 L .48547 .37574 L F
.48634 .3769 m .48547 .37574 L .48433 .37423 L F
.48823 .37923 m .48634 .3769 L .48433 .37423 L F
.4863 .37684 m .48482 .37501 L .48433 .37423 L F
.48482 .37501 m .48471 .37487 L .4847 .37486 L F
.736 .77 .88 r
.48573 .37542 m .48549 .37571 L p .4888 .37803 L F P
0 g
s
.736 .77 .88 r
.48549 .37571 m .48646 .37695 L .4888 .37803 L F
.431 .664 .959 r
.49067 .38226 m .49114 .38222 L .49377 .38527 L F
.49114 .38222 m .49407 .38506 L .49377 .38527 L F
.736 .77 .88 r
.4888 .37803 m .48792 .37882 L .49058 .38167 L F
.49694 .38784 m .49477 .38574 L .49674 .38827 L F
.49892 .39013 m .50012 .39158 L .50064 .39158 L F
.95 .598 .235 r
.49919 .39031 m .49816 .38959 L .49812 .38939 L F
.921 .552 .305 r
.48739 .38021 m .49075 .38263 L .48592 .37889 L F
.739 .783 .888 r
.48649 .37717 m .48668 .37735 L .48767 .38041 L F
.431 .664 .959 r
.48297 .37429 m .48357 .37487 L .4849 .37774 L F
.48459 .37748 m .4849 .37774 L .48691 .38207 L F
.48297 .37429 m .4849 .37774 L .48459 .37748 L F
.921 .552 .305 r
.4876 .38019 m .48751 .37992 L .48466 .37754 L F
.739 .783 .888 r
.48564 .37749 m .48649 .37717 L p .48767 .38041 L F P
0 g
s
.736 .77 .88 r
.48792 .37882 m .48777 .37895 L .4888 .37995 L F
.4861 .37678 m .48777 .37895 L .48804 .37871 L F
.48503 .37628 m .48575 .37698 L .4861 .37678 L F
.48575 .37698 m .48777 .37895 L .4861 .37678 L F
.431 .664 .959 r
.48336 .37443 m .48474 .37491 L p .48868 .37983 L F P
0 g
s
.431 .664 .959 r
.48575 .37698 m .48868 .37983 L .49036 .38193 L F
.48336 .37443 m .48868 .37983 L .48575 .37698 L F
.48474 .37491 m .4904 .38192 L .49036 .38193 L F
.921 .552 .305 r
.48244 .37465 m .4802 .37187 L .48166 .37363 L F
.48266 .37491 m .48179 .37379 L .4819 .37392 L F
.48244 .37465 m .47941 .37069 L .48266 .37491 L F
.431 .664 .959 r
.47474 .37142 m .48297 .37429 L p .48331 .37495 L F P
0 g
s
.921 .552 .305 r
.48466 .37754 m .48244 .37465 L .48266 .37491 L F
.431 .664 .959 r
.4784 .37462 m .48331 .37495 L .48691 .38207 L F
.47474 .37142 m .48331 .37495 L .4784 .37462 L F
.451 .65 .944 r
.4869 .37977 m .47896 .38488 L .48755 .38036 L F
.921 .552 .305 r
.48764 .38045 m .49075 .38263 L .48739 .38021 L F
.431 .664 .959 r
.48993 .38194 m .49022 .38193 L .49124 .38304 L F
.739 .783 .888 r
.49083 .38254 m .49145 .38325 L .4914 .38328 L F
.49083 .38254 m .4914 .38328 L .49118 .3834 L F
.921 .552 .305 r
.491 .38293 m .49075 .38263 L p .48764 .38045 L F P
0 g
s
.921 .552 .305 r
.48779 .38058 m .48764 .38045 L .48684 .37988 L F
.491 .38293 m .48764 .38045 L .48779 .38058 L F
.431 .664 .959 r
.48856 .38266 m .48961 .38196 L .4917 .38379 L F
.739 .783 .888 r
.49074 .38344 m .48954 .382 L .49118 .3834 L F
.49032 .38349 m .48954 .382 L .49074 .38344 L F
.431 .664 .959 r
.48808 .38202 m .48961 .38196 L .48856 .38266 L F
.739 .783 .888 r
.49032 .38349 m .48767 .38041 L .48954 .382 L F
.451 .65 .944 r
.48949 .38336 m .49341 .38683 L .49037 .38355 L F
.48693 .38283 m .49103 .38536 L .48949 .38336 L F
.49103 .38536 m .49341 .38683 L .48949 .38336 L F
.739 .783 .888 r
.4883 .3813 m .48767 .38041 L .49032 .38349 L F
.48919 .38068 m .49083 .38254 L .49118 .3834 L F
.431 .664 .959 r
.49033 .38193 m .49036 .38193 L .49067 .38226 L F
.49022 .38193 m .49033 .38193 L .49099 .38268 L F
.739 .783 .888 r
.49064 .38223 m .49145 .38325 L .48919 .38068 L F
.48767 .38041 m .48699 .37831 L .49065 .38267 L F
.48699 .37831 m .48919 .38068 L .49065 .38267 L F
.48837 .381 m .49065 .38267 L .49118 .3834 L F
.48767 .38041 m .49065 .38267 L .48837 .381 L F
.431 .664 .959 r
.48691 .38207 m .48808 .38202 L .48856 .38266 L F
.451 .65 .944 r
.4883 .3813 m .47896 .38488 L .48197 .38841 L F
.48824 .38122 m .47896 .38488 L .4883 .3813 L F
.48755 .38036 m .47896 .38488 L .48843 .38115 L F
.48818 .38143 m .48693 .38283 L .49038 .38355 L F
.739 .783 .888 r
.48976 .38355 m .48751 .38045 L .48986 .38354 L F
.736 .77 .88 r
.48777 .37895 m .48721 .37945 L .4888 .37995 L F
.4888 .37803 m .49058 .38167 L .49477 .38574 L F
.392 .647 .959 r
.49866 .37913 m .48665 .3754 L .48958 .37604 L F
.49679 .37912 m .48522 .37508 L p .49866 .37913 L F P
0 g
s
.392 .647 .959 r
.48522 .37508 m .4819 .37392 L p .48496 .37487 L F P
0 g
s
.392 .647 .959 r
.49866 .37913 m .48522 .37508 L .48496 .37487 L F
.48188 .37122 m .49866 .37913 L .48421 .37422 L F
.49789 .37623 m .50327 .38138 L p .49866 .37913 L F P
0 g
s
.392 .647 .959 r
.49465 .37717 m .49611 .37675 L .49866 .37913 L F
.49611 .37675 m .49789 .37623 L .49866 .37913 L F
.49159 .37403 m .49789 .37623 L .49465 .37717 L F
.451 .65 .944 r
.49335 .37562 m .50393 .38635 L .50709 .38701 L F
.49935 .37978 m .50709 .38701 L .51097 .38781 L F
.49335 .37562 m .50709 .38701 L .49935 .37978 L F
.431 .664 .959 r
.48487 .37506 m .49685 .37917 L .49082 .38191 L F
.49685 .37917 m .50327 .38138 L .49919 .38155 L F
.49685 .37917 m .49919 .38155 L .49082 .38191 L F
.48522 .37508 m .50327 .38138 L p .48487 .37506 L F P
0 g
s
.451 .65 .944 r
.4929 .37559 m .48907 .37814 L .49335 .37562 L F
.921 .552 .305 r
.4902 .38237 m .491 .38293 L .49017 .38232 L F
.48592 .37889 m .4876 .38019 L .48466 .37754 L F
.451 .65 .944 r
.48704 .3795 m .47896 .38488 L .48712 .37962 L F
.921 .552 .305 r
.48684 .37988 m .48718 .38012 L .48668 .3797 L F
.48684 .37988 m .48668 .3797 L .48669 .37968 L F
.451 .65 .944 r
.48678 .37967 m .48677 .37966 L .48677 .37967 L F
.48651 .37943 m .4727 .37756 L .48678 .37967 L F
.48603 .37805 m .48521 .37802 L .48704 .3795 L F
.921 .552 .305 r
.48592 .37889 m .48466 .37754 L .48485 .37759 L F
.451 .65 .944 r
.48521 .37802 m .4727 .37756 L .48634 .3794 L F
.48521 .37802 m .48634 .3794 L .48704 .3795 L F
.921 .552 .305 r
.48627 .37927 m .48592 .37889 L .48491 .3776 L F
.48592 .37889 m .48485 .37759 L .48491 .3776 L F
.48668 .3797 m .48739 .38021 L .48592 .37889 L F
.48668 .3797 m .48627 .37927 L .48631 .37923 L F
.451 .65 .944 r
.48704 .3795 m .48712 .37962 L .48799 .37906 L F
.75 .304 0 r
.48823 .37923 m .48815 .37926 L .4863 .37684 L F
.451 .65 .944 r
.48789 .37893 m .48704 .3795 L .48791 .37896 L F
.75 .304 0 r
.48815 .37926 m .48737 .37827 L .4863 .37684 L F
.48737 .37827 m .48492 .37514 L .4863 .37684 L F
.431 .664 .959 r
.48474 .37491 m .49082 .38191 L .4888 .37995 L F
.736 .77 .88 r
.48503 .37628 m .48487 .37648 L p .48777 .37895 L F P
0 g
s
.736 .77 .88 r
.48487 .37648 m .48591 .37781 L .48777 .37895 L F
.451 .65 .944 r
.48368 .37615 m .48521 .37802 L .48611 .37805 L F
.48677 .37967 m .48671 .37966 L .48674 .3797 L F
.48671 .37966 m .4727 .37756 L .48674 .3797 L F
.48674 .3797 m .4727 .37756 L .47896 .38488 L F
.48677 .37966 m .4727 .37756 L .48677 .37967 L F
.48704 .3795 m .48651 .37943 L .48678 .37967 L F
.921 .552 .305 r
.4902 .38237 m .49017 .38232 L .48684 .37988 L F
.48719 .38025 m .4902 .38237 L .48684 .37988 L F
.739 .783 .888 r
.48733 .38049 m .48751 .38045 L .48976 .38355 L F
.48751 .38045 m .48767 .38041 L .4883 .3813 L F
.451 .65 .944 r
.48818 .38143 m .49032 .38349 L .48884 .38188 L F
.739 .783 .888 r
.49136 .38338 m .492 .38395 L .49185 .38398 L F
.736 .77 .88 r
.49185 .38385 m .49157 .38363 L .4933 .3857 L F
.937 .646 .463 r
.4932 .38564 m .49193 .38407 L .49289 .38526 L F
.49343 .38592 m .49338 .38586 L .49362 .38615 L F
.49621 .38934 m .49355 .38606 L .4939 .38649 L F
.739 .783 .888 r
.4905 .38347 m .49136 .38338 L .49498 .38783 L F
.736 .77 .88 r
.49157 .38363 m .49041 .38274 L .49303 .38543 L F
.49157 .38363 m .49303 .38543 L .4933 .3857 L F
.739 .783 .888 r
.48751 .38045 m .48758 .38053 L .48755 .38051 L F
.48758 .38053 m .4883 .3813 L .48755 .38051 L F
.736 .77 .88 r
.49041 .38274 m .48945 .38199 L .4931 .38551 L F
.49303 .38543 m .4931 .38551 L .4933 .3857 L F
.49041 .38274 m .4931 .38551 L .49303 .38543 L F
.937 .646 .463 r
.49075 .38263 m .49157 .38363 L p .49193 .38407 L F P
0 g
s
.739 .783 .888 r
.4905 .38347 m .49491 .38789 L .49085 .38399 L F
.451 .65 .944 r
.49037 .38355 m .4945 .3875 L .49038 .38355 L F
.49341 .38683 m .4945 .3875 L .49037 .38355 L F
.46 .677 .958 r
.49506 .3898 m .49709 .39043 L p .50033 .39441 L F P
0 g
s
.937 .646 .463 r
.50011 .39414 m .49394 .38655 L .49469 .38747 L F
.451 .65 .944 r
.48693 .38283 m .49602 .39072 L .49715 .3905 L F
.49646 .38965 m .49715 .3905 L .49754 .39042 L F
.937 .646 .463 r
.49832 .39193 m .49521 .38811 L .49721 .39057 L F
.451 .65 .944 r
.48693 .38283 m .49715 .3905 L .49646 .38965 L F
.937 .646 .463 r
.49832 .39193 m .49469 .38747 L .49521 .38811 L F
.451 .65 .944 r
.48693 .38283 m .49646 .38965 L .4945 .3875 L F
.49646 .38965 m .49754 .39042 L .49549 .38845 L F
.49646 .38965 m .49549 .38845 L .4945 .3875 L F
.46 .677 .958 r
.49709 .39043 m .49791 .39068 L p .50033 .39441 L F P
0 g
s
.46 .677 .958 r
.49791 .39068 m .50025 .39295 L .50152 .39545 L F
.739 .783 .888 r
.50147 .39413 m .50142 .39415 L p .49498 .38783 L F P
0 g
s
.937 .646 .463 r
.50011 .39414 m .49721 .39057 L .50011 .39414 L F
.451 .65 .944 r
.49785 .39231 m .49907 .39189 L p .49602 .39072 L F P
0 g
s
.451 .65 .944 r
.49602 .39072 m .49907 .39189 L .49823 .39108 L F
.739 .783 .888 r
.49498 .38783 m .50142 .39415 L .49549 .38845 L F
.431 .664 .959 r
.50006 .39124 m .50045 .39142 L .50022 .39138 L F
.736 .77 .88 r
.49774 .38622 m .49698 .38788 L .50135 .3916 L F
.49698 .38788 m .49678 .38831 L .49847 .38953 L F
.49698 .38788 m .49847 .38953 L .50135 .3916 L F
.431 .664 .959 r
.49523 .38595 m .49535 .38582 L .51059 .39311 L F
.49535 .38582 m .50678 .38925 L .51059 .39311 L F
.736 .77 .88 r
.49678 .38831 m .50064 .39158 L .50135 .3916 L F
.431 .664 .959 r
.49936 .39043 m .51059 .39311 L .50045 .39142 L F
.49358 .38518 m .49426 .3855 L .49936 .39043 L F
.49426 .3855 m .51059 .39311 L .49936 .39043 L F
.736 .77 .88 r
.49906 .39156 m .50077 .39236 L .50012 .39158 L F
.95 .598 .235 r
.50099 .39263 m .50165 .39348 L .50077 .39236 L F
.50167 .39349 m .50165 .39348 L .50039 .39186 L F
.431 .664 .959 r
.49358 .38518 m .50045 .39142 L .50006 .39124 L F
.50022 .39138 m .49952 .39117 L p .50005 .39124 L F P
0 g
s
.736 .77 .88 r
.49678 .38831 m .49677 .38832 L .50012 .39158 L F
.49677 .38832 m .49862 .39114 L .50012 .39158 L F
.46 .677 .958 r
.49791 .39068 m .49841 .39083 L p .50025 .39295 L F P
0 g
s
.736 .77 .88 r
.49862 .39114 m .49899 .39156 L .49906 .39156 L F
.49872 .39117 m .49906 .39156 L .50012 .39158 L F
.49862 .39114 m .49906 .39156 L .49872 .39117 L F
.46 .677 .958 r
.49841 .39083 m .49931 .3911 L p .50018 .39282 L F P
0 g
s
.46 .677 .958 r
.49841 .39083 m .50018 .39282 L .50025 .39295 L F
.451 .65 .944 r
.49907 .39189 m .49923 .39183 L p .49823 .39108 L F P
0 g
s
.95 .598 .235 r
.50031 .3918 m .49975 .39146 L .49892 .39013 L F
.46 .677 .958 r
.50926 .4024 m .51052 .40294 L .50978 .40303 L F
.741 .771 .877 r
.50527 .39645 m .50591 .39724 L .51327 .40422 L F
.743 .784 .886 r
.50184 .39402 m .50204 .39396 L p .50639 .39951 L F P
0 g
s
.95 .598 .235 r
.50236 .39437 m .50442 .397 L .5043 .39687 L F
.50236 .39437 m .5043 .39687 L .50224 .39424 L F
.472 .662 .945 r
.49846 .3921 m .50143 .39502 L .50124 .39475 L F
.49907 .39189 m .50133 .39483 L .50112 .39441 L F
.49907 .39189 m .49846 .3921 L p .50133 .39483 L F P
0 g
s
.739 .783 .888 r
.50142 .39415 m .50065 .39439 L p .50025 .39302 L F P
0 g
s
.472 .662 .945 r
.49986 .39383 m .50284 .39704 L .50331 .39709 L F
.49986 .39383 m .50331 .39709 L .50199 .39545 L F
.49846 .3921 m .49986 .39383 L .50143 .39502 L F
.739 .783 .888 r
.50065 .39439 m .50038 .39447 L p .50025 .39302 L F P
0 g
s
.451 .65 .944 r
.49813 .39099 m .49862 .39114 L .49852 .39104 L F
.49602 .39072 m .49823 .39108 L .49813 .39099 L F
.49823 .39108 m .49862 .39114 L .49813 .39099 L F
.431 .664 .959 r
.49841 .39083 m .49791 .39068 L p .49675 .38828 L F P
0 g
s
.736 .77 .88 r
.49677 .38832 m .49654 .38883 L .49862 .39114 L F
.431 .664 .959 r
.49952 .39117 m .4995 .39116 L p .50005 .39124 L F P
0 g
s
.431 .664 .959 r
.4995 .39116 m .49841 .39083 L p .49944 .39108 L F P
0 g
s
.431 .664 .959 r
.50005 .39124 m .4995 .39116 L .49944 .39108 L F
.95 .598 .235 r
.49816 .38959 m .49766 .38915 L .49812 .38939 L F
.49678 .38831 m .49587 .38752 L .49615 .38769 L F
.739 .783 .888 r
.49168 .38334 m .49611 .38762 L .49608 .38763 L F
.95 .598 .235 r
.4956 .38726 m .4943 .38609 L .49557 .38719 L F
.49557 .38718 m .49389 .38571 L .49554 .38711 L F
.431 .664 .959 r
.49358 .38518 m .50022 .39138 L .4943 .38609 L F
.451 .65 .944 r
.49868 .3902 m .50073 .39132 L .49924 .39009 L F
.736 .77 .88 r
.49678 .38831 m .49674 .38827 L .49677 .38832 L F
.431 .664 .959 r
.49675 .38828 m .49839 .38975 L .49841 .39083 L F
.95 .598 .235 r
.49841 .38976 m .49975 .39146 L .4995 .39116 L F
.49841 .38976 m .4995 .39116 L .49839 .38975 L F
.431 .664 .959 r
.49839 .38975 m .50005 .39124 L .49944 .39108 L F
.49839 .38975 m .49944 .39108 L .49841 .39083 L F
.95 .598 .235 r
.49839 .38975 m .4995 .39116 L .49819 .38961 L F
.46 .677 .958 r
.49931 .3911 m .49934 .39114 L .49934 .39114 L F
.739 .783 .888 r
.49498 .38783 m .49558 .38772 L .49791 .39068 L F
.743 .784 .886 r
.50255 .39532 m .50184 .39402 L .50286 .39565 L F
.50184 .39402 m .50639 .39951 L .50605 .39913 L F
.741 .771 .877 r
.50077 .39236 m .5003 .39296 L p .5043 .39687 L F P
0 g
s
.95 .598 .235 r
.5066 .39954 m .50658 .39957 L .50024 .39176 L F
.46 .677 .958 r
.49931 .3911 m .4995 .39116 L p .50628 .39938 L F P
0 g
s
.741 .771 .877 r
.50077 .39236 m .5043 .39687 L .51327 .40422 L F
.5043 .39687 m .50616 .39869 L .51327 .40422 L F
.50089 .39219 m .50077 .39236 L p .50591 .39724 L F P
0 g
s
.95 .598 .235 r
.50224 .39424 m .5043 .39687 L .49975 .39146 L F
.50035 .39183 m .50165 .39348 L .50024 .39176 L F
.431 .664 .959 r
.5004 .39144 m .50022 .39138 L p .51059 .39311 L F P
0 g
s
.472 .662 .945 r
.51097 .38781 m .50678 .38925 L p .50938 .39003 L F P
0 g
s
.431 .664 .959 r
.49535 .38582 m .49919 .38155 L .50678 .38925 L F
.451 .65 .944 r
.50073 .39132 m .51097 .38781 L p .49924 .39009 L F P
0 g
s
.431 .664 .959 r
.49477 .38574 m .49429 .38491 L .49523 .38595 L F
.49377 .38527 m .49407 .38506 L .49477 .38574 L F
.49407 .38506 m .49429 .38491 L .49477 .38574 L F
.95 .598 .235 r
.49596 .38757 m .49587 .38752 L .4956 .38726 L F
.736 .77 .88 r
.49265 .38474 m .4933 .3857 L .4967 .38824 L F
.95 .598 .235 r
.49587 .38752 m .49567 .3874 L .49563 .38731 L F
.49587 .38752 m .49563 .38731 L .4956 .38726 L F
.736 .77 .88 r
.4967 .38824 m .4933 .3857 L .49677 .38832 L F
.431 .664 .959 r
.49326 .38503 m .49067 .38226 L .49377 .38527 L F
.49358 .38518 m .4943 .38609 L .49403 .38585 L F
.739 .783 .888 r
.492 .38395 m .49168 .38334 L .49608 .38763 L F
.431 .664 .959 r
.49239 .38439 m .49217 .38413 L .49295 .38489 L F
.75 .304 0 r
.49239 .38439 m .49237 .38442 L p .49214 .38408 L F P
0 g
s
.75 .304 0 r
.49237 .38442 m .49217 .38417 L .49214 .38408 L F
.739 .783 .888 r
.492 .38395 m .49608 .38763 L .49237 .38442 L F
.95 .598 .235 r
.49567 .3874 m .49239 .38439 L .49295 .38489 L F
.49567 .3874 m .49295 .38489 L .4956 .38726 L F
.451 .65 .944 r
.49717 .39049 m .49949 .39116 L .49868 .3902 L F
.49602 .39072 m .4975 .39091 L .49717 .39049 L F
.4975 .39091 m .49949 .39116 L .49717 .39049 L F
.739 .783 .888 r
.49549 .38845 m .50025 .39302 L .50038 .39447 L F
.741 .771 .877 r
.50035 .39411 m .49974 .39368 L .50036 .39416 L F
.46 .677 .958 r
.4995 .39116 m .50499 .39768 L .50628 .39938 L F
.743 .784 .886 r
.5031 .39731 m .50101 .39428 L .50324 .39742 L F
.937 .646 .463 r
.50123 .39552 m .50091 .39492 L .50061 .39466 L F
.472 .662 .945 r
.50123 .39552 m .50284 .39704 L .49986 .39383 L F
.50124 .39475 m .50143 .39502 L .50193 .3954 L F
.50331 .39709 m .50284 .39704 L .50384 .39775 L F
.50279 .39699 m .50282 .39704 L .50284 .39704 L F
.937 .646 .463 r
.50318 .39737 m .5018 .39605 L .50205 .39653 L F
.472 .662 .945 r
.50356 .39787 m .48801 .39568 L .50366 .39802 L F
.937 .646 .463 r
.50324 .39742 m .50318 .39737 L .50205 .39653 L F
.472 .662 .945 r
.50115 .39448 m .50133 .39483 L .50156 .39506 L F
.937 .646 .463 r
.50205 .39653 m .5018 .39605 L .50123 .39552 L F
.743 .784 .886 r
.50038 .39447 m .50101 .39428 L p .50526 .40047 L F P
0 g
s
.46 .677 .958 r
.50343 .39601 m .50605 .39913 L .50112 .39375 L F
.472 .662 .945 r
.50112 .39441 m .50115 .39448 L .50193 .3954 L F
.46 .677 .958 r
.49931 .3911 m .50628 .39938 L .50605 .39913 L F
.741 .771 .877 r
.50112 .39375 m .50077 .39393 L .5043 .39687 L F
.472 .662 .945 r
.49907 .39189 m .50193 .3954 L .50199 .39545 L F
.741 .771 .877 r
.50077 .39393 m .50038 .39413 L .50163 .395 L F
.50077 .39393 m .50163 .395 L .5043 .39687 L F
.5003 .39296 m .50015 .39316 L p .50033 .39339 L F P
0 g
s
.472 .662 .945 r
.49907 .39189 m .50199 .39545 L .49936 .39218 L F
.46 .677 .958 r
.5002 .39286 m .50055 .39323 L .50056 .39325 L F
.5002 .39286 m .50056 .39325 L .50025 .39295 L F
.741 .771 .877 r
.5003 .39296 m .50038 .39413 L .50112 .39375 L F
.472 .662 .945 r
.50115 .39448 m .50156 .39506 L .50193 .3954 L F
.741 .771 .877 r
.5043 .39687 m .50035 .39411 L .50505 .39782 L F
.736 .77 .88 r
.50015 .39316 m .5003 .39296 L p .49993 .39285 L F P
0 g
s
.472 .662 .945 r
.49936 .39218 m .50199 .39545 L .50426 .39717 L F
.46 .677 .958 r
.49934 .39114 m .50343 .39601 L .49934 .39114 L F
.49934 .39114 m .50343 .39601 L .50112 .39375 L F
.736 .77 .88 r
.49904 .39156 m .5003 .39296 L .49906 .39156 L F
.49993 .39285 m .5003 .39296 L .49904 .39156 L F
.46 .677 .958 r
.50008 .39262 m .50112 .39375 L .5002 .39286 L F
.49931 .3911 m .50112 .39375 L .50008 .39262 L F
.472 .662 .945 r
.49987 .39162 m .49911 .39188 L p .50426 .39717 L F P
0 g
s
.472 .662 .945 r
.49911 .39188 m .49907 .39189 L p .49936 .39218 L F P
0 g
s
.472 .662 .945 r
.49911 .39188 m .49936 .39218 L .50426 .39717 L F
.741 .771 .877 r
.50033 .39339 m .49974 .39368 L .50038 .39413 L F
.50015 .39316 m .49974 .39368 L p .50033 .39339 L F P
0 g
s
.741 .771 .877 r
.50035 .39411 m .50036 .39416 L .50505 .39782 L F
.736 .77 .88 r
.50077 .39236 m .50135 .3916 L p .50012 .39158 L F P
0 g
s
.95 .598 .235 r
.50024 .39176 m .50236 .39437 L .49975 .39146 L F
.46 .677 .958 r
.49975 .39146 m .50026 .39144 L .50499 .39768 L F
.4995 .39116 m .50026 .39144 L .49975 .39146 L F
.451 .65 .944 r
.49923 .39183 m .49987 .39162 L p .49862 .39114 L F P
0 g
s
.451 .65 .944 r
.49987 .39162 m .5004 .39144 L p .49961 .39131 L F P
0 g
s
.451 .65 .944 r
.49862 .39114 m .49987 .39162 L .49961 .39131 L F
.741 .771 .877 r
.50089 .39219 m .50591 .39724 L .50527 .39645 L F
.50616 .39869 m .51052 .40294 L .50863 .40061 L F
.46 .677 .958 r
.50026 .39144 m .5091 .39915 L .50649 .39961 L F
.50022 .39138 m .50028 .39144 L .50026 .39144 L F
.50028 .39144 m .5091 .39915 L .50026 .39144 L F
.741 .771 .877 r
.52528 .37369 m .51295 .40391 L .51331 .40413 L F
.431 .664 .959 r
.51059 .39311 m .51447 .39492 L .5004 .39144 L F
.46 .677 .958 r
.50022 .39138 m .50649 .39961 L .50628 .39938 L F
.95 .598 .235 r
.50658 .39957 m .50658 .39957 L .4995 .39116 L F
.741 .771 .877 r
.49974 .39368 m .50607 .39912 L .50505 .39782 L F
.46 .677 .958 r
.50628 .39938 m .50649 .39961 L .50645 .39962 L F
.741 .771 .877 r
.49974 .39368 m .50003 .39404 L .50688 .40015 L F
.46 .677 .958 r
.50897 .40212 m .50945 .4019 L .50906 .4022 L F
.50945 .4019 m .50953 .40198 L .50906 .4022 L F
.51052 .40294 m .511 .40354 L .50978 .40303 L F
.5066 .39959 m .50701 .39952 L .50879 .4022 L F
.743 .784 .886 r
.50835 .40151 m .50853 .4015 L .50901 .4021 L F
.46 .677 .958 r
.50701 .39952 m .50945 .4019 L .50879 .4022 L F
.50906 .4022 m .50953 .40198 L .50926 .4024 L F
.746 .772 .874 r
.5402 .39331 m .51768 .40984 L .53019 .42058 L F
.472 .662 .945 r
.52783 .40437 m .52668 .40323 L p .52645 .4034 L F P
0 g
s
.741 .771 .877 r
.51773 .40977 m .52857 .3955 L p .51349 .40366 L F P
0 g
s
.741 .771 .877 r
.51349 .40366 m .52857 .3955 L .52609 .39116 L F
.746 .772 .874 r
.52857 .3955 m .51768 .40984 L p .5402 .39331 L F P
0 g
s
.472 .662 .945 r
.52668 .40323 m .51782 .39453 L p .52645 .4034 L F P
0 g
s
.472 .662 .945 r
.51782 .39453 m .51467 .39511 L .52645 .4034 L F
.95 .598 .235 r
.49233 .38448 m .49233 .38447 L p .49237 .3845 L F P
0 g
s
.95 .598 .235 r
.49567 .3874 m .49241 .38455 L .49237 .3845 L F
.736 .77 .88 r
.49233 .38447 m .4933 .3857 L .49265 .38474 L F
.95 .598 .235 r
.49241 .38455 m .49233 .38448 L .49237 .3845 L F
.49233 .38447 m .49239 .38439 L p .49466 .38648 L F P
0 g
s
.95 .598 .235 r
.49567 .3874 m .49233 .38447 L .49466 .38648 L F
.431 .664 .959 r
.49036 .38193 m .49082 .38191 L .49067 .38226 L F
.75 .304 0 r
.48927 .3805 m .49064 .38223 L .48923 .38048 L F
.431 .664 .959 r
.4888 .37995 m .49082 .38191 L .4904 .38192 L F
.739 .783 .888 r
.49154 .38336 m .49164 .3833 L .49168 .38334 L F
.49136 .38338 m .4915 .38331 L .49154 .38336 L F
.49136 .38338 m .49154 .38336 L .492 .38395 L F
.492 .38395 m .49237 .38442 L .49185 .38398 L F
.75 .304 0 r
.49216 .38414 m .49225 .3844 L .49064 .38223 L F
.937 .646 .463 r
.49157 .38363 m .49187 .384 L p .49289 .38526 L F P
0 g
s
.451 .65 .944 r
.49152 .38378 m .49232 .38449 L .49184 .38389 L F
.75 .304 0 r
.49225 .3844 m .4923 .38452 L .49183 .38387 L F
.739 .783 .888 r
.49118 .3834 m .49132 .38332 L .49136 .38338 L F
.921 .552 .305 r
.49157 .38363 m .491 .38293 L p .4882 .38096 L F P
0 g
s
.921 .552 .305 r
.48945 .38199 m .4882 .38096 L .48719 .38025 L F
.49157 .38363 m .4882 .38096 L .48945 .38199 L F
.451 .65 .944 r
.48849 .38108 m .48843 .38115 L .48919 .38175 L F
.48843 .38115 m .48818 .38143 L .48913 .38173 L F
.48843 .38115 m .48913 .38173 L .48919 .38175 L F
.736 .77 .88 r
.4888 .37995 m .49041 .38274 L .49185 .38385 L F
.75 .304 0 r
.49225 .3844 m .49183 .38387 L .49064 .38223 L F
.736 .77 .88 r
.49198 .38402 m .49233 .38447 L .49214 .38416 L F
.739 .783 .888 r
.49154 .38336 m .49168 .38334 L .492 .38395 L F
.736 .77 .88 r
.49198 .38402 m .49214 .38416 L .49058 .38167 L F
.4888 .37995 m .49198 .38402 L .49058 .38167 L F
.431 .664 .959 r
.49082 .38191 m .49114 .38222 L .49067 .38226 L F
.75 .304 0 r
.49237 .38442 m .4923 .38452 L p .49217 .38417 L F P
0 g
s
.736 .77 .88 r
.49233 .38447 m .49265 .38474 L .49058 .38167 L F
.49058 .38167 m .49265 .38474 L .4967 .38824 L F
.431 .664 .959 r
.49429 .38491 m .49919 .38155 L .49523 .38595 L F
.736 .77 .88 r
.49477 .38574 m .49058 .38167 L .49677 .38832 L F
.431 .664 .959 r
.49114 .38222 m .49919 .38155 L .49407 .38506 L F
.95 .598 .235 r
.49719 .3889 m .4978 .38912 L .49812 .38939 L F
.472 .662 .945 r
.49785 .39231 m .48801 .39568 L p .50244 .39701 L F P
0 g
s
.472 .662 .945 r
.49785 .39231 m .50244 .39701 L .50127 .39557 L F
.49846 .3921 m .49785 .39231 L p .49986 .39383 L F P
0 g
s
.46 .677 .958 r
.48504 .39192 m .49091 .39935 L .4584 .39432 L F
.451 .65 .944 r
.48693 .38283 m .47823 .39261 L .49785 .39231 L F
.48801 .39568 m .49785 .39231 L p .47823 .39261 L F P
0 g
s
.739 .783 .888 r
.49491 .38789 m .49992 .39392 L .4981 .39457 L F
.46 .677 .958 r
.49091 .39935 m .48431 .40093 L .48217 .398 L F
.739 .783 .888 r
.49239 .39098 m .4981 .39457 L .48588 .39896 L F
.49491 .38789 m .4981 .39457 L .49239 .39098 L F
.743 .784 .886 r
.4912 .40535 m .50539 .40047 L .49838 .41204 L F
.48355 .40131 m .50008 .40067 L .48856 .40626 L F
.50008 .40067 m .50539 .40047 L .48856 .40626 L F
.741 .771 .877 r
.49893 .41654 m .48638 .41102 L .5058 .42321 L F
.748 .786 .884 r
.50053 .41809 m .51127 .4139 L .51201 .41443 L F
.50053 .41809 m .51201 .41443 L .504 .41812 L F
.50269 .41605 m .51127 .4139 L p .50053 .41809 L F P
0 g
s
.748 .786 .884 r
.51127 .4139 m .51537 .41287 L p .51728 .41825 L F P
0 g
s
.748 .786 .884 r
.51537 .41287 m .51681 .41251 L p .51736 .41646 L F P
0 g
s
.748 .786 .884 r
.51681 .41251 m .51751 .41335 L .51736 .41646 L F
.50053 .41809 m .504 .41812 L .50641 .42297 L F
.51537 .41287 m .51736 .41646 L .51728 .41825 L F
.926 .703 .582 r
.51832 .41434 m .51969 .41537 L .5176 .41331 L F
.51823 .41421 m .51696 .41241 L .51621 .41177 L F
.748 .786 .884 r
.51755 .41232 m .5189 .41424 L .51868 .41478 L F
.51751 .41335 m .51868 .41478 L .51728 .41825 L F
.926 .703 .582 r
.51832 .41434 m .51823 .41421 L .51663 .41229 L F
.748 .786 .884 r
.51755 .41232 m .51868 .41478 L .51751 .41335 L F
.926 .703 .582 r
.51663 .41229 m .51823 .41421 L .51621 .41177 L F
.51863 .41478 m .51832 .41434 L .51663 .41229 L F
.746 .772 .874 r
.51658 .41309 m .50854 .42252 L .51975 .41571 L F
.50854 .42252 m .50395 .42791 L .5096 .42355 L F
.50854 .42252 m .5096 .42355 L .51975 .41571 L F
.748 .786 .884 r
.51681 .41251 m .51755 .41232 L p .51751 .41335 L F P
0 g
s
.746 .772 .874 r
.51537 .41287 m .50395 .42791 L p .51617 .41357 L F P
0 g
s
.743 .784 .886 r
.50682 .40138 m .51636 .41201 L .51537 .41287 L F
.51681 .41251 m .51537 .41287 L p .51636 .41201 L F P
0 g
s
.743 .784 .886 r
.51537 .41287 m .50269 .41605 L p .5059 .40464 L F P
0 g
s
.743 .784 .886 r
.50682 .40138 m .51537 .41287 L .5059 .40464 L F
.51165 .40608 m .51639 .41199 L .50682 .40138 L F
.51639 .41199 m .51681 .41251 L .51636 .41201 L F
.51639 .41199 m .51636 .41201 L .50682 .40138 L F
.748 .786 .884 r
.50053 .41809 m .50641 .42297 L .5058 .42321 L F
.741 .771 .877 r
.49617 .40998 m .49258 .41036 L .50703 .42009 L F
.49258 .41036 m .48638 .41102 L .49893 .41654 L F
.748 .786 .884 r
.504 .41812 m .51555 .42932 L .51433 .4315 L F
.504 .41812 m .51433 .4315 L .5072 .42457 L F
.741 .771 .877 r
.49258 .41036 m .49893 .41654 L .50703 .42009 L F
.748 .786 .884 r
.5072 .42457 m .51433 .4315 L .51236 .435 L F
.741 .771 .877 r
.50825 .42224 m .51537 .41287 L p .5058 .42321 L F P
0 g
s
.741 .771 .877 r
.51537 .41287 m .51621 .41177 L p .51459 .41354 L F P
0 g
s
.741 .771 .877 r
.5058 .42321 m .51537 .41287 L .51459 .41354 L F
.51215 .40707 m .50703 .42009 L .51531 .41276 L F
.50703 .42009 m .5058 .42321 L .51459 .41354 L F
.50703 .42009 m .51459 .41354 L .51531 .41276 L F
.743 .784 .886 r
.51802 .41221 m .51796 .41222 L p .51129 .40563 L F P
0 g
s
.482 .687 .957 r
.51362 .40841 m .51432 .40859 L p .51372 .40854 L F P
0 g
s
.926 .703 .582 r
.51527 .41041 m .51518 .41028 L .51139 .40576 L F
.472 .662 .945 r
.51501 .41009 m .51554 .40986 L p .51298 .40767 L F P
0 g
s
.472 .662 .945 r
.51298 .40767 m .51554 .40986 L .51322 .40761 L F
.926 .703 .582 r
.51518 .41028 m .51133 .40568 L .51139 .40576 L F
.472 .662 .945 r
.51165 .40608 m .51298 .40767 L .51322 .40761 L F
.926 .703 .582 r
.51621 .41177 m .51527 .41041 L .51139 .40576 L F
.743 .784 .886 r
.51796 .41222 m .51681 .41251 L p .51165 .40608 L F P
0 g
s
.743 .784 .886 r
.51129 .40563 m .51796 .41222 L .51165 .40608 L F
.741 .771 .877 r
.51327 .40422 m .51184 .40458 L .51271 .40565 L F
.51349 .40366 m .51287 .40524 L .51773 .40977 L F
.51331 .40413 m .51295 .40391 L .51327 .40422 L F
.46 .677 .958 r
.51099 .40315 m .51666 .3993 L .5236 .40626 L F
.51237 .40374 m .5236 .40626 L .52771 .41038 L F
.51099 .40315 m .5236 .40626 L .51237 .40374 L F
.489 .671 .945 r
.52783 .40437 m .5236 .40626 L p .52614 .40683 L F P
0 g
s
.472 .662 .945 r
.52282 .40548 m .52331 .40597 L .52783 .40437 L F
.741 .771 .877 r
.51287 .40524 m .51472 .4073 L .51773 .40977 L F
.974 .728 .5 r
.51426 .40702 m .51285 .40585 L .5133 .40606 L F
.51418 .40707 m .51404 .40693 L .51452 .40713 L F
.741 .771 .877 r
.51271 .40565 m .51284 .40585 L .51773 .40977 L F
.46 .677 .958 r
.51099 .40315 m .51237 .40374 L .51136 .40369 L F
.51237 .40374 m .52771 .41038 L .51281 .40428 L F
.51237 .40374 m .51281 .40428 L .51136 .40369 L F
.52771 .41038 m .5314 .41198 L .52727 .41033 L F
.489 .671 .945 r
.54523 .42155 m .53478 .41123 L p .5325 .41173 L F P
0 g
s
.46 .677 .958 r
.5314 .41198 m .53127 .41201 L .52727 .41033 L F
.52771 .41038 m .5254 .40666 L .52721 .40787 L F
.52771 .41038 m .52721 .40787 L .5314 .41198 L F
.489 .671 .945 r
.52783 .40437 m .52614 .40683 L .5325 .41173 L F
.53478 .41123 m .52783 .40437 L p .5325 .41173 L F P
0 g
s
.489 .671 .945 r
.5325 .41173 m .53277 .41332 L .54523 .42155 L F
.52614 .40683 m .5314 .41198 L .5325 .41173 L F
.5314 .41198 m .53277 .41332 L .5325 .41173 L F
.741 .771 .877 r
.51501 .40764 m .51567 .40842 L .51768 .40984 L F
.974 .728 .5 r
.51418 .40707 m .51452 .40713 L .51468 .40727 L F
.741 .771 .877 r
.51768 .40984 m .51773 .40977 L p .51268 .40572 L F P
0 g
s
.46 .677 .958 r
.51557 .40764 m .53019 .41224 L .51689 .40923 L F
.52935 .41243 m .5164 .40912 L p .53019 .41224 L F P
0 g
s
.46 .677 .958 r
.53017 .40773 m .53689 .41435 L p .5254 .40666 L F P
0 g
s
.974 .728 .5 r
.51888 .41266 m .51749 .41105 L .5149 .40757 L F
.741 .771 .877 r
.51481 .40872 m .51543 .40942 L .51361 .40697 L F
.51543 .40942 m .51681 .41097 L .51451 .40809 L F
.51543 .40942 m .51451 .40809 L .51361 .40697 L F
.489 .671 .945 r
.51554 .40986 m .51636 .41086 L .51649 .41094 L F
.51636 .41086 m .519 .4141 L .51903 .41409 L F
.51636 .41086 m .51903 .41409 L .51644 .41091 L F
.51798 .41307 m .51872 .41414 L .519 .4141 L F
.748 .786 .884 r
.5192 .41351 m .52198 .4166 L .52155 .41675 L F
.5192 .41351 m .52155 .41675 L .51969 .41537 L F
.5189 .41424 m .51969 .41537 L .51873 .41465 L F
.5192 .41351 m .51969 .41537 L .5189 .41424 L F
.746 .772 .874 r
.51767 .41181 m .51741 .41211 L .52082 .41489 L F
.51741 .41211 m .51658 .41309 L .51908 .41415 L F
.51741 .41211 m .51908 .41415 L .52082 .41489 L F
.926 .703 .582 r
.51863 .41478 m .52015 .41604 L .51832 .41434 L F
.746 .772 .874 r
.52386 .4191 m .5096 .42355 L .52435 .41959 L F
.748 .786 .884 r
.52174 .41829 m .52227 .41829 L .52205 .41866 L F
.51728 .41825 m .52101 .41694 L .52221 .41829 L F
.746 .772 .874 r
.51975 .41571 m .5096 .42355 L .52386 .4191 L F
.489 .671 .945 r
.52017 .4155 m .51882 .41413 L .51998 .41578 L F
.926 .703 .582 r
.52015 .41604 m .51969 .41537 L .51832 .41434 L F
.52413 .41973 m .52156 .4172 L .52015 .41604 L F
.52156 .4172 m .51969 .41537 L .52015 .41604 L F
.746 .772 .874 r
.51658 .41309 m .51975 .41571 L .52012 .41543 L F
.51908 .41415 m .52012 .41543 L .52082 .41489 L F
.489 .671 .945 r
.51903 .41409 m .51882 .41413 L .52017 .4155 L F
.746 .772 .874 r
.51658 .41309 m .52012 .41543 L .51908 .41415 L F
.52072 .41496 m .52011 .41544 L .52386 .4191 L F
.482 .687 .957 r
.51802 .41221 m .51563 .40893 L .52041 .41453 L F
.974 .728 .5 r
.52296 .41788 m .52051 .41501 L .51749 .41105 L F
.489 .671 .945 r
.52051 .41501 m .51903 .41409 L .52017 .4155 L F
.974 .728 .5 r
.52296 .41788 m .51749 .41105 L .51888 .41266 L F
.482 .687 .957 r
.52017 .41414 m .51691 .40925 L .52285 .41688 L F
.52017 .41414 m .52285 .41688 L .52086 .41494 L F
.51823 .41074 m .52758 .419 L .52619 .4197 L F
.51563 .40893 m .5157 .40894 L p .52017 .41414 L F P
0 g
s
.741 .771 .877 r
.51267 .4063 m .51481 .40872 L .51361 .40697 L F
.743 .784 .886 r
.51221 .406 m .51432 .40859 L .51129 .40563 L F
.482 .687 .957 r
.51456 .40882 m .51486 .40885 L .5166 .41082 L F
.5149 .40886 m .51493 .40886 L .51681 .41097 L F
.51679 .411 m .51681 .41097 L .51714 .41134 L F
.51432 .40859 m .51563 .40893 L p .51456 .40882 L F P
0 g
s
.741 .771 .877 r
.51678 .41102 m .51681 .41097 L p .5125 .40618 L F P
0 g
s
.741 .771 .877 r
.5125 .40618 m .51681 .41097 L .51267 .4063 L F
.472 .662 .945 r
.51322 .40761 m .51467 .40902 L .5155 .40872 L F
.974 .728 .5 r
.51613 .40946 m .51521 .40832 L .51518 .40825 L F
.51749 .41105 m .51518 .40825 L .5149 .40757 L F
.51941 .41361 m .51621 .40956 L .51749 .41105 L F
.51621 .40956 m .51518 .40825 L .51749 .41105 L F
.482 .687 .957 r
.51714 .41134 m .51501 .40887 L .51802 .41221 L F
.51493 .40886 m .51501 .40887 L .51714 .41134 L F
.51501 .40887 m .51563 .40893 L .51802 .41221 L F
.472 .662 .945 r
.51554 .40986 m .51621 .40956 L p .51467 .40902 L F P
0 g
s
.974 .728 .5 r
.51585 .40914 m .51521 .40832 L .51613 .40946 L F
.51865 .41205 m .51962 .41331 L .5149 .40757 L F
.482 .687 .957 r
.5157 .40894 m .5169 .40925 L p .52017 .41414 L F P
0 g
s
.482 .687 .957 r
.5169 .40925 m .51691 .40925 L p .51692 .40927 L F P
0 g
s
.482 .687 .957 r
.5169 .40925 m .51692 .40927 L .52017 .41414 L F
.472 .662 .945 r
.51621 .40956 m .5169 .40925 L p .51585 .40914 L F P
0 g
s
.472 .662 .945 r
.51467 .40902 m .51621 .40956 L .51585 .40914 L F
.746 .772 .874 r
.51681 .41097 m .51537 .41287 L p .51767 .41181 L F P
0 g
s
.489 .671 .945 r
.51664 .41102 m .5197 .41399 L .51796 .41177 L F
.482 .687 .957 r
.51691 .40925 m .52619 .4197 L .52537 .42011 L F
.489 .671 .945 r
.51666 .40936 m .51621 .40956 L p .52139 .41373 L F P
0 g
s
.489 .671 .945 r
.51621 .40956 m .51569 .40979 L p .51724 .41086 L F P
0 g
s
.489 .671 .945 r
.51621 .40956 m .51724 .41086 L .52139 .41373 L F
.746 .772 .874 r
.51731 .41198 m .51741 .41211 L .51767 .41181 L F
.489 .671 .945 r
.51664 .41102 m .51903 .41409 L .5197 .41399 L F
.5197 .41399 m .51903 .41409 L .52051 .41501 L F
.51644 .41091 m .51731 .41198 L .51664 .41102 L F
.51731 .41198 m .51903 .41409 L .51664 .41102 L F
.741 .771 .877 r
.51666 .41118 m .51678 .41102 L p .51616 .41047 L F P
0 g
s
.489 .671 .945 r
.51591 .41011 m .51649 .41094 L .51796 .41177 L F
.51591 .41011 m .51796 .41177 L .51744 .41112 L F
.51554 .40986 m .51649 .41094 L .51591 .41011 L F
.746 .772 .874 r
.51537 .41287 m .51617 .41357 L .51741 .41211 L F
.51537 .41287 m .51741 .41211 L .51731 .41198 L F
.741 .771 .877 r
.51215 .40707 m .51531 .41276 L .51621 .41177 L F
.926 .703 .582 r
.51863 .41478 m .51663 .41229 L .51519 .41191 L F
.51863 .41478 m .51519 .41191 L .51593 .41282 L F
.46 .677 .958 r
.5157 .40894 m .51528 .40884 L p .51437 .40726 L F P
0 g
s
.472 .662 .945 r
.51322 .40761 m .5155 .40872 L .51438 .40742 L F
.51467 .40902 m .51585 .40914 L .51552 .40875 L F
.51467 .40902 m .51552 .40875 L .5155 .40872 L F
.974 .728 .5 r
.5149 .40757 m .51527 .40846 L .51409 .40709 L F
.46 .677 .958 r
.51437 .40726 m .51557 .40764 L .5164 .40912 L F
.974 .728 .5 r
.51285 .40585 m .51222 .40513 L .5133 .40606 L F
.51426 .40702 m .5133 .40606 L .51457 .40715 L F
.741 .771 .877 r
.51287 .40524 m .51271 .40565 L .51472 .4073 L F
.46 .677 .958 r
.52771 .41038 m .52727 .41033 L .511 .40354 L F
.472 .662 .945 r
.5236 .40626 m .52783 .40437 L p .52331 .40597 L F P
0 g
s
.472 .662 .945 r
.51467 .39511 m .51282 .39545 L .51857 .39886 L F
.51467 .39511 m .51857 .39886 L .52783 .40437 L F
.51282 .39545 m .51893 .40158 L .52783 .40437 L F
.46 .677 .958 r
.51343 .40606 m .53064 .41214 L .51437 .40726 L F
.53064 .41214 m .53019 .41224 L .51437 .40726 L F
.51052 .40294 m .5107 .40283 L .51099 .40315 L F
.5107 .40283 m .51655 .39919 L .51099 .40315 L F
.51655 .39919 m .51666 .3993 L .51099 .40315 L F
.974 .728 .5 r
.51285 .40585 m .51189 .40497 L .51222 .40513 L F
.46 .677 .958 r
.51281 .40583 m .51284 .40585 L .51285 .40585 L F
.50978 .40303 m .51284 .40585 L .51281 .40583 L F
.50978 .40303 m .51136 .40369 L .51284 .40585 L F
.741 .771 .877 r
.51271 .40565 m .51268 .40572 L .51284 .40585 L F
.46 .677 .958 r
.51052 .40294 m .51099 .40315 L .511 .40354 L F
.51099 .40315 m .51136 .40369 L .511 .40354 L F
.50953 .40198 m .51623 .39887 L .50972 .40217 L F
.51623 .39887 m .51629 .39893 L .50972 .40217 L F
.50953 .40198 m .50972 .40217 L .50926 .4024 L F
.50926 .4024 m .50972 .40217 L .51052 .40294 L F
.743 .784 .886 r
.50539 .40047 m .50565 .40079 L .49848 .41213 L F
.49838 .41204 m .49848 .41213 L .49475 .41804 L F
.50539 .40047 m .49848 .41213 L .49838 .41204 L F
.48673 .40119 m .49881 .39524 L .50008 .40067 L F
.48355 .40131 m .49732 .39572 L .48673 .40119 L F
.49732 .39572 m .49878 .39512 L .48673 .40119 L F
.49878 .39512 m .50038 .39447 L .49881 .39524 L F
.49878 .39512 m .49881 .39524 L .48673 .40119 L F
.739 .783 .888 r
.49875 .39498 m .48588 .39896 L p .49992 .39392 L F P
0 g
s
.46 .677 .958 r
.48431 .40093 m .4584 .39432 L p .48217 .398 L F P
0 g
s
.743 .784 .886 r
.48588 .39896 m .49875 .39498 L p .48355 .40131 L F P
0 g
s
.743 .784 .886 r
.49875 .39498 m .50038 .39447 L p .49878 .39512 L F P
0 g
s
.743 .784 .886 r
.49875 .39498 m .49878 .39512 L .48355 .40131 L F
.736 .77 .88 r
.49094 .40511 m .49875 .39498 L p .48856 .40626 L F P
0 g
s
.736 .77 .88 r
.49875 .39498 m .49922 .39437 L p .49873 .39491 L F P
0 g
s
.736 .77 .88 r
.48856 .40626 m .49875 .39498 L .49873 .39491 L F
.49018 .40271 m .49835 .39534 L .49873 .39491 L F
.49871 .39483 m .49873 .39491 L .49922 .39437 L F
.49018 .40271 m .49873 .39491 L .49871 .39483 L F
.49532 .3915 m .49018 .40271 L .49871 .39483 L F
.49848 .39382 m .49871 .39483 L .49922 .39437 L F
.49532 .3915 m .49871 .39483 L .49848 .39382 L F
.937 .646 .463 r
.50205 .39653 m .50123 .39552 L .50047 .39458 L F
.50123 .39552 m .50038 .39446 L .50044 .39454 L F
.743 .784 .886 r
.50008 .40067 m .50038 .39447 L .50526 .40047 L F
.49881 .39524 m .50038 .39447 L .50008 .40067 L F
.937 .646 .463 r
.50238 .39693 m .50205 .39653 L .50044 .39454 L F
.50205 .39653 m .50047 .39458 L .50044 .39454 L F
.741 .771 .877 r
.50019 .39423 m .49875 .39498 L .50294 .39761 L F
.739 .783 .888 r
.50038 .39447 m .49875 .39498 L p .49992 .39392 L F P
0 g
s
.739 .783 .888 r
.49498 .38783 m .49549 .38845 L .49491 .38789 L F
.451 .65 .944 r
.4951 .38797 m .49754 .39042 L .49809 .39031 L F
.4945 .3875 m .49549 .38845 L .4951 .38797 L F
.49549 .38845 m .49754 .39042 L .4951 .38797 L F
.49493 .38777 m .49635 .38864 L .49347 .38597 L F
.736 .77 .88 r
.49677 .38832 m .49617 .38847 L .49654 .38883 L F
.4933 .3857 m .49617 .38847 L .49677 .38832 L F
.451 .65 .944 r
.49635 .38864 m .49846 .38994 L .49404 .38641 L F
.49846 .38994 m .49831 .38976 L .49404 .38641 L F
.49635 .38864 m .49404 .38641 L .49347 .38597 L F
.4945 .3875 m .49809 .39031 L .49635 .38864 L F
.736 .77 .88 r
.49654 .38883 m .49562 .38861 L .49627 .38941 L F
.49617 .38847 m .49562 .38861 L .49654 .38883 L F
.4933 .3857 m .49437 .38708 L .49617 .38847 L F
.937 .646 .463 r
.49583 .38887 m .49521 .38811 L .49433 .38702 L F
.49583 .38887 m .49433 .38702 L .49437 .38708 L F
.49521 .38811 m .49394 .38655 L .49409 .38674 L F
.49521 .38811 m .49409 .38674 L .49425 .38693 L F
.49721 .39057 m .49521 .38811 L .49583 .38887 L F
.739 .783 .888 r
.49549 .38845 m .49627 .38942 L .49491 .38789 L F
.736 .77 .88 r
.49437 .38708 m .49558 .38862 L .49562 .38861 L F
.49437 .38708 m .49562 .38861 L .49617 .38847 L F
.739 .783 .888 r
.49627 .38942 m .49624 .38949 L .49491 .38789 L F
.49491 .38789 m .48588 .39896 L .48349 .39687 L F
.49043 .3836 m .49393 .38866 L .49019 .38407 L F
.49085 .38399 m .49393 .38866 L .49043 .3836 L F
.4905 .38347 m .48349 .39687 L .48189 .39548 L F
.451 .65 .944 r
.4945 .3875 m .49493 .38777 L .49038 .38355 L F
.49493 .38777 m .49438 .38709 L .49486 .3877 L F
.937 .646 .463 r
.49373 .38628 m .49362 .38615 L .49422 .38689 L F
.49373 .38628 m .49422 .38689 L .49423 .3869 L F
.49426 .38694 m .4939 .38649 L .49394 .38655 L F
.451 .65 .944 r
.49438 .38709 m .49347 .38597 L .49486 .3877 L F
.49486 .3877 m .49347 .38597 L .49038 .38355 L F
.48197 .38841 m .47782 .38548 L .47823 .39261 L F
.47782 .38548 m .47435 .3873 L .47823 .39261 L F
.736 .77 .88 r
.47776 .39187 m .46966 .39509 L .47882 .3928 L F
.47457 .38909 m .46966 .39509 L p .47549 .38989 L F P
0 g
s
.431 .664 .959 r
.47896 .38488 m .4694 .38195 L p .47734 .38299 L F P
0 g
s
.46 .677 .958 r
.44413 .37422 m .47896 .38488 L p .47461 .38716 L F P
0 g
s
.46 .677 .958 r
.44413 .37422 m .47461 .38716 L .47435 .3873 L F
.739 .783 .888 r
.47064 .38566 m .48986 .38354 L .48177 .39537 L F
.4905 .38347 m .49085 .38399 L .49043 .3836 L F
.451 .65 .944 r
.48852 .38154 m .49164 .38381 L .48913 .38173 L F
.48818 .38143 m .48884 .38188 L .48852 .38154 L F
.48884 .38188 m .49164 .38381 L .48852 .38154 L F
.739 .783 .888 r
.48755 .38051 m .4883 .3813 L .48986 .38354 L F
.451 .65 .944 r
.49038 .38355 m .49347 .38597 L .49152 .38378 L F
.95 .598 .235 r
.49819 .38961 m .49821 .38964 L .49816 .38959 L F
.451 .65 .944 r
.49347 .38597 m .49883 .39017 L .49213 .38432 L F
.937 .646 .463 r
.49289 .38526 m .49187 .384 L .49293 .3853 L F
.49193 .38407 m .49157 .38363 L .49289 .38526 L F
.4931 .38551 m .49289 .38526 L .49293 .3853 L F
.4932 .38564 m .49289 .38526 L .49422 .38689 L F
.451 .65 .944 r
.49347 .38597 m .49213 .38432 L .49152 .38378 L F
.48799 .37906 m .48727 .37953 L .48826 .37941 L F
.48727 .37953 m .4869 .37977 L .48736 .37965 L F
.48727 .37953 m .48736 .37965 L .48826 .37941 L F
.75 .304 0 r
.48482 .37501 m .4847 .37486 L .48433 .37423 L F
.392 .647 .959 r
.48665 .3754 m .48496 .37487 L .48958 .37604 L F
.48496 .37487 m .48476 .37471 L .48958 .37604 L F
.48958 .37604 m .48454 .37465 L .48421 .37422 L F
.49408 .37485 m .49417 .37494 L .49159 .37403 L F
.451 .65 .944 r
.49405 .37482 m .48627 .37582 L .48817 .37743 L F
.48907 .37814 m .48817 .37743 L .48904 .37816 L F
.49405 .37482 m .48817 .37743 L .48907 .37814 L F
.392 .647 .959 r
.48496 .37487 m .4819 .37392 L .48476 .37471 L F
.921 .552 .305 r
.48217 .37423 m .47915 .3703 L .47933 .37047 L F
.48466 .37754 m .4819 .37392 L .48217 .37423 L F
.4819 .37392 m .47915 .3703 L .48217 .37423 L F
.48466 .37754 m .47933 .37047 L .48235 .37445 L F
.429 .635 .942 r
.48233 .37565 m .48314 .37549 L p .48032 .37399 L F P
0 g
s
.429 .635 .942 r
.48314 .37549 m .48492 .37514 L p .48239 .37451 L F P
0 g
s
.429 .635 .942 r
.48032 .37399 m .48314 .37549 L .48239 .37451 L F
.46546 .3681 m .46063 .36982 L .46558 .36822 L F
.392 .647 .959 r
.4819 .37392 m .46558 .36822 L p .48135 .37325 L F P
0 g
s
.429 .635 .942 r
.46533 .36796 m .46063 .36982 L .46546 .3681 L F
.921 .552 .305 r
.46743 .35904 m .47694 .36785 L .47783 .36903 L F
.392 .647 .959 r
.45654 .35856 m .47508 .36636 L .47709 .3686 L F
.45217 .35643 m .45747 .35872 L .45654 .35856 L F
.921 .552 .305 r
.46743 .35904 m .47637 .36708 L .47694 .36785 L F
.392 .647 .959 r
.45747 .35872 m .47584 .36668 L .45654 .35856 L F
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.47213 .362 m .46343 .35517 L .45928 .35241 L F
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.921 .552 .305 r
.4686 .35923 m .47637 .36708 L p .46743 .35904 L F P
0 g
s
.392 .647 .959 r
.47637 .36708 m .47704 .3676 L .47766 .3688 L F
.47704 .3676 m .47951 .36949 L .478 .36893 L F
.47704 .3676 m .478 .36893 L .47766 .3688 L F
.333 .621 .956 r
.47208 .35928 m .47856 .36128 L .48078 .36361 L F
.47856 .36128 m .48113 .3623 L .48078 .36361 L F
.875 .444 .167 r
.46532 .35591 m .46401 .35459 L p .46526 .35588 L F P
0 g
s
.875 .444 .167 r
.46532 .35591 m .46526 .35588 L .47505 .36604 L F
.392 .647 .959 r
.47663 .36702 m .49789 .37623 L .4768 .36727 L F
0 .079 .615 r
.47694 .36746 m .4767 .36712 L .47224 .36295 L F
.875 .444 .167 r
.47612 .36683 m .46532 .35591 L p .47505 .36604 L F P
0 g
s
0 .079 .615 r
.47213 .362 m .47562 .36562 L .47254 .36136 L F
.875 .444 .167 r
.47612 .36683 m .47505 .36604 L .47521 .3662 L F
.392 .647 .959 r
.47227 .36514 m .4742 .36543 L .47584 .36668 L F
.47584 .36668 m .47637 .36708 L .47709 .3686 L F
.875 .444 .167 r
.47631 .36704 m .47521 .3662 L .47677 .36782 L F
.921 .552 .305 r
.47637 .36708 m .47802 .36876 L p .47694 .36785 L F P
0 g
s
0 .079 .615 r
.47784 .36871 m .47832 .36906 L p .47694 .36746 L F P
0 g
s
.429 .635 .942 r
.47815 .36892 m .47825 .36901 L .47802 .36876 L F
.75 .304 0 r
.47886 .36957 m .47855 .36931 L .47884 .36955 L F
.47825 .36901 m .47784 .36871 L p .47871 .3694 L F P
0 g
s
.429 .635 .942 r
.47815 .36892 m .47895 .36998 L .47988 .37039 L F
.875 .444 .167 r
.47612 .36683 m .47521 .3662 L .47631 .36704 L F
.429 .635 .942 r
.49567 .37301 m .48834 .36614 L p .48491 .36569 L F P
0 g
s
.333 .621 .956 r
.4702 .35834 m .48078 .36361 L .47215 .36086 L F
.48078 .36361 m .48498 .3657 L .47588 .36226 L F
.48078 .36361 m .47588 .36226 L .47215 .36086 L F
0 .079 .615 r
.47213 .362 m .47199 .36087 L .46343 .35517 L F
.47199 .36087 m .46656 .35653 L .45928 .35241 L F
.46579 .35591 m .46563 .35583 L p .46656 .35653 L F P
0 g
s
0 .079 .615 r
.46563 .35583 m .45928 .35241 L p .46656 .35653 L F P
0 g
s
.333 .621 .956 r
.46539 .35595 m .46656 .35653 L .46708 .35783 L F
.46656 .35653 m .4702 .35834 L .46861 .35808 L F
0 .079 .615 r
.47199 .36087 m .47196 .36061 L .46656 .35653 L F
.333 .621 .956 r
.46656 .35653 m .46861 .35808 L .46708 .35783 L F
.46571 .35573 m .48113 .3623 L .46588 .35615 L F
.46628 .35631 m .48113 .3623 L .46656 .35653 L F
.429 .635 .942 r
.48113 .3623 m .47919 .36249 L .48054 .36272 L F
.48289 .36102 m .48043 .362 L .48113 .3623 L F
.48043 .362 m .47919 .36249 L .48113 .3623 L F
.48289 .36102 m .48113 .3623 L .48488 .36561 L F
0 .079 .615 r
.47213 .362 m .47254 .36136 L .47196 .36061 L F
.47254 .36136 m .47254 .36136 L .47253 .36134 L F
.47254 .36136 m .47253 .36134 L .47196 .36061 L F
.333 .621 .956 r
.48323 .36548 m .47254 .36136 L p .48498 .3657 L F P
0 g
s
.333 .621 .956 r
.48498 .3657 m .47254 .36136 L .47254 .36135 L F
.005 .351 .827 r
.46128 .35349 m .46579 .35591 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.46579 .35591 m .46566 .35559 L .45799 .35016 L F
.406 .616 .937 r
.47844 .36115 m .48131 .36107 L p .4748 .35598 L F P
0 g
s
.406 .616 .937 r
.47282 .35525 m .47844 .36115 L .4746 .3557 L F
.333 .621 .956 r
.47828 .36098 m .47388 .35588 L .48113 .3623 L F
.842 .654 .648 r
.46908 .356 m .43679 .31665 L .41687 .30691 L p F P
0 g
s
.333 .621 .956 r
.46545 .35509 m .47337 .35583 L .47828 .36098 L F
.47337 .35583 m .47388 .35588 L .47828 .36098 L F
.46439 .35243 m .47388 .35588 L .46545 .35509 L F
.46545 .35509 m .48113 .3623 L .46571 .35573 L F
.005 .351 .827 r
.46714 .35664 m .46715 .3563 L .4655 .35519 L F
.46566 .35559 m .4655 .35519 L .45799 .35016 L F
.46714 .35664 m .4655 .35519 L .46566 .35559 L F
.406 .616 .937 r
.46634 .3549 m .46718 .35666 L .47844 .36115 L F
.333 .621 .956 r
.46861 .35808 m .4702 .35834 L .47081 .35974 L F
.4702 .35834 m .47215 .36086 L .47113 .36047 L F
.406 .616 .937 r
.46998 .35778 m .47205 .36062 L .47844 .36115 L F
.46718 .35666 m .47195 .36053 L .46998 .35778 L F
.47195 .36053 m .47205 .36062 L .46998 .35778 L F
.005 .351 .827 r
.46731 .35632 m .46719 .35614 L .46542 .35499 L F
.4655 .35519 m .46545 .35507 L .45799 .35016 L F
.46545 .35507 m .46542 .35499 L .46523 .35487 L F
.46545 .35507 m .46523 .35487 L .45799 .35016 L F
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
.392 .647 .959 r
.45747 .35872 m .47014 .36233 L .47227 .36514 L F
.875 .444 .167 r
.47085 .36287 m .46814 .35887 L .45783 .35079 L F
.47347 .36487 m .46814 .35887 L .47085 .36287 L F
.47085 .36287 m .46733 .3596 L .46927 .36047 L F
.46956 .36082 m .46927 .36047 L .46937 .36051 L F
.47085 .36287 m .46927 .36047 L .46956 .36082 L F
.392 .647 .959 r
.47823 .3695 m .48135 .37325 L .46513 .36775 L F
.47823 .3695 m .46513 .36775 L .46269 .36514 L F
.47823 .3695 m .47947 .37009 L .4841 .37419 L F
.429 .635 .942 r
.47571 .36855 m .47918 .37028 L .47895 .36998 L F
.392 .647 .959 r
.47637 .36708 m .47766 .3688 L .47709 .3686 L F
.921 .552 .305 r
.47783 .36903 m .47838 .36923 L .47927 .37042 L F
.392 .647 .959 r
.47766 .3688 m .47818 .369 L .47774 .36891 L F
.47818 .369 m .47834 .36913 L .47774 .36891 L F
.921 .552 .305 r
.47694 .36785 m .47846 .36926 L .47783 .36903 L F
.392 .647 .959 r
.47508 .36636 m .47632 .36742 L .47709 .3686 L F
.47709 .3686 m .47774 .36891 L .47823 .3695 L F
.47709 .3686 m .46269 .36514 L .4622 .36461 L F
.406 .616 .937 r
.43216 .34643 m .44212 .36215 L p .4502 .35973 L F P
0 g
s
.406 .616 .937 r
.45232 .3591 m .44844 .35666 L .4502 .35973 L F
.44844 .35666 m .43216 .34643 L .4502 .35973 L F
.45232 .3591 m .4502 .35973 L .45536 .36019 L F
.44212 .36215 m .45484 .3618 L p .4502 .35973 L F P
0 g
s
.392 .647 .959 r
.44955 .35515 m .45654 .35856 L .45232 .3591 L F
.45654 .35856 m .47273 .36647 L .45945 .36167 L F
.45654 .35856 m .45945 .36167 L .45232 .3591 L F
.429 .635 .942 r
.45484 .3618 m .44212 .36215 L p .46408 .37459 L F P
0 g
s
.431 .664 .959 r
.45429 .36686 m .46969 .37404 L .45639 .37052 L F
.46063 .36982 m .47474 .37142 L .4784 .37462 L F
.46063 .36982 m .4784 .37462 L .46969 .37404 L F
.46969 .37404 m .4727 .37756 L .43843 .36576 L F
.429 .635 .942 r
.46853 .37138 m .46063 .36982 L .46408 .37459 L F
.406 .616 .937 r
.45484 .3618 m .45945 .36167 L p .4502 .35973 L F P
0 g
s
.875 .444 .167 r
.47521 .3662 m .46814 .35887 L .47347 .36487 L F
.333 .621 .956 r
.48498 .3657 m .47242 .36131 L .47588 .36226 L F
.429 .635 .942 r
.48054 .36272 m .48961 .37201 L .49567 .37301 L F
0 .079 .615 r
.47628 .36673 m .4767 .36712 L .47213 .362 L F
.4767 .36712 m .47562 .36562 L .47213 .362 L F
.392 .647 .959 r
.47059 .36246 m .48895 .36768 L .4742 .36543 L F
.48895 .36768 m .49789 .37623 L p .47663 .36702 L F P
0 g
s
.392 .647 .959 r
.47584 .36668 m .47641 .36673 L .47663 .36702 L F
.47641 .36673 m .48895 .36768 L .47663 .36702 L F
.4742 .36543 m .48895 .36768 L .47584 .36668 L F
.47375 .36303 m .48386 .36612 L .47398 .36335 L F
.48386 .36612 m .48401 .36627 L .45747 .35872 L F
.875 .444 .167 r
.45783 .35079 m .45982 .35201 L .45395 .34718 L F
.45982 .35201 m .45799 .35016 L .45395 .34718 L F
.46733 .3596 m .45395 .34718 L .46539 .35595 L F
.333 .621 .956 r
.47242 .36131 m .46906 .36002 L p .47215 .36086 L F P
0 g
s
.875 .444 .167 r
.46733 .3596 m .46539 .35595 L .4654 .35596 L F
.46733 .3596 m .4654 .35596 L .46747 .35826 L F
.333 .621 .956 r
.47215 .36086 m .46906 .36002 L .46881 .35974 L F
.875 .444 .167 r
.46733 .3596 m .46747 .35826 L .46937 .36051 L F
.333 .621 .956 r
.47215 .36086 m .46881 .35974 L .46867 .35959 L F
.875 .444 .167 r
.46747 .35826 m .46906 .36002 L .46937 .36051 L F
.333 .621 .956 r
.46861 .35952 m .45516 .35467 L .45474 .35428 L F
.47215 .36086 m .46867 .35959 L .46861 .35952 L F
.46867 .35959 m .45516 .35467 L .46861 .35952 L F
.392 .647 .959 r
.46906 .36002 m .47242 .36131 L p .46942 .36059 L F P
0 g
s
.392 .647 .959 r
.47242 .36131 m .48895 .36768 L p .4725 .36265 L F P
0 g
s
.392 .647 .959 r
.47242 .36131 m .4725 .36265 L .45217 .35643 L F
.406 .616 .937 r
.4695 .36051 m .47242 .36131 L .47242 .36129 L F
.392 .647 .959 r
.46906 .36002 m .46942 .36059 L .45217 .35643 L F
.406 .616 .937 r
.46894 .36036 m .46951 .36051 L .4695 .36051 L F
.46951 .36051 m .47242 .36131 L .4695 .36051 L F
.392 .647 .959 r
.46255 .3596 m .47375 .36303 L .45747 .35872 L F
.429 .635 .942 r
.47388 .36227 m .47321 .36224 L .47609 .36371 L F
.47321 .36224 m .47383 .36306 L .47609 .36371 L F
.48054 .36272 m .47604 .36597 L .48961 .37201 L F
.47604 .36597 m .47686 .3671 L .48961 .37201 L F
.47885 .36394 m .47536 .36507 L .47604 .36597 L F
0 .079 .615 r
.47562 .36562 m .47639 .36643 L .47254 .36136 L F
.429 .635 .942 r
.47383 .36306 m .47415 .36347 L .47609 .36371 L F
.47919 .36249 m .47473 .36425 L .48054 .36272 L F
.47473 .36425 m .47502 .36462 L .48054 .36272 L F
0 .079 .615 r
.47639 .36643 m .4726 .36143 L .47254 .36136 L F
.406 .616 .937 r
.4502 .35973 m .45945 .36167 L .45536 .36019 L F
.429 .635 .942 r
.45945 .36167 m .45484 .3618 L p .46533 .36796 L F P
0 g
s
.392 .647 .959 r
.45232 .3591 m .47709 .3686 L .45479 .36263 L F
.47273 .36647 m .47709 .3686 L .45232 .3591 L F
.47085 .36287 m .4742 .36543 L .47227 .36514 L F
.48135 .37325 m .46558 .36822 L .46513 .36775 L F
.429 .635 .942 r
.46533 .36796 m .46546 .3681 L .47349 .36523 L F
.875 .444 .167 r
.47521 .3662 m .47347 .36487 L .47461 .36616 L F
.392 .647 .959 r
.47059 .36246 m .4742 .36543 L .47085 .36287 L F
.429 .635 .942 r
.46533 .36796 m .47349 .36523 L .47342 .36517 L F
.875 .444 .167 r
.47264 .36453 m .47347 .36487 L .47085 .36287 L F
.431 .664 .959 r
.46558 .36822 m .47474 .37142 L p .46063 .36982 L F P
0 g
s
.429 .635 .942 r
.47516 .3666 m .46558 .36822 L .46853 .37138 L F
.47472 .36625 m .46558 .36822 L .47516 .3666 L F
.875 .444 .167 r
.47461 .36616 m .47347 .36487 L .47264 .36453 L F
.47521 .3662 m .47461 .36616 L .47547 .36687 L F
0 .079 .615 r
.4767 .36712 m .47727 .36766 L .47562 .36562 L F
.47727 .36766 m .47698 .36726 L .47562 .36562 L F
.47746 .36783 m .47639 .36643 L .47562 .36562 L F
.429 .635 .942 r
.47536 .36507 m .46558 .36822 L .47604 .36597 L F
.47473 .36425 m .47298 .36494 L .47502 .36462 L F
.47298 .36494 m .46533 .36796 L .47323 .36524 L F
.47298 .36494 m .47323 .36524 L .47502 .36462 L F
.47342 .36517 m .47349 .36523 L .47506 .36467 L F
.47502 .36462 m .47506 .36467 L .48054 .36272 L F
.47342 .36517 m .47506 .36467 L .47502 .36462 L F
.392 .647 .959 r
.49145 .37389 m .49159 .37403 L .47984 .36994 L F
.47774 .36891 m .47939 .36951 L .47984 .36994 L F
.429 .635 .942 r
.47686 .3671 m .47988 .37039 L .48961 .37201 L F
.48054 .36272 m .47488 .36474 L .47885 .36394 L F
.47488 .36474 m .4752 .36512 L .47885 .36394 L F
.392 .647 .959 r
.47375 .36303 m .47398 .36335 L .45747 .35872 L F
.875 .444 .167 r
.47264 .36453 m .47085 .36287 L .47083 .36235 L F
.392 .647 .959 r
.47014 .36233 m .47085 .36287 L .47227 .36514 L F
.429 .635 .942 r
.47609 .36371 m .45945 .36167 L .46533 .36796 L F
.75 .304 0 r
.47944 .37002 m .4778 .36868 L .47886 .36957 L F
.4815 .37161 m .47871 .3694 L .47944 .37002 L F
.47871 .3694 m .4778 .36868 L .47944 .37002 L F
.921 .552 .305 r
.48166 .37363 m .4802 .37187 L .47941 .37069 L F
.4819 .37392 m .47941 .37069 L .47997 .37138 L F
.48179 .37379 m .47941 .37069 L .4819 .37392 L F
.429 .635 .942 r
.47497 .36958 m .48461 .37475 L .48436 .37444 L F
.392 .647 .959 r
.48372 .37367 m .48421 .37422 L .4841 .37419 L F
.48188 .37122 m .4839 .37382 L .48372 .37367 L F
.75 .304 0 r
.48424 .37414 m .4839 .37382 L .48328 .37331 L F
.392 .647 .959 r
.4839 .37382 m .48421 .37422 L .48372 .37367 L F
.75 .304 0 r
.4839 .37382 m .48388 .37381 L .48385 .37378 L F
.4839 .37382 m .48385 .37378 L .48328 .37331 L F
.429 .635 .942 r
.47988 .37039 m .48507 .37481 L .48282 .37088 L F
.75 .304 0 r
.4839 .37382 m .48402 .37402 L .48375 .37368 L F
.921 .552 .305 r
.47838 .36923 m .47909 .37017 L .47927 .37042 L F
.47927 .37042 m .47926 .37039 L .47933 .37047 L F
.75 .304 0 r
.48388 .37381 m .47889 .36959 L .47886 .36957 L F
.48388 .37381 m .47886 .36957 L .48385 .37378 L F
.392 .647 .959 r
.47947 .37009 m .48372 .37367 L .4841 .37419 L F
.75 .304 0 r
.48471 .37487 m .48472 .37489 L .4839 .37382 L F
.48472 .37489 m .48402 .37402 L .4839 .37382 L F
.429 .635 .942 r
.48103 .37272 m .48507 .37481 L .47918 .37028 L F
.431 .664 .959 r
.48297 .37429 m .48336 .37443 L p .48357 .37487 L F P
0 g
s
.429 .635 .942 r
.48128 .37305 m .48234 .37444 L .4848 .37499 L F
.736 .77 .88 r
.48792 .37882 m .4888 .37995 L .49058 .38167 L F
.48721 .37945 m .48849 .38108 L .48945 .38199 L F
.48721 .37945 m .48945 .38199 L .49041 .38274 L F
.4888 .37995 m .48721 .37945 L .49041 .38274 L F
.451 .65 .944 r
.48849 .38108 m .48762 .38033 L .48843 .38115 L F
.75 .304 0 r
.48923 .38048 m .489 .38036 L .48823 .37923 L F
.489 .38036 m .48815 .37926 L .48823 .37923 L F
.451 .65 .944 r
.4869 .37977 m .48755 .38036 L .49051 .37881 L F
.75 .304 0 r
.489 .38036 m .48804 .37985 L .48815 .37926 L F
.451 .65 .944 r
.48906 .38043 m .48782 .38022 L .48849 .38108 L F
.49051 .37881 m .48858 .37982 L .48906 .38043 L F
.48858 .37982 m .48782 .38022 L .48906 .38043 L F
.739 .783 .888 r
.49032 .38349 m .4905 .38347 L .49042 .38358 L F
.451 .65 .944 r
.48884 .38188 m .49038 .38355 L .49164 .38381 L F
.921 .552 .305 r
.49187 .384 m .49157 .38363 L p .48945 .38199 L F P
0 g
s
.451 .65 .944 r
.48913 .38173 m .49164 .38381 L .4918 .38384 L F
.75 .304 0 r
.49064 .38223 m .49183 .38387 L .48923 .38048 L F
.49183 .38387 m .4914 .38335 L .48923 .38048 L F
.451 .65 .944 r
.48913 .38173 m .4918 .38384 L .49043 .38214 L F
.75 .304 0 r
.48923 .38048 m .4914 .38335 L .489 .38035 L F
.431 .664 .959 r
.49082 .38191 m .49919 .38155 L .49114 .38222 L F
.451 .65 .944 r
.49335 .37562 m .48849 .38108 L .50393 .38635 L F
.48849 .38108 m .48919 .38175 L .50393 .38635 L F
.75 .304 0 r
.489 .38035 m .4923 .38452 L .48884 .38027 L F
.4914 .38335 m .4923 .38452 L .489 .38035 L F
.451 .65 .944 r
.4918 .38384 m .50627 .38873 L .50393 .38635 L F
.49152 .38378 m .49184 .38389 L .4918 .38384 L F
.49184 .38389 m .50627 .38873 L .4918 .38384 L F
.49043 .38214 m .4918 .38384 L .50393 .38635 L F
.75 .304 0 r
.49183 .38387 m .4923 .38452 L .4914 .38335 L F
.739 .783 .888 r
.49085 .38399 m .49282 .38589 L .49109 .38437 L F
.49282 .38589 m .49491 .38789 L .49109 .38437 L F
.49109 .38437 m .49491 .38789 L .49393 .38866 L F
.736 .77 .88 r
.48849 .38108 m .49242 .38605 L .4933 .3857 L F
.739 .783 .888 r
.48986 .38354 m .49017 .38393 L .48189 .39548 L F
.736 .77 .88 r
.46966 .39509 m .47997 .40491 L p .48432 .40053 L F P
0 g
s
.736 .77 .88 r
.47882 .3928 m .46966 .39509 L .49018 .40271 L F
.739 .783 .888 r
.48177 .39537 m .48189 .39548 L .47754 .40155 L F
.48986 .38354 m .48189 .39548 L .48177 .39537 L F
.451 .65 .944 r
.48762 .38033 m .48755 .38036 L .48779 .38058 L F
.739 .783 .888 r
.48891 .38217 m .4883 .3813 L .48956 .38267 L F
.48891 .38217 m .48956 .38267 L .49032 .38349 L F
.48986 .38354 m .48891 .38217 L .49032 .38349 L F
.451 .65 .944 r
.48843 .38115 m .48824 .38122 L .4883 .3813 L F
.739 .783 .888 r
.48986 .38354 m .49032 .38349 L .49017 .38393 L F
.49032 .38349 m .49042 .38358 L .49017 .38393 L F
.736 .77 .88 r
.48759 .38034 m .48739 .3805 L .49242 .38605 L F
.49437 .38708 m .49305 .38746 L .49558 .38862 L F
.739 .783 .888 r
.49019 .38407 m .49393 .38866 L .48349 .39687 L F
.736 .77 .88 r
.49305 .38746 m .47776 .39187 L .4942 .38887 L F
.49305 .38746 m .4942 .38887 L .49558 .38862 L F
.451 .65 .944 r
.48782 .38022 m .48762 .38033 L .48849 .38108 L F
.48762 .38033 m .48779 .38058 L .48843 .38115 L F
.739 .783 .888 r
.48639 .37932 m .48564 .37749 L .48767 .38041 L F
.921 .552 .305 r
.48718 .38012 m .48764 .38045 L .48668 .3797 L F
.48764 .38045 m .48739 .38021 L .48668 .3797 L F
.739 .783 .888 r
.48733 .38049 m .48639 .37932 L .48767 .38041 L F
.921 .552 .305 r
.48719 .38025 m .48684 .37988 L .48686 .37985 L F
.48668 .3797 m .48631 .37923 L .48632 .37922 L F
.48668 .3797 m .48632 .37922 L .48669 .37968 L F
.739 .783 .888 r
.47411 .38367 m .48639 .37932 L .48733 .38049 L F
.46177 .38664 m .47664 .38222 L .47411 .38367 L F
.47664 .38222 m .48639 .37932 L .47411 .38367 L F
.451 .65 .944 r
.48498 .37774 m .48486 .37801 L .48521 .37802 L F
.921 .552 .305 r
.48466 .37754 m .48235 .37445 L .48469 .37755 L F
.451 .65 .944 r
.48368 .37615 m .48486 .37801 L .48498 .37774 L F
.48368 .37615 m .48611 .37805 L .485 .37665 L F
.48492 .37514 m .48314 .37549 L p .4854 .37575 L F P
0 g
s
.429 .635 .942 r
.48032 .37399 m .48492 .37514 L .4848 .37499 L F
.47497 .36958 m .4848 .37499 L .48461 .37475 L F
.451 .65 .944 r
.48314 .37549 m .48368 .37615 L .48553 .37592 L F
.4854 .37575 m .48553 .37592 L .48617 .37583 L F
.48314 .37549 m .48553 .37592 L .4854 .37575 L F
.75 .304 0 r
.4848 .37499 m .48471 .37487 L .48482 .37501 L F
.48492 .37514 m .48482 .37501 L .4863 .37684 L F
.4848 .37499 m .48482 .37501 L .48492 .37514 L F
.451 .65 .944 r
.48452 .37605 m .48368 .37615 L .485 .37665 L F
.921 .552 .305 r
.48469 .37755 m .47946 .3706 L .48506 .37764 L F
.48235 .37445 m .47946 .3706 L .48469 .37755 L F
.451 .65 .944 r
.48368 .37615 m .4727 .37756 L .48486 .37801 L F
.739 .783 .888 r
.48468 .37786 m .4851 .3777 L p .48639 .37932 L F P
0 g
s
.739 .783 .888 r
.46177 .38664 m .48468 .37786 L p .48639 .37932 L F P
0 g
s
.739 .783 .888 r
.46177 .38664 m .48733 .38049 L .48976 .38355 L F
.736 .77 .88 r
.48492 .37746 m .47457 .38909 L .48682 .3798 L F
.48449 .37694 m .48331 .37838 L p .48492 .37746 L F P
0 g
s
.736 .77 .88 r
.48331 .37838 m .47457 .38909 L p .48492 .37746 L F P
0 g
s
.736 .77 .88 r
.48689 .37974 m .46966 .39509 L .48759 .38034 L F
.451 .65 .944 r
.49032 .38349 m .49038 .38355 L .48884 .38188 L F
.736 .77 .88 r
.487 .37964 m .49242 .38605 L .48849 .38108 L F
.49327 .38572 m .47776 .39187 L .49437 .38708 L F
.47776 .39187 m .47882 .3928 L .49558 .38862 L F
.4933 .3857 m .49327 .38572 L .49437 .38708 L F
.937 .646 .463 r
.49423 .3869 m .49422 .38689 L .49425 .38693 L F
.49437 .38708 m .49433 .38702 L .49425 .38693 L F
.49721 .39057 m .49437 .38708 L .50011 .39414 L F
.741 .771 .877 r
.49974 .39368 m .49875 .39498 L p .50019 .39423 L F P
0 g
s
.743 .784 .886 r
.50658 .40114 m .50269 .41605 L .49872 .41236 L F
.50682 .40138 m .50269 .41605 L .50658 .40114 L F
.50586 .40045 m .50658 .40114 L .49872 .41236 L F
.49848 .41213 m .49872 .41236 L .49475 .41804 L F
.50586 .40045 m .49872 .41236 L .49848 .41213 L F
.741 .771 .877 r
.50916 .40526 m .49496 .40885 L .51165 .40833 L F
.49496 .40885 m .48638 .41102 L .49617 .40998 L F
.49496 .40885 m .49617 .40998 L .51165 .40833 L F
.50294 .39761 m .49094 .40511 L .50916 .40526 L F
.49875 .39498 m .49094 .40511 L p .50294 .39761 L F P
0 g
s
.739 .783 .888 r
.49627 .38942 m .50038 .39447 L .49624 .38949 L F
.937 .646 .463 r
.49437 .38708 m .4944 .38711 L .50011 .39414 L F
.451 .65 .944 r
.49823 .39108 m .49923 .39183 L .49862 .39114 L F
.736 .77 .88 r
.49862 .39114 m .49775 .39124 L .49888 .39156 L F
.49775 .39124 m .49532 .3915 L .498 .39154 L F
.49775 .39124 m .498 .39154 L .49888 .39156 L F
.937 .646 .463 r
.50011 .39414 m .49425 .38693 L .49441 .38712 L F
.736 .77 .88 r
.49627 .38941 m .47882 .3928 L .49018 .40271 L F
.49562 .38861 m .47882 .3928 L .49627 .38941 L F
.937 .646 .463 r
.50011 .39414 m .49441 .38712 L .50012 .39414 L F
.736 .77 .88 r
.49654 .38883 m .49532 .3915 L .49862 .39114 L F
.921 .552 .305 r
.49733 .39114 m .49187 .384 L .49141 .38363 L F
.495 .38864 m .49141 .38363 L .48719 .38025 L F
.49733 .39114 m .49141 .38363 L .495 .38864 L F
.49187 .384 m .48945 .38199 L .48719 .38025 L F
.736 .77 .88 r
.48591 .37781 m .48721 .37945 L .48777 .37895 L F
.451 .65 .944 r
.48904 .37816 m .48611 .37805 L .48717 .37941 L F
.921 .552 .305 r
.48751 .37918 m .48719 .3794 L .48719 .37878 L F
.937 .646 .463 r
.49437 .38708 m .49425 .38693 L .4944 .38711 L F
.49187 .384 m .49729 .39066 L p .49293 .3853 L F P
0 g
s
.741 .771 .877 r
.49974 .39368 m .50688 .40015 L .50677 .40002 L F
.736 .77 .88 r
.49862 .39114 m .49888 .39156 L .49899 .39156 L F
.95 .598 .235 r
.50658 .39957 m .49961 .39131 L .4995 .39116 L F
.46 .677 .958 r
.4995 .39116 m .50022 .39138 L p .50026 .39144 L F P
0 g
s
.451 .65 .944 r
.5004 .39144 m .50073 .39132 L p .49949 .39116 L F P
0 g
s
.451 .65 .944 r
.49852 .39104 m .49957 .39126 L .49949 .39116 L F
.95 .598 .235 r
.49961 .39131 m .49951 .39119 L .4995 .39116 L F
.451 .65 .944 r
.49957 .39126 m .5004 .39144 L .49949 .39116 L F
.49862 .39114 m .5004 .39144 L .49852 .39104 L F
.743 .784 .886 r
.50539 .40047 m .50586 .40045 L .50565 .40079 L F
.937 .646 .463 r
.50238 .39693 m .50382 .39797 L .50205 .39653 L F
.50382 .39797 m .50696 .40023 L .50286 .39713 L F
.50382 .39797 m .50286 .39713 L .50205 .39653 L F
.741 .771 .877 r
.50655 .40031 m .50839 .40218 L .50751 .40109 L F
.937 .646 .463 r
.50751 .40109 m .50696 .40023 L p .50382 .39797 L F P
0 g
s
.472 .662 .945 r
.50374 .3979 m .50366 .39802 L .5051 .39908 L F
.50374 .3979 m .50356 .39787 L .50366 .39802 L F
.743 .784 .886 r
.50526 .40047 m .5031 .39731 L .50539 .40047 L F
.5031 .39731 m .50324 .39742 L .50539 .40047 L F
.937 .646 .463 r
.50606 .39991 m .50382 .39797 L .50238 .39693 L F
.50751 .40109 m .50382 .39797 L .50606 .39991 L F
.741 .771 .877 r
.50384 .39775 m .50839 .40218 L .50295 .39665 L F
.50295 .39665 m .50655 .40031 L .50645 .39977 L F
.472 .662 .945 r
.50402 .39751 m .50384 .39775 L .50691 .40041 L F
.50384 .39775 m .50374 .3979 L .5051 .39898 L F
.50384 .39775 m .5051 .39898 L .50691 .40041 L F
.50374 .3979 m .5051 .39908 L .50691 .40041 L F
.50763 .40128 m .50606 .39991 L .50839 .40218 L F
.50606 .39991 m .50366 .39802 L .50839 .40218 L F
.50553 .39939 m .5051 .39908 L .50606 .39991 L F
.5051 .39908 m .50366 .39802 L .50606 .39991 L F
.50366 .39802 m .50586 .40045 L .51165 .40608 L F
.743 .784 .886 r
.50539 .40047 m .50463 .39909 L .50586 .40045 L F
.926 .703 .582 r
.51102 .40531 m .50876 .40261 L .50885 .40276 L F
.741 .771 .877 r
.50003 .39404 m .50916 .40526 L .51058 .4049 L F
.50003 .39404 m .51058 .4049 L .51044 .40473 L F
.50839 .40218 m .50874 .40252 L .50645 .39977 L F
.743 .784 .886 r
.5071 .4004 m .50857 .402 L .50794 .40146 L F
.95 .598 .235 r
.50828 .40194 m .50779 .40132 L .50752 .40068 L F
.741 .771 .877 r
.50874 .40252 m .50733 .40073 L .50645 .39977 L F
.743 .784 .886 r
.50851 .40194 m .50905 .40264 L .50794 .40146 L F
.926 .703 .582 r
.51134 .40569 m .51094 .40509 L .50844 .40208 L F
.51094 .40509 m .51061 .40467 L .50844 .40208 L F
.51089 .40501 m .5084 .40199 L .50844 .40208 L F
.743 .784 .886 r
.50794 .40146 m .51221 .406 L .51129 .40563 L F
.741 .771 .877 r
.50874 .40252 m .51106 .40478 L .50906 .40261 L F
.95 .598 .235 r
.50851 .40194 m .50828 .40194 L p .50752 .40068 L F P
0 g
s
.741 .771 .877 r
.50828 .40194 m .50906 .40261 L .50733 .40073 L F
.50874 .40252 m .50906 .40261 L .50828 .40194 L F
.472 .662 .945 r
.50839 .40218 m .51 .40375 L .50949 .40303 L F
.974 .728 .5 r
.50825 .40194 m .50828 .40194 L p .5105 .40392 L F P
0 g
s
.743 .784 .886 r
.50857 .402 m .50978 .40303 L .51164 .40531 L F
.974 .728 .5 r
.50828 .40194 m .50851 .40194 L p .51101 .40428 L F P
0 g
s
.743 .784 .886 r
.50721 .4004 m .50728 .40037 L .5073 .40039 L F
.46 .677 .958 r
.50729 .40049 m .5066 .39959 L .50805 .40131 L F
.743 .784 .886 r
.5071 .4004 m .50721 .4004 L .50835 .40151 L F
.95 .598 .235 r
.50752 .40068 m .50736 .40077 L .5073 .40039 L F
.50736 .40077 m .50716 .40051 L .5073 .40039 L F
.974 .728 .5 r
.50851 .40194 m .50858 .40194 L p .5092 .40253 L F P
0 g
s
.743 .784 .886 r
.50835 .40151 m .51087 .40397 L .50857 .402 L F
.974 .728 .5 r
.51114 .4044 m .50851 .40194 L .5092 .40253 L F
.741 .771 .877 r
.50922 .40275 m .51106 .40478 L .51147 .40468 L F
.974 .728 .5 r
.51161 .40484 m .51101 .40428 L .51114 .4044 L F
.51101 .40428 m .50851 .40194 L .51114 .4044 L F
.741 .771 .877 r
.51184 .40458 m .51147 .40468 L .51271 .40565 L F
.926 .703 .582 r
.51102 .40531 m .50845 .40211 L .50876 .40261 L F
.51139 .40576 m .51134 .40569 L .50845 .40211 L F
.51134 .40569 m .50844 .40208 L .50845 .40211 L F
.472 .662 .945 r
.50839 .40218 m .51165 .40608 L .51 .40375 L F
.926 .703 .582 r
.51102 .40531 m .50885 .40276 L .51124 .40573 L F
.741 .771 .877 r
.51147 .40468 m .51106 .40478 L .51259 .40564 L F
.51106 .40478 m .51186 .40556 L .51259 .40564 L F
.974 .728 .5 r
.51285 .40585 m .51163 .40485 L .51189 .40497 L F
.741 .771 .877 r
.51147 .40468 m .51259 .40564 L .51271 .40565 L F
.50688 .40015 m .50922 .40275 L .51184 .40458 L F
.974 .728 .5 r
.51161 .40484 m .50858 .40194 L .51174 .40475 L F
.741 .771 .877 r
.50922 .40275 m .51147 .40468 L .51184 .40458 L F
.95 .598 .235 r
.50779 .40132 m .50736 .40077 L .50752 .40068 L F
.743 .784 .886 r
.50696 .40023 m .50697 .40025 L .5071 .4004 L F
.741 .771 .877 r
.50733 .40073 m .51106 .40478 L .50688 .40015 L F
.974 .728 .5 r
.51161 .40484 m .50828 .40194 L .51101 .40428 L F
.51161 .40484 m .5105 .40392 L .50828 .40194 L F
.741 .771 .877 r
.50808 .40119 m .5082 .40133 L .51184 .40458 L F
.50677 .40002 m .5082 .40133 L .50808 .40119 L F
.743 .784 .886 r
.5071 .4004 m .50718 .40036 L .50721 .4004 L F
.741 .771 .877 r
.50677 .40002 m .50688 .40015 L .5082 .40133 L F
.95 .598 .235 r
.50436 .39694 m .50646 .3998 L .49961 .39131 L F
.46 .677 .958 r
.50605 .39913 m .50628 .39938 L .50645 .39962 L F
.743 .784 .886 r
.50605 .39913 m .50639 .39951 L .50697 .40025 L F
.95 .598 .235 r
.50658 .39957 m .50652 .39969 L .50436 .39694 L F
.741 .771 .877 r
.50561 .39873 m .51184 .40458 L .51052 .40294 L F
.743 .784 .886 r
.50639 .39951 m .50718 .40036 L .5071 .4004 L F
.95 .598 .235 r
.5073 .40039 m .50716 .40051 L .5066 .39954 L F
.50716 .40051 m .50652 .39969 L .5066 .39954 L F
.743 .784 .886 r
.50605 .39913 m .50697 .40025 L .50696 .40023 L F
.741 .771 .877 r
.50632 .39961 m .51184 .40458 L .50561 .39873 L F
.95 .598 .235 r
.50652 .39969 m .50646 .3998 L .50436 .39694 L F
.741 .771 .877 r
.5043 .39687 m .50505 .39782 L .50616 .39869 L F
.46 .677 .958 r
.50945 .4019 m .51959 .39731 L .50953 .40198 L F
.50701 .39952 m .51959 .39731 L .50945 .4019 L F
.741 .771 .877 r
.50505 .39782 m .51052 .40294 L .50616 .39869 L F
.50607 .39912 m .51052 .40294 L .50505 .39782 L F
.46 .677 .958 r
.50972 .40217 m .51959 .39731 L .51052 .40294 L F
.51285 .40585 m .51343 .40606 L .51437 .40726 L F
.489 .671 .945 r
.5314 .41198 m .53091 .41209 L .53277 .41332 L F
.46 .677 .958 r
.51136 .40369 m .53127 .41201 L .51285 .40585 L F
.53127 .41201 m .53064 .41214 L .51285 .40585 L F
.472 .662 .945 r
.51893 .40158 m .52282 .40548 L .52783 .40437 L F
.46 .677 .958 r
.51666 .3993 m .51772 .39858 L .52771 .41038 L F
.51772 .39858 m .51959 .39731 L .52452 .40524 L F
.51772 .39858 m .52452 .40524 L .52771 .41038 L F
.489 .671 .945 r
.52514 .40828 m .5353 .41829 L .53913 .41955 L F
.53277 .41332 m .53913 .41955 L .54523 .42155 L F
.52514 .40828 m .53913 .41955 L .53277 .41332 L F
.46 .677 .958 r
.53127 .41201 m .53689 .41435 L .53064 .41214 L F
.482 .687 .957 r
.51691 .40925 m .52935 .41243 L p .52758 .419 L F P
0 g
s
.482 .687 .957 r
.52935 .41243 m .53689 .41435 L p .53318 .4162 L F P
0 g
s
.482 .687 .957 r
.52935 .41243 m .53318 .4162 L .52758 .419 L F
.53105 .41733 m .53318 .4162 L .53105 .41733 L F
.53105 .41733 m .53105 .41733 L .52552 .42026 L F
.5255 .42025 m .53105 .41733 L .52552 .42026 L F
.52689 .42083 m .53318 .4162 L .54084 .42375 L F
.53073 .42232 m .54084 .42375 L .54499 .42784 L F
.52689 .42083 m .54084 .42375 L .53073 .42232 L F
.746 .772 .874 r
.52925 .42314 m .52734 .42137 L .52911 .42351 L F
.758 .772 .865 r
.56034 .43333 m .55048 .44497 L p .56986 .43211 L F P
0 g
s
.752 .772 .87 r
.54547 .44065 m .54727 .4427 L .55874 .43136 L F
.54547 .44065 m .55874 .43136 L .55765 .43001 L F
.504 .678 .943 r
.56215 .43824 m .55189 .42812 L p .54842 .42917 L F P
0 g
s
.504 .678 .943 r
.54842 .42917 m .5478 .42936 L .54997 .4307 L F
.54842 .42917 m .54997 .4307 L .56215 .43824 L F
.54523 .42155 m .54084 .42375 L p .5433 .4241 L F P
0 g
s
.489 .671 .945 r
.5353 .41829 m .53632 .41929 L .54523 .42155 L F
.752 .772 .87 r
.55288 .41355 m .54167 .43688 L .55542 .41317 L F
.504 .678 .943 r
.53366 .42735 m .53282 .42777 L p .53378 .42756 L F P
0 g
s
.482 .687 .957 r
.53073 .42232 m .54499 .42784 L .53201 .42453 L F
.54499 .42784 m .54208 .42771 L .5321 .42468 L F
.945 .776 .641 r
.53131 .42541 m .52822 .423 L .52905 .4233 L F
.746 .772 .874 r
.5293 .42299 m .52906 .42366 L .53135 .42545 L F
.482 .687 .957 r
.53201 .42453 m .5321 .42468 L .52939 .42386 L F
.54499 .42784 m .5321 .42468 L .53201 .42453 L F
.752 .772 .87 r
.53708 .43273 m .54007 .43671 L .5402 .43684 L F
.945 .776 .641 r
.5396 .43558 m .53926 .43571 L .53468 .43016 L F
.489 .671 .945 r
.53237 .42799 m .53282 .42777 L p .53088 .42628 L F P
0 g
s
.489 .671 .945 r
.53088 .42628 m .53282 .42777 L .53207 .4269 L F
.945 .776 .641 r
.53282 .42777 m .53468 .43016 L .53066 .42528 L F
.499 .695 .956 r
.53626 .43187 m .53404 .42914 L .5369 .43249 L F
.945 .776 .641 r
.5396 .43558 m .53468 .43016 L .53282 .42777 L F
.504 .678 .943 r
.53282 .42777 m .53293 .4279 L .53386 .42769 L F
.746 .772 .874 r
.53146 .42554 m .53447 .42789 L .53137 .42543 L F
.482 .687 .957 r
.53266 .42564 m .54723 .42953 L .53364 .42732 L F
.54625 .42983 m .53366 .42735 L p .54723 .42953 L F P
0 g
s
.482 .687 .957 r
.53366 .42735 m .53293 .42721 L p .53364 .42732 L F P
0 g
s
.482 .687 .957 r
.54723 .42953 m .53366 .42735 L .53364 .42732 L F
.945 .776 .641 r
.53926 .43571 m .53072 .42583 L .53047 .42505 L F
.53926 .43571 m .53047 .42505 L .53066 .42528 L F
.504 .678 .943 r
.53678 .4327 m .533 .428 L .53672 .43278 L F
.499 .695 .956 r
.53357 .42733 m .54625 .42983 L p .53528 .42928 L F P
0 g
s
.499 .695 .956 r
.54625 .42983 m .54705 .43059 L .53528 .42928 L F
.53357 .42733 m .53528 .42928 L .53404 .42914 L F
.54331 .43843 m .53586 .42934 L .54731 .43974 L F
.54015 .43483 m .53586 .42934 L .54331 .43843 L F
.945 .776 .641 r
.53121 .42541 m .52809 .42296 L .52822 .423 L F
.53121 .42541 m .52822 .423 L .53131 .42541 L F
.5312 .4254 m .53044 .42502 L .52809 .42296 L F
.5312 .4254 m .5278 .42273 L .53121 .42541 L F
.482 .687 .957 r
.52981 .42398 m .54764 .42941 L .5307 .42511 L F
.54764 .42941 m .54723 .42953 L .5307 .42511 L F
.504 .678 .943 r
.5478 .42936 m .55319 .43647 L .56215 .43824 L F
.482 .687 .957 r
.54499 .42784 m .54842 .42917 L .54208 .42771 L F
.54842 .42917 m .54764 .42941 L .54208 .42771 L F
.54499 .42784 m .54478 .42748 L .54596 .42821 L F
.746 .772 .874 r
.53135 .42545 m .53146 .42554 L .53137 .42543 L F
.945 .776 .641 r
.53121 .42541 m .53131 .42541 L .53135 .42545 L F
.482 .687 .957 r
.5307 .42511 m .53266 .42564 L .53293 .42721 L F
.53266 .42564 m .53364 .42732 L .53293 .42721 L F
.5307 .42511 m .53293 .42721 L .53075 .42518 L F
.489 .671 .945 r
.53093 .42545 m .53306 .42732 L .54523 .42155 L F
.53366 .42735 m .54523 .42155 L p .53306 .42732 L F P
0 g
s
.482 .687 .957 r
.54478 .42748 m .54193 .42274 L .54596 .42821 L F
.54596 .42821 m .54193 .42274 L .54842 .42917 L F
.52736 .42101 m .53073 .42232 L .52939 .42386 L F
.53073 .42232 m .53201 .42453 L .52939 .42386 L F
.748 .786 .884 r
.52511 .4199 m .525 .41976 L .52653 .42146 L F
.482 .687 .957 r
.52537 .42011 m .53318 .4162 L .5255 .42025 L F
.52552 .42026 m .53318 .4162 L .52559 .42033 L F
.746 .772 .874 r
.52424 .41932 m .52504 .42012 L .52742 .42135 L F
.52082 .41489 m .52424 .41932 L .52742 .42135 L F
.482 .687 .957 r
.52609 .42005 m .53318 .4162 L .52689 .42083 L F
.746 .772 .874 r
.52742 .42135 m .52734 .42137 L .52925 .42314 L F
.482 .687 .957 r
.52736 .42101 m .52939 .42386 L .52911 .42351 L F
.746 .772 .874 r
.52724 .42126 m .52734 .42137 L .52742 .42135 L F
.52475 .41997 m .52734 .42137 L .52724 .42126 L F
.482 .687 .957 r
.52689 .42083 m .52736 .42101 L .52911 .42351 L F
.746 .772 .874 r
.52072 .41496 m .52386 .4191 L .52419 .41937 L F
.482 .687 .957 r
.51691 .40925 m .52758 .419 L .51823 .41074 L F
.974 .728 .5 r
.52323 .4177 m .52296 .41788 L .51869 .41242 L F
.489 .671 .945 r
.52034 .41525 m .53143 .42532 L .54523 .42155 L F
.482 .687 .957 r
.53318 .4162 m .5346 .41549 L .54499 .42784 L F
.5346 .41549 m .54193 .42274 L .54499 .42784 L F
.504 .678 .943 r
.54741 .42817 m .54202 .42578 L .5478 .42936 L F
.54523 .42155 m .5433 .4241 L .54741 .42817 L F
.5433 .4241 m .54202 .42578 L .54741 .42817 L F
.482 .687 .957 r
.5346 .41549 m .53689 .41435 L .54193 .42274 L F
.504 .678 .943 r
.54202 .42578 m .54625 .42983 L .5478 .42936 L F
.54625 .42983 m .55319 .43647 L .5478 .42936 L F
.482 .687 .957 r
.54842 .42917 m .55414 .43138 L .54764 .42941 L F
.54764 .42941 m .55414 .43138 L .54723 .42953 L F
.504 .678 .943 r
.54166 .43825 m .5402 .43683 L .53749 .43452 L F
.54559 .44322 m .5481 .4454 L .54633 .44368 L F
.54559 .44322 m .54633 .44368 L .5458 .44316 L F
.516 .682 .941 r
.5481 .4454 m .54764 .44564 L p .54876 .44621 L F P
0 g
s
.504 .678 .943 r
.54537 .44278 m .54572 .44318 L .5458 .44316 L F
.753 .789 .882 r
.54549 .44286 m .54932 .44699 L .54883 .44779 L F
.54539 .44271 m .54584 .4432 L .54549 .44286 L F
.54584 .4432 m .54932 .44699 L .54549 .44286 L F
.514 .702 .955 r
.55036 .44751 m .55295 .45 L .55108 .44834 L F
.758 .772 .865 r
.54911 .44659 m .5505 .4483 L .552 .44902 L F
.55133 .44837 m .552 .44902 L .55232 .44917 L F
.54911 .44659 m .552 .44902 L .55133 .44837 L F
.909 .793 .72 r
.55334 .45043 m .54985 .44645 L .54676 .44249 L F
.514 .702 .955 r
.55004 .44658 m .55286 .44984 L .55216 .44908 L F
.759 .793 .88 r
.55139 .44994 m .55182 .45061 L .54656 .45193 L F
.54656 .45193 m .55193 .45059 L .55325 .45216 L F
.879 .748 .714 r
.55556 .45391 m .55553 .45303 L p .55007 .44949 L F P
0 g
s
.909 .793 .72 r
.55588 .45373 m .55528 .45328 L .55496 .45205 L F
.55481 .4521 m .55334 .45043 L .55244 .44933 L F
.879 .748 .714 r
.55553 .45303 m .55221 .45069 L .55302 .4514 L F
.909 .793 .72 r
.55528 .45328 m .55485 .45278 L .55496 .45205 L F
.759 .793 .88 r
.55226 .45051 m .55281 .45037 L .55295 .45094 L F
.758 .772 .865 r
.55195 .44999 m .55485 .45278 L .554 .45156 L F
.909 .793 .72 r
.55485 .45278 m .55438 .45224 L .55445 .45222 L F
.55485 .45278 m .55445 .45222 L .55496 .45205 L F
.514 .702 .955 r
.55286 .44984 m .55606 .45353 L .55264 .44963 L F
.55286 .44984 m .5553 .45217 L .55606 .45353 L F
.909 .793 .72 r
.55702 .45441 m .55679 .45441 L p .55533 .45193 L F P
0 g
s
.514 .702 .955 r
.55629 .45393 m .55746 .45423 L .55664 .45439 L F
.758 .772 .865 r
.56589 .44126 m .55944 .45613 L .57193 .4476 L F
.55787 .45577 m .55904 .45681 L .55842 .45621 L F
.878 .8 .769 r
.56151 .45811 m .55977 .45708 L .55958 .45623 L F
.55977 .45708 m .55865 .45607 L .55958 .45623 L F
.55956 .45623 m .55865 .45607 L .5591 .45589 L F
.758 .772 .865 r
.55944 .45613 m .55941 .4562 L .55951 .45622 L F
.55941 .4562 m .55932 .45641 L .55951 .45622 L F
.55951 .45622 m .55932 .45641 L .55954 .45625 L F
.878 .8 .769 r
.56268 .45844 m .56151 .45811 L .55958 .45623 L F
.758 .772 .865 r
.55944 .45613 m .55954 .45625 L .57193 .4476 L F
.55932 .45641 m .55947 .45663 L .57193 .4476 L F
.55947 .45663 m .55977 .45708 L .57193 .4476 L F
.55977 .45708 m .5599 .45715 L .57193 .4476 L F
.765 .772 .858 r
.57352 .45907 m .5679 .46738 L .57794 .45755 L F
.758 .772 .865 r
.56613 .45871 m .57435 .45014 L p .5648 .45867 L F P
0 g
s
.758 .772 .865 r
.5648 .45867 m .57435 .45014 L .57389 .44966 L F
.765 .772 .858 r
.57971 .44943 m .56903 .45721 L .57351 .45837 L F
.56903 .45721 m .56497 .46017 L .57351 .45837 L F
.57351 .45837 m .56497 .46017 L .56981 .46371 L F
.878 .8 .769 r
.56151 .45811 m .56404 .4609 L .56108 .45842 L F
.758 .772 .865 r
.5599 .45715 m .56151 .45811 L .56033 .4568 L F
.878 .8 .769 r
.56151 .45811 m .56108 .45842 L .56065 .45786 L F
.514 .702 .955 r
.56024 .4575 m .56142 .45854 L .56113 .45853 L F
.856 .755 .75 r
.55638 .45464 m .55597 .45451 L .55635 .45506 L F
.55704 .45543 m .55638 .45464 L .55635 .45506 L F
.55704 .45543 m .55635 .45506 L .55696 .45594 L F
.516 .682 .941 r
.55713 .45554 m .55762 .45597 L .55712 .45552 L F
.758 .772 .865 r
.55603 .4546 m .55695 .45593 L .55787 .45577 L F
.54947 .44967 m .55275 .45516 L .55426 .45513 L F
.759 .793 .88 r
.54988 .4476 m .55035 .44834 L .54656 .45193 L F
.758 .772 .865 r
.54876 .44915 m .55275 .45516 L .54947 .44967 L F
.759 .793 .88 r
.54821 .44813 m .54902 .44872 L .54656 .45193 L F
.758 .772 .865 r
.54876 .44915 m .54168 .45536 L .55275 .45516 L F
.856 .755 .75 r
.55879 .4575 m .55704 .45543 L .55696 .45594 L F
.758 .772 .865 r
.55787 .45577 m .55695 .45593 L .55904 .45681 L F
.55695 .45593 m .54436 .45813 L .55764 .45694 L F
.856 .755 .75 r
.55879 .4575 m .55696 .45594 L .55844 .4581 L F
.514 .702 .955 r
.56121 .45975 m .56119 .45975 L .56026 .45866 L F
.516 .682 .941 r
.55768 .45618 m .55944 .45828 L .56258 .46069 L F
.758 .772 .865 r
.55695 .45593 m .55764 .45694 L .55904 .45681 L F
.5577 .45703 m .5452 .45899 L .55853 .45823 L F
.54168 .45536 m .54436 .45813 L .55426 .45513 L F
.878 .8 .769 r
.55587 .46126 m .55989 .46895 L .55385 .4597 L F
.55451 .45958 m .55385 .4597 L .55082 .45505 L F
.55587 .46126 m .55385 .4597 L .55451 .45958 L F
.759 .793 .88 r
.54892 .4479 m .54988 .4476 L .5493 .44835 L F
.879 .748 .714 r
.55007 .44949 m .55029 .44927 L .54986 .449 L F
.55029 .44927 m .55052 .44906 L .54986 .449 L F
.759 .793 .88 r
.55018 .4485 m .55139 .44994 L .55137 .44995 L F
.55018 .4485 m .55137 .44995 L .54973 .44892 L F
.55139 .44994 m .55193 .45059 L .55182 .45061 L F
.879 .748 .714 r
.55302 .4514 m .55186 .45044 L .55243 .45102 L F
.55221 .45069 m .55186 .45044 L .55302 .4514 L F
.909 .793 .72 r
.55625 .4544 m .55581 .45389 L .55588 .45373 L F
.856 .755 .75 r
.55555 .45366 m .55556 .45391 L p .55599 .45419 L F P
0 g
s
.879 .748 .714 r
.55186 .45044 m .55029 .44927 L .55007 .44949 L F
.55141 .44997 m .55029 .44927 L .55186 .45044 L F
.55243 .45102 m .55186 .45044 L .55007 .44949 L F
.753 .789 .882 r
.54984 .4476 m .54883 .44779 L p .54932 .44699 L F P
0 g
s
.758 .772 .865 r
.54881 .44763 m .55603 .4546 L .55585 .45434 L F
.856 .755 .75 r
.55556 .45391 m .55557 .45439 L p .55581 .45428 L F P
0 g
s
.856 .755 .75 r
.55599 .45419 m .55556 .45391 L .55581 .45428 L F
.516 .682 .941 r
.55309 .45197 m .55325 .45216 L .55436 .45323 L F
.758 .772 .865 r
.54881 .44763 m .55426 .45513 L .55603 .4546 L F
.856 .755 .75 r
.55603 .45423 m .55557 .45439 L .55638 .45464 L F
.758 .772 .865 r
.55585 .45434 m .55603 .4546 L .5561 .45457 L F
.878 .8 .769 r
.55741 .45535 m .55723 .45514 L .55803 .45513 L F
.55818 .45599 m .55741 .45535 L .55803 .45513 L F
.516 .682 .941 r
.55803 .45587 m .55823 .45604 L .55174 .45026 L F
.878 .8 .769 r
.55697 .45499 m .55741 .45496 L .55697 .45499 L F
.516 .682 .941 r
.55823 .45604 m .55642 .4543 L .55174 .45026 L F
.55142 .44998 m .55165 .45025 L .55174 .45026 L F
.879 .748 .714 r
.55372 .45142 m .55141 .44997 L .55186 .45044 L F
.514 .702 .955 r
.55663 .45402 m .55582 .45267 L .55746 .45423 L F
.758 .772 .865 r
.55264 .44963 m .55741 .45418 L .55232 .44917 L F
.55735 .45414 m .55741 .45418 L .55264 .44963 L F
.55232 .44917 m .55741 .45418 L .55368 .44981 L F
.55368 .44981 m .55741 .45418 L .56072 .45317 L F
.514 .702 .955 r
.55605 .4535 m .55203 .44637 L .55663 .45402 L F
.758 .772 .865 r
.554 .45156 m .55657 .45443 L .5574 .45418 L F
.554 .45156 m .5574 .45418 L .55735 .45414 L F
.55485 .45278 m .55657 .45443 L .554 .45156 L F
.55163 .44969 m .554 .45156 L .55072 .44857 L F
.55195 .44999 m .554 .45156 L .55163 .44969 L F
.5505 .4483 m .55264 .44963 L .552 .44902 L F
.516 .682 .941 r
.55012 .44798 m .55107 .449 L .55025 .44799 L F
.758 .772 .865 r
.54848 .44733 m .55072 .44857 L .5505 .4483 L F
.55072 .44857 m .55264 .44963 L .5505 .4483 L F
.516 .682 .941 r
.55012 .44798 m .55084 .44909 L .55107 .449 L F
.514 .702 .955 r
.55033 .44741 m .55008 .44671 L .55256 .44955 L F
.909 .793 .72 r
.55227 .44928 m .55018 .44687 L .5501 .44677 L F
.514 .702 .955 r
.54902 .44621 m .55203 .44637 L .54947 .44665 L F
.909 .793 .72 r
.55227 .44928 m .5501 .44677 L .54985 .44645 L F
.758 .772 .865 r
.552 .44902 m .55264 .44963 L .55232 .44917 L F
.909 .793 .72 r
.55475 .45212 m .55227 .44928 L .54985 .44645 L F
.516 .682 .941 r
.55025 .44799 m .55107 .449 L .55149 .44885 L F
.514 .702 .955 r
.55216 .44908 m .55264 .44963 L .55256 .44955 L F
.55008 .44671 m .55216 .44908 L .55256 .44955 L F
.909 .793 .72 r
.55475 .45212 m .54985 .44645 L .55334 .45043 L F
.514 .702 .955 r
.55004 .44658 m .55203 .44637 L .5553 .45217 L F
.55004 .44658 m .5553 .45217 L .55286 .44984 L F
.516 .682 .941 r
.55025 .44799 m .55149 .44885 L .55091 .44808 L F
.514 .702 .955 r
.54704 .44427 m .54806 .4444 L p .54785 .44504 L F P
0 g
s
.752 .772 .87 r
.54988 .44568 m .55048 .44497 L p .54727 .4427 L F P
0 g
s
.514 .702 .955 r
.54806 .4444 m .54965 .44461 L p .54849 .44489 L F P
0 g
s
.514 .702 .955 r
.54806 .4444 m .54849 .44489 L .54785 .44504 L F
.909 .793 .72 r
.54849 .44489 m .54757 .44369 L .54676 .44249 L F
.499 .695 .956 r
.54965 .44461 m .54806 .4444 L p .5496 .4444 L F P
0 g
s
.499 .695 .956 r
.56147 .4444 m .54965 .44461 L .5496 .4444 L F
.514 .702 .955 r
.54965 .44461 m .56221 .44626 L p .55062 .44532 L F P
0 g
s
.514 .702 .955 r
.56221 .44626 m .56251 .44653 L .55062 .44532 L F
.54965 .44461 m .55062 .44532 L .54785 .44504 L F
.758 .772 .865 r
.56033 .4568 m .56333 .46012 L .57389 .44966 L F
.56033 .4568 m .57389 .44966 L .57193 .4476 L F
.878 .8 .769 r
.55865 .45607 m .55852 .45595 L .5591 .45589 L F
.55818 .45599 m .55803 .45513 L .5591 .45589 L F
.514 .702 .955 r
.55746 .45423 m .55932 .45641 L .55854 .45597 L F
.878 .8 .769 r
.55701 .45515 m .55697 .45499 L .55716 .45514 L F
.514 .702 .955 r
.55746 .45423 m .55854 .45597 L .55675 .45437 L F
.878 .8 .769 r
.55741 .45496 m .55741 .45496 L .55697 .45499 L F
.758 .772 .865 r
.56072 .45317 m .55631 .45451 L .55787 .45577 L F
.55918 .45672 m .55787 .45577 L .55915 .4568 L F
.878 .8 .769 r
.55977 .45708 m .55918 .45672 L .55865 .45607 L F
.55918 .45672 m .55817 .45599 L .55865 .45607 L F
.514 .702 .955 r
.55932 .45641 m .55977 .45708 L .55854 .45597 L F
.878 .8 .769 r
.55865 .45607 m .55818 .45599 L .55852 .45595 L F
.758 .772 .865 r
.56072 .45317 m .55787 .45577 L .55918 .45672 L F
.878 .8 .769 r
.55918 .45672 m .55785 .45594 L .55817 .45599 L F
.514 .702 .955 r
.5579 .45435 m .55203 .44637 L .56547 .4563 L F
.5561 .45227 m .55203 .44637 L .5579 .45435 L F
.758 .772 .865 r
.55735 .45414 m .5574 .45418 L .55741 .45418 L F
.514 .702 .955 r
.55582 .45267 m .55203 .44637 L .55746 .45423 L F
.909 .793 .72 r
.54849 .44489 m .54806 .4444 L .54757 .44369 L F
.499 .695 .956 r
.54958 .44433 m .54806 .4444 L .548 .44432 L F
.56147 .4444 m .5496 .4444 L .54958 .44433 L F
.5496 .4444 m .54806 .4444 L .54958 .44433 L F
.516 .682 .941 r
.54965 .44461 m .54918 .44485 L p .54968 .44472 L F P
0 g
s
.909 .793 .72 r
.54806 .4444 m .5468 .44278 L .54676 .44249 L F
.54727 .4427 m .54648 .44238 L .54622 .44195 L F
.54535 .44134 m .54467 .44085 L .54489 .44091 L F
.752 .772 .87 r
.54487 .441 m .54499 .44108 L .54611 .44009 L F
.499 .695 .956 r
.54806 .4444 m .54744 .44432 L p .548 .44432 L F P
0 g
s
.499 .695 .956 r
.54331 .43843 m .54344 .43847 L .54744 .44432 L F
.752 .772 .87 r
.54508 .44044 m .54496 .44077 L .54508 .44045 L F
.499 .695 .956 r
.54344 .43847 m .548 .44432 L .54744 .44432 L F
.752 .772 .87 r
.54477 .44127 m .54744 .44432 L .54613 .44244 L F
.54477 .44127 m .54495 .44149 L .54804 .445 L F
.504 .678 .943 r
.5458 .44316 m .54724 .44415 L .54627 .44302 L F
.752 .772 .87 r
.54495 .44149 m .54826 .44532 L .54804 .445 L F
.504 .678 .943 r
.54633 .44368 m .54866 .44512 L .5458 .44316 L F
.753 .789 .882 r
.54422 .44158 m .54539 .44271 L .54861 .44746 L F
.504 .678 .943 r
.54044 .43793 m .5458 .44316 L .54627 .44302 L F
.54552 .44215 m .54627 .44302 L .54648 .44295 L F
.54044 .43793 m .54627 .44302 L .54552 .44215 L F
.752 .772 .87 r
.54477 .44127 m .54476 .44128 L .54495 .44149 L F
.504 .678 .943 r
.54044 .43793 m .54648 .44295 L .5446 .44112 L F
.514 .702 .955 r
.54704 .44427 m .54907 .44621 L .54902 .44621 L F
.504 .678 .943 r
.5481 .4454 m .54826 .44532 L p .54633 .44368 L F P
0 g
s
.504 .678 .943 r
.54633 .44368 m .54826 .44532 L .54742 .44435 L F
.516 .682 .941 r
.54813 .44539 m .54883 .44625 L .54891 .44629 L F
.54826 .44532 m .54813 .44539 L p .54891 .44629 L F P
0 g
s
.752 .772 .87 r
.54495 .44149 m .54911 .44659 L .54826 .44532 L F
.504 .678 .943 r
.54627 .44302 m .54866 .44512 L .54672 .44288 L F
.54724 .44415 m .54866 .44512 L .54627 .44302 L F
.758 .772 .865 r
.54763 .44833 m .54168 .45536 L p .54876 .44915 L F P
0 g
s
.879 .748 .714 r
.54845 .44729 m .54054 .43733 L .54427 .4423 L F
.903 .733 .661 r
.53838 .43556 m .53893 .43582 L .53844 .43538 L F
.752 .772 .87 r
.53958 .43676 m .54087 .43861 L .54396 .4419 L F
.53962 .4368 m .54396 .4419 L .54372 .44157 L F
.53688 .4336 m .53958 .43676 L .53962 .4368 L F
.53958 .43676 m .54396 .4419 L .53962 .4368 L F
.54007 .43671 m .53688 .4336 L .54372 .44157 L F
.879 .748 .714 r
.54051 .43724 m .54054 .43733 L p .54845 .44729 L F P
0 g
s
.903 .733 .661 r
.53398 .43153 m .53302 .43032 L .53051 .42991 L F
.53407 .43157 m .53315 .43047 L .53398 .43153 L F
.53315 .43047 m .53302 .43032 L .53398 .43153 L F
.53407 .43157 m .53051 .42991 L .53087 .43035 L F
.53427 .43165 m .53302 .43032 L .53407 .43157 L F
.753 .789 .882 r
.5333 .43065 m .53372 .43057 L p .53333 .43068 L F P
0 g
s
.752 .772 .87 r
.52549 .43935 m .53052 .44438 L .54373 .444 L F
.54373 .444 m .53052 .44438 L .53999 .45385 L F
.53999 .45385 m .54796 .44795 L .54767 .44774 L F
.54257 .44743 m .53999 .45385 L .54473 .45008 L F
.54257 .44743 m .54473 .45008 L .54767 .44774 L F
.54363 .44478 m .54257 .44743 L .54767 .44774 L F
.879 .748 .714 r
.54845 .44729 m .54427 .4423 L .54844 .44729 L F
.54427 .4423 m .54076 .43812 L .54434 .4424 L F
.54427 .4423 m .54434 .4424 L .54844 .44729 L F
.926 .703 .582 r
.52687 .42628 m .52417 .41981 L .52063 .41678 L F
.945 .776 .641 r
.53308 .43308 m .53456 .43757 L .52692 .42626 L F
.53308 .43308 m .52692 .42626 L .52737 .42604 L F
.528 .42787 m .53242 .43441 L .52675 .42634 L F
.926 .703 .582 r
.5291 .42968 m .5273 .42608 L .52687 .42628 L F
.5273 .42608 m .52417 .41981 L .52687 .42628 L F
.945 .776 .641 r
.52692 .42626 m .528 .42787 L .52675 .42634 L F
.489 .671 .945 r
.52637 .42155 m .52891 .42404 L .52782 .4228 L F
.945 .776 .641 r
.52809 .42296 m .52762 .42277 L .5278 .42273 L F
.926 .703 .582 r
.52675 .42634 m .52061 .41675 L .51911 .41547 L F
.52687 .42628 m .52063 .41678 L .52675 .42634 L F
.52063 .41678 m .52015 .41604 L .52061 .41675 L F
.52063 .41678 m .52061 .41675 L .52675 .42634 L F
.945 .776 .641 r
.53044 .42502 m .52996 .42478 L .52809 .42296 L F
.903 .733 .661 r
.52546 .42099 m .52464 .41995 L .5291 .42968 L F
.746 .772 .874 r
.52436 .41959 m .52425 .41962 L .52464 .41995 L F
.903 .733 .661 r
.52421 .41941 m .52455 .42014 L p .52464 .41995 L F P
0 g
s
.903 .733 .661 r
.52455 .42014 m .5291 .42968 L p .52464 .41995 L F P
0 g
s
.926 .703 .582 r
.52737 .42604 m .52455 .42014 L p .5273 .42608 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52419 .41937 L p .52454 .42013 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52454 .42013 L .5273 .42608 L F
.945 .776 .641 r
.52566 .42109 m .52514 .42037 L .52595 .42105 L F
.746 .772 .874 r
.5248 .42008 m .52604 .42173 L .5261 .42172 L F
.52458 .41981 m .52477 .42006 L .5248 .42008 L F
.903 .733 .661 r
.52537 .42079 m .52436 .41959 L .52546 .42099 L F
.746 .772 .874 r
.52477 .42006 m .52604 .42173 L .5248 .42008 L F
.945 .776 .641 r
.52455 .42014 m .5249 .42017 L p .52402 .42129 L F P
0 g
s
.945 .776 .641 r
.5249 .42017 m .52535 .4202 L p .52514 .42037 L F P
0 g
s
.746 .772 .874 r
.52436 .41959 m .52604 .42173 L .52458 .41981 L F
.945 .776 .641 r
.52402 .42129 m .5249 .42017 L .52514 .42037 L F
.52402 .42129 m .52498 .42051 L .52566 .42109 L F
.746 .772 .874 r
.52475 .41997 m .52458 .41981 L .5261 .42172 L F
.945 .776 .641 r
.52498 .42051 m .52514 .42037 L .52566 .42109 L F
.746 .772 .874 r
.52968 .42818 m .52984 .42836 L .5309 .42631 L F
.52968 .42818 m .5309 .42631 L .53089 .4263 L F
.52968 .42818 m .53097 .42618 L .53094 .42613 L F
.489 .671 .945 r
.52985 .42575 m .53088 .42628 L .5303 .42563 L F
.746 .772 .874 r
.52891 .42404 m .52806 .42637 L .53086 .42626 L F
.52806 .42637 m .52968 .42818 L .53086 .42626 L F
.903 .733 .661 r
.53275 .43027 m .52566 .42146 L .5278 .42657 L F
.52858 .42496 m .52566 .42146 L .53275 .43027 L F
.52728 .42331 m .52546 .42099 L .52566 .42146 L F
.52728 .42331 m .52566 .42146 L .52858 .42496 L F
.945 .776 .641 r
.52996 .42478 m .52383 .4217 L .52762 .42277 L F
.52235 .42095 m .51999 .41976 L .52215 .42062 L F
.926 .703 .582 r
.52675 .42634 m .52527 .42423 L .52235 .42095 L F
.52527 .42423 m .51911 .41547 L .52173 .41991 L F
.52527 .42423 m .52173 .41991 L .52235 .42095 L F
.974 .728 .5 r
.52106 .41908 m .51999 .41976 L .52018 .41801 L F
.945 .776 .641 r
.52762 .42277 m .52215 .42062 L .52739 .42257 L F
.52215 .42062 m .51999 .41976 L .52213 .42058 L F
.52215 .42062 m .52213 .42058 L .52739 .42257 L F
.472 .662 .945 r
.51211 .40581 m .51165 .40608 L .51367 .40751 L F
.50949 .40303 m .51 .40375 L .5099 .40339 L F
.741 .771 .877 r
.50003 .39404 m .5106 .4049 L .50874 .40252 L F
.472 .662 .945 r
.51 .40375 m .51165 .40608 L .51211 .40581 L F
.926 .703 .582 r
.51663 .41229 m .51102 .40531 L .51124 .40573 L F
.51663 .41229 m .51124 .40573 L .51225 .40698 L F
.741 .771 .877 r
.51221 .40693 m .50916 .40526 L .51165 .40833 L F
.51271 .40565 m .51186 .40556 L .5125 .40618 L F
.95 .598 .235 r
.50646 .3998 m .50343 .39619 L .49961 .39131 L F
.974 .728 .5 r
.51206 .40529 m .51146 .40477 L .51163 .40485 L F
.51161 .40484 m .51146 .40477 L .5105 .40392 L F
.46 .677 .958 r
.51285 .40585 m .51294 .40594 L .51305 .40616 L F
.974 .728 .5 r
.51172 .4049 m .51161 .40484 L .51163 .40482 L F
.472 .662 .945 r
.50438 .39701 m .51048 .40391 L .52282 .40548 L F
.51048 .40391 m .5125 .40618 L .51302 .40615 L F
.974 .728 .5 r
.5138 .40684 m .51163 .40485 L .51426 .40702 L F
.51206 .40529 m .51163 .40485 L .5138 .40684 L F
.472 .662 .945 r
.51048 .40391 m .51302 .40615 L .52282 .40548 L F
.46 .677 .958 r
.5164 .40912 m .5157 .40894 L p .51437 .40726 L F P
0 g
s
.974 .728 .5 r
.51412 .40711 m .51398 .40699 L .51415 .40705 L F
.51412 .40711 m .51415 .40705 L .51427 .40717 L F
.472 .662 .945 r
.5125 .40618 m .51383 .40748 L .51439 .40735 L F
.974 .728 .5 r
.51412 .40711 m .51409 .40709 L .51398 .40699 L F
.51409 .40709 m .51397 .40698 L .51398 .40699 L F
.51378 .40691 m .51404 .40693 L .51418 .40707 L F
.472 .662 .945 r
.51302 .40615 m .51439 .40735 L .52282 .40548 L F
.5125 .40618 m .51439 .40735 L .51302 .40615 L F
.974 .728 .5 r
.51409 .40709 m .51378 .40691 L .51397 .40698 L F
.51338 .40666 m .51206 .40529 L .5138 .40684 L F
.51338 .40666 m .51096 .40453 L .51146 .40477 L F
.51338 .40666 m .51146 .40477 L .51206 .40529 L F
.472 .662 .945 r
.50438 .39701 m .50426 .39717 L .51002 .4035 L F
.51048 .40391 m .51002 .4035 L .51367 .40751 L F
.50438 .39701 m .51002 .4035 L .51048 .40391 L F
.50426 .39717 m .50423 .39721 L .5049 .39794 L F
.50426 .39717 m .5049 .39794 L .51367 .40751 L F
.741 .771 .877 r
.50645 .39977 m .50733 .40073 L .50688 .40015 L F
.95 .598 .235 r
.50716 .40051 m .50709 .40056 L .50652 .39969 L F
.741 .771 .877 r
.51135 .40587 m .50916 .40526 L .51221 .40693 L F
.51186 .40556 m .50916 .40526 L .5125 .40618 L F
.51058 .4049 m .50916 .40526 L .51103 .40547 L F
.937 .646 .463 r
.50988 .40614 m .5078 .4017 L .50238 .39693 L F
.5078 .4017 m .50758 .40123 L .50391 .39819 L F
.5078 .4017 m .50391 .39819 L .50238 .39693 L F
.974 .728 .5 r
.5105 .40392 m .51016 .40382 L .50811 .40194 L F
.926 .703 .582 r
.50958 .40366 m .50885 .40276 L .50938 .4036 L F
.937 .646 .463 r
.50806 .40194 m .50763 .40128 L p .50785 .40174 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .50785 .40174 L .50988 .40614 L F
.974 .728 .5 r
.51146 .40477 m .51093 .40452 L .5105 .40392 L F
.937 .646 .463 r
.50763 .40128 m .50758 .40123 L .5078 .4017 L F
.50785 .40174 m .5078 .4017 L .50988 .40614 L F
.50763 .40128 m .5078 .4017 L .50785 .40174 L F
.974 .728 .5 r
.51338 .40666 m .51317 .40654 L .51096 .40453 L F
.926 .703 .582 r
.50958 .40366 m .50938 .4036 L .51247 .40859 L F
.50958 .40366 m .51247 .40859 L .51272 .40889 L F
.937 .646 .463 r
.51175 .40845 m .50806 .40194 L .50988 .40614 L F
.50758 .40123 m .50751 .40109 L .50606 .39991 L F
.50758 .40123 m .50606 .39991 L .50238 .39693 L F
.741 .771 .877 r
.50655 .40031 m .50751 .40109 L .50645 .39977 L F
.472 .662 .945 r
.50691 .40041 m .50606 .39991 L .50763 .40128 L F
.937 .646 .463 r
.50763 .40128 m .50751 .40109 L p .50758 .40123 L F P
0 g
s
.472 .662 .945 r
.50423 .39721 m .50763 .40128 L .50786 .40147 L F
.50409 .39742 m .50429 .39778 L .50691 .40041 L F
.50423 .39721 m .50409 .39742 L .50691 .40041 L F
.95 .598 .235 r
.50709 .40056 m .50603 .40141 L .50646 .3998 L F
.50603 .40141 m .50541 .40191 L .5058 .40113 L F
.50603 .40141 m .5058 .40113 L .50646 .3998 L F
.937 .646 .463 r
.50988 .40614 m .50238 .39693 L .50236 .3969 L F
.50645 .40192 m .50236 .3969 L .50158 .39594 L F
.50988 .40614 m .50236 .3969 L .50645 .40192 L F
.974 .728 .5 r
.50841 .40333 m .50708 .4027 L .50806 .40194 L F
.50541 .40191 m .50645 .40192 L p .50708 .4027 L F P
0 g
s
.974 .728 .5 r
.50645 .40192 m .50806 .40194 L p .50708 .4027 L F P
0 g
s
.472 .662 .945 r
.50423 .39721 m .50786 .40147 L .5049 .39794 L F
.95 .598 .235 r
.50806 .40194 m .50541 .40191 L p .50736 .40077 L F P
0 g
s
.95 .598 .235 r
.50736 .40077 m .50541 .40191 L .50716 .40051 L F
.472 .662 .945 r
.50691 .40041 m .50553 .39939 L .50606 .39991 L F
.741 .771 .877 r
.50003 .39404 m .50384 .39775 L .50295 .39665 L F
.472 .662 .945 r
.50199 .39545 m .50331 .39709 L .50426 .39717 L F
.50426 .39717 m .50331 .39709 L .50384 .39775 L F
.741 .771 .877 r
.49974 .39368 m .50275 .39639 L .50242 .39599 L F
.472 .662 .945 r
.50409 .39742 m .50402 .39751 L .50429 .39778 L F
.95 .598 .235 r
.50639 .39996 m .50541 .40191 L .49951 .39119 L F
.49951 .39119 m .49821 .38964 L .49819 .38961 L F
.451 .65 .944 r
.49635 .38864 m .49809 .39031 L .49883 .39017 L F
.95 .598 .235 r
.49821 .38964 m .50541 .40191 L .49816 .38959 L F
.49951 .39119 m .50326 .398 L .49821 .38964 L F
.50326 .398 m .50541 .40191 L .50274 .39737 L F
.50326 .398 m .50274 .39737 L .49821 .38964 L F
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50841 .40333 L F
.50741 .4031 m .50541 .40191 L .50708 .4027 L F
.50741 .4031 m .50708 .4027 L .50841 .40333 L F
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .50675 .4023 L F
.50741 .4031 m .50675 .4023 L .50142 .39574 L F
.51175 .40845 m .50675 .4023 L .50741 .4031 L F
.50988 .40614 m .50158 .39594 L .50142 .39574 L F
.51204 .40806 m .50806 .40194 L p .51175 .40845 L F P
0 g
s
.741 .771 .877 r
.51165 .40833 m .49617 .40998 L .50703 .42009 L F
.49094 .40511 m .49496 .40885 L .50916 .40526 L F
.974 .728 .5 r
.51999 .41976 m .50541 .40191 L p .50853 .40377 L F P
0 g
s
.736 .77 .88 r
.49532 .3915 m .49993 .39285 L .49904 .39156 L F
.49922 .39437 m .50015 .39316 L p .49532 .3915 L F P
0 g
s
.736 .77 .88 r
.49532 .3915 m .50015 .39316 L .49993 .39285 L F
.95 .598 .235 r
.49816 .38959 m .50272 .39734 L .49768 .39113 L F
.937 .646 .463 r
.50114 .39539 m .50271 .39732 L p .50272 .39733 L F P
0 g
s
.937 .646 .463 r
.50271 .39732 m .5144 .41171 L p .50272 .39733 L F P
0 g
s
.937 .646 .463 r
.5144 .41171 m .51175 .40845 L .50272 .39733 L F
.51175 .40845 m .50142 .39574 L .50114 .39539 L F
.974 .728 .5 r
.51784 .41516 m .51869 .41698 L .51182 .40836 L F
.51869 .41698 m .51999 .41976 L .5128 .40973 L F
.51869 .41698 m .5128 .40973 L .51182 .40836 L F
.51204 .40806 m .51182 .40836 L .50853 .40377 L F
.51784 .41516 m .51182 .40836 L .51204 .40806 L F
.937 .646 .463 r
.5144 .41171 m .51204 .40806 L p .51175 .40845 L F P
0 g
s
.926 .703 .582 r
.51124 .40573 m .50958 .40366 L .5144 .41171 L F
.741 .771 .877 r
.51106 .40478 m .51058 .4049 L .51186 .40556 L F
.51058 .4049 m .51103 .40547 L .51186 .40556 L F
.51044 .40473 m .51058 .4049 L .5106 .4049 L F
.50874 .40252 m .5106 .4049 L .51106 .40478 L F
.926 .703 .582 r
.50885 .40276 m .50839 .40218 L .5144 .41171 L F
.50763 .40128 m .5144 .41171 L p .50839 .40218 L F P
0 g
s
.974 .728 .5 r
.51317 .40654 m .50853 .40377 L .51094 .40453 L F
.51317 .40654 m .51094 .40453 L .51096 .40453 L F
.926 .703 .582 r
.51272 .40889 m .51247 .40859 L .5144 .41171 L F
.472 .662 .945 r
.5099 .40339 m .51 .40375 L .51211 .40581 L F
.974 .728 .5 r
.51093 .40452 m .50841 .40333 L .51016 .40382 L F
.51093 .40452 m .51016 .40382 L .5105 .40392 L F
.51016 .40382 m .50841 .40333 L .50812 .40199 L F
.51016 .40382 m .50812 .40199 L .50811 .40194 L F
.95 .598 .235 r
.50709 .40056 m .50646 .3998 L .50652 .39969 L F
.741 .771 .877 r
.5125 .40618 m .51135 .40587 L .51221 .40693 L F
.51221 .40693 m .51215 .40707 L .51621 .41177 L F
.926 .703 .582 r
.51649 .41225 m .51129 .40582 L .5144 .41171 L F
.51663 .41229 m .51225 .40698 L .51649 .41225 L F
.51225 .40698 m .51129 .40582 L .51649 .41225 L F
.472 .662 .945 r
.50922 .40265 m .50949 .40303 L .5099 .40339 L F
.926 .703 .582 r
.51225 .40698 m .51124 .40573 L .51129 .40582 L F
.52168 .41985 m .51863 .41478 L .51593 .41282 L F
.472 .662 .945 r
.5125 .40618 m .51367 .40751 L .51383 .40748 L F
.51433 .40737 m .52331 .40597 L .52282 .40548 L F
.51322 .40761 m .51438 .40742 L .51433 .40737 L F
.51438 .40742 m .52331 .40597 L .51433 .40737 L F
.51165 .40608 m .51322 .40761 L .51367 .40751 L F
.741 .771 .877 r
.51621 .41177 m .51666 .41118 L p .51221 .40693 L F P
0 g
s
.741 .771 .877 r
.51221 .40693 m .51666 .41118 L .51616 .41047 L F
.489 .671 .945 r
.51569 .40979 m .51554 .40986 L p .51591 .41011 L F P
0 g
s
.741 .771 .877 r
.5125 .40618 m .51221 .40693 L .51678 .41102 L F
.974 .728 .5 r
.51409 .40709 m .51784 .41516 L .50853 .40377 L F
.52051 .41501 m .51941 .41361 L .51749 .41105 L F
.489 .671 .945 r
.51569 .40979 m .51591 .41011 L .52139 .41373 L F
.974 .728 .5 r
.51527 .40846 m .51999 .41976 L .51409 .40709 L F
.52018 .41801 m .51999 .41976 L .51829 .4157 L F
.926 .703 .582 r
.51911 .41547 m .51863 .41478 L .52168 .41985 L F
.51911 .41547 m .52168 .41985 L .52173 .41991 L F
.489 .671 .945 r
.5226 .41787 m .52432 .41947 L .52387 .41894 L F
.52003 .4157 m .52386 .4191 L .5226 .41787 L F
.926 .703 .582 r
.5242 .41941 m .52419 .41937 L .52386 .4191 L F
.489 .671 .945 r
.52386 .4191 m .52529 .42037 L .5226 .41787 L F
.926 .703 .582 r
.52063 .41678 m .52413 .41973 L .52015 .41604 L F
.52417 .41981 m .52413 .41973 L .52063 .41678 L F
.52417 .41981 m .52419 .41965 L .52409 .41965 L F
.52419 .41965 m .5242 .41941 L .52409 .41965 L F
.52409 .41965 m .5242 .41941 L .52379 .41904 L F
.746 .772 .874 r
.52435 .41951 m .52433 .41948 L .52458 .41981 L F
.489 .671 .945 r
.52386 .4191 m .52454 .41976 L .52529 .42037 L F
.926 .703 .582 r
.5242 .41941 m .52386 .4191 L .52379 .41904 L F
.746 .772 .874 r
.52011 .41544 m .51975 .41571 L .52386 .4191 L F
.489 .671 .945 r
.52034 .41525 m .52017 .4155 L .53143 .42532 L F
.52017 .4155 m .5226 .41787 L .53143 .42532 L F
.926 .703 .582 r
.52413 .41973 m .52379 .41904 L .52156 .4172 L F
.974 .728 .5 r
.52447 .41964 m .52158 .41972 L .52296 .41788 L F
.52158 .41972 m .51999 .41976 L .52106 .41908 L F
.52158 .41972 m .52106 .41908 L .52296 .41788 L F
.945 .776 .641 r
.52402 .42129 m .52213 .42058 L .52455 .42014 L F
.51999 .41976 m .52173 .41991 L p .52213 .42058 L F P
0 g
s
.945 .776 .641 r
.52173 .41991 m .52455 .42014 L p .52213 .42058 L F P
0 g
s
.945 .776 .641 r
.52383 .4217 m .52692 .42626 L .52594 .42535 L F
.52235 .42095 m .52594 .42535 L .51999 .41976 L F
.52383 .4217 m .52594 .42535 L .52235 .42095 L F
.52576 .42682 m .51999 .41976 L p .52692 .42626 L F P
0 g
s
.926 .703 .582 r
.5291 .42968 m .52675 .42634 L .52268 .42151 L F
.52454 .42013 m .5242 .41941 L .52417 .41981 L F
.974 .728 .5 r
.52455 .42014 m .51999 .41976 L p .52447 .41964 L F P
0 g
s
.926 .703 .582 r
.5144 .41171 m .52334 .42264 L p .52268 .42151 L F P
0 g
s
.926 .703 .582 r
.52334 .42264 m .5291 .42968 L p .52268 .42151 L F P
0 g
s
.926 .703 .582 r
.52173 .41991 m .52168 .41985 L .52235 .42095 L F
.52235 .42095 m .52168 .41985 L .51536 .4124 L F
.52168 .41985 m .51593 .41282 L .51536 .4124 L F
.489 .671 .945 r
.52139 .41373 m .52034 .41525 L .52424 .41624 L F
.974 .728 .5 r
.52283 .41796 m .52106 .41908 L .52051 .41501 L F
.926 .703 .582 r
.52061 .41675 m .52015 .41604 L .51911 .41547 L F
.974 .728 .5 r
.52106 .41908 m .52018 .41801 L .52051 .41501 L F
.945 .776 .641 r
.52383 .4217 m .52235 .42095 L .524 .42134 L F
.52235 .42095 m .52215 .42062 L .524 .42134 L F
.52383 .4217 m .524 .42134 L .52762 .42277 L F
.52996 .42478 m .52762 .42277 L .52809 .42296 L F
.52762 .42277 m .52739 .42257 L .5278 .42273 L F
.926 .703 .582 r
.51911 .41547 m .52015 .41604 L .51863 .41478 L F
.5291 .42968 m .52687 .42628 L .52675 .42634 L F
.903 .733 .661 r
.53648 .43726 m .5344 .43196 L .53098 .43049 L F
.53275 .43027 m .5278 .42657 L .53051 .42991 L F
.53305 .43032 m .52858 .42496 L .53275 .43027 L F
.5344 .43196 m .53407 .43157 L .53087 .43035 L F
.5344 .43196 m .53087 .43035 L .53098 .43049 L F
.746 .772 .874 r
.53213 .42764 m .5315 .42847 L .53332 .42936 L F
.5315 .42847 m .5327 .42991 L .53332 .42936 L F
.945 .776 .641 r
.53047 .42505 m .53309 .43309 L .53044 .42502 L F
.53309 .43309 m .53456 .43757 L .53308 .43308 L F
.53309 .43309 m .53308 .43308 L .53044 .42502 L F
.903 .733 .661 r
.53098 .43049 m .53087 .43035 L .5291 .42968 L F
.945 .776 .641 r
.53621 .43692 m .53456 .43757 L .53309 .43309 L F
.753 .789 .882 r
.53632 .43427 m .53372 .43057 L .53622 .43344 L F
.53458 .43218 m .53372 .43057 L .53632 .43427 L F
.903 .733 .661 r
.53486 .43266 m .5361 .43328 L .53459 .4322 L F
.753 .789 .882 r
.53459 .43219 m .53459 .4322 L .53632 .43427 L F
.903 .733 .661 r
.53646 .43398 m .5361 .43328 L .53486 .43266 L F
.5361 .43328 m .53599 .43318 L .53459 .4322 L F
.753 .789 .882 r
.53787 .43587 m .53622 .43344 L .53833 .43588 L F
.752 .772 .87 r
.54434 .4424 m .53657 .43407 L .54373 .444 L F
.753 .789 .882 r
.53459 .43219 m .53458 .43218 L .53459 .4322 L F
.752 .772 .87 r
.53657 .43407 m .53486 .43266 L .54373 .444 L F
.903 .733 .661 r
.53646 .43398 m .53624 .43341 L .5361 .43328 L F
.53659 .43408 m .53624 .43341 L .53646 .43398 L F
.53659 .43408 m .53838 .43556 L .53624 .43341 L F
.752 .772 .87 r
.54396 .4419 m .5328 .43002 L .54434 .4424 L F
.879 .748 .714 r
.54434 .44175 m .54051 .43724 L .54845 .44729 L F
.753 .789 .882 r
.54883 .44779 m .54796 .44795 L p .5443 .44244 L F P
0 g
s
.752 .772 .87 r
.54476 .44128 m .53999 .45385 L .54495 .44149 L F
.903 .733 .661 r
.53745 .43589 m .53659 .43408 L .53646 .43398 L F
.5403 .44138 m .53755 .43595 L .53745 .43589 L F
.5415 .44367 m .54031 .44135 L .5403 .44138 L F
.54031 .44135 m .53755 .43595 L .5403 .44138 L F
.54151 .44367 m .53755 .43595 L .5415 .44367 L F
.752 .772 .87 r
.53482 .43262 m .53484 .43268 L .53486 .43266 L F
.903 .733 .661 r
.53576 .4342 m .53459 .4322 L .53655 .43735 L F
.945 .776 .641 r
.53671 .43754 m .53456 .43757 L .53621 .43692 L F
.903 .733 .661 r
.53576 .4342 m .53655 .43735 L .53686 .43773 L F
.54024 .44188 m .53703 .43517 L .53576 .4342 L F
.5403 .44138 m .53646 .43398 L .54024 .44188 L F
.879 .748 .714 r
.54427 .4423 m .54091 .43783 L .54076 .43812 L F
.54054 .43733 m .54072 .43798 L p .54091 .43783 L F P
0 g
s
.879 .748 .714 r
.54072 .43798 m .54076 .43812 L p .54091 .43783 L F P
0 g
s
.504 .678 .943 r
.5446 .44112 m .54648 .44295 L .54685 .44284 L F
.752 .772 .87 r
.5402 .43684 m .54372 .44157 L .54437 .44233 L F
.54007 .43671 m .54372 .44157 L .5402 .43684 L F
.5404 .43704 m .5402 .43684 L .54437 .44233 L F
.53999 .45385 m .53917 .45603 L .54796 .44795 L F
.54168 .45536 m .54796 .44795 L p .53917 .45603 L F P
0 g
s
.909 .793 .72 r
.54224 .44348 m .54769 .45153 L .54131 .44372 L F
.753 .789 .882 r
.54782 .44505 m .54988 .4476 L .54539 .44271 L F
.516 .682 .941 r
.54813 .44539 m .5481 .4454 L p .54883 .44625 L F P
0 g
s
.516 .682 .941 r
.5481 .4454 m .54876 .44621 L .54883 .44625 L F
.752 .772 .87 r
.54495 .44149 m .54363 .44478 L .54911 .44659 L F
.54363 .44478 m .54767 .44774 L .54911 .44659 L F
.879 .748 .714 r
.54076 .43812 m .54224 .44348 L p .54844 .44729 L F P
0 g
s
.879 .748 .714 r
.54844 .44729 m .54224 .44348 L .54512 .4471 L F
.909 .793 .72 r
.54745 .45003 m .54769 .45153 L .54224 .44348 L F
.752 .772 .87 r
.53909 .43637 m .54087 .43861 L .53958 .43676 L F
.53643 .43317 m .54087 .43861 L .53688 .4336 L F
.903 .733 .661 r
.5361 .43328 m .53608 .43325 L .53599 .43318 L F
.5361 .43328 m .53624 .43341 L .53608 .43325 L F
.753 .789 .882 r
.53832 .43588 m .53833 .43588 L .53833 .43589 L F
.752 .772 .87 r
.53499 .43141 m .5328 .43002 L .54087 .43861 L F
.903 .733 .661 r
.54178 .4436 m .54071 .43797 L .53878 .4365 L F
.54224 .44348 m .54069 .43787 L p .54178 .4436 L F P
0 g
s
.879 .748 .714 r
.54194 .43891 m .54051 .43724 L .54428 .44168 L F
.504 .678 .943 r
.54194 .43891 m .5442 .44073 L .54358 .44012 L F
.54235 .43939 m .54637 .44248 L .54194 .43891 L F
.879 .748 .714 r
.54194 .43891 m .54428 .44168 L .54425 .44163 L F
.752 .772 .87 r
.54476 .44128 m .54113 .43801 L .54437 .44233 L F
.54487 .441 m .54264 .43921 L .54476 .44128 L F
.504 .678 .943 r
.54194 .43891 m .54358 .44012 L .54079 .43757 L F
.752 .772 .87 r
.54264 .43921 m .54113 .43801 L .54476 .44128 L F
.504 .678 .943 r
.54358 .44012 m .54637 .44248 L .54442 .44075 L F
.5442 .44073 m .54637 .44248 L .54358 .44012 L F
.909 .793 .72 r
.54331 .44004 m .54057 .43809 L .54083 .43806 L F
.54281 .43958 m .54083 .43806 L .54115 .43802 L F
.54331 .44004 m .54083 .43806 L .54281 .43958 L F
.903 .733 .661 r
.53878 .4365 m .54069 .43787 L .53838 .43556 L F
.54071 .43797 m .54069 .43787 L .53878 .4365 L F
.909 .793 .72 r
.54769 .45153 m .54815 .45428 L .54082 .44385 L F
.54769 .45153 m .54082 .44385 L .54131 .44372 L F
.903 .733 .661 r
.54322 .44699 m .54224 .44348 L p .54178 .4436 L F P
0 g
s
.909 .793 .72 r
.54131 .44372 m .54082 .44385 L .53714 .43861 L F
.758 .772 .865 r
.54796 .44795 m .54763 .44833 L p .54876 .44915 L F P
0 g
s
.758 .772 .865 r
.54796 .44795 m .54876 .44915 L .54947 .44967 L F
.54848 .44733 m .54796 .44795 L p .54947 .44967 L F P
0 g
s
.758 .772 .865 r
.54848 .44733 m .54947 .44967 L .55107 .45084 L F
.879 .748 .714 r
.55005 .44943 m .54883 .44779 L .54526 .44728 L F
.54575 .4479 m .54526 .44728 L .54322 .44699 L F
.55005 .44943 m .54526 .44728 L .54575 .4479 L F
.752 .772 .87 r
.54796 .44795 m .54848 .44733 L p .54767 .44774 L F P
0 g
s
.752 .772 .87 r
.54767 .44774 m .54848 .44733 L .54835 .44719 L F
.879 .748 .714 r
.54883 .44779 m .5484 .44728 L .54512 .4471 L F
.54526 .44728 m .54512 .4471 L .54322 .44699 L F
.54883 .44779 m .54512 .4471 L .54526 .44728 L F
.909 .793 .72 r
.54676 .44249 m .54682 .44301 L .54617 .44225 L F
.499 .695 .956 r
.54344 .43847 m .56147 .4444 L .548 .44432 L F
.514 .702 .955 r
.54869 .44513 m .56251 .44653 L .54967 .44625 L F
.499 .695 .956 r
.56147 .4444 m .56456 .44542 L .54965 .44461 L F
.765 .772 .858 r
.57435 .45014 m .56418 .46074 L p .57971 .44943 L F P
0 g
s
.516 .682 .941 r
.57767 .45343 m .56816 .44412 L p .56456 .44542 L F P
0 g
s
.516 .682 .941 r
.56456 .44542 m .56378 .4457 L .56617 .44703 L F
.56456 .44542 m .56617 .44703 L .57767 .45343 L F
.504 .678 .943 r
.55751 .44061 m .56215 .43824 L p .55674 .43987 L F P
0 g
s
.499 .695 .956 r
.54731 .43974 m .55139 .43475 L .55751 .44061 L F
.54849 .44013 m .55751 .44061 L .56147 .4444 L F
.54731 .43974 m .55751 .44061 L .54849 .44013 L F
.516 .682 .941 r
.56215 .43824 m .55751 .44061 L p .55986 .44073 L F P
0 g
s
.499 .695 .956 r
.54285 .43828 m .54015 .43483 L .54331 .43843 L F
.909 .793 .72 r
.54113 .43801 m .54125 .43801 L p .54115 .43802 L F P
0 g
s
.909 .793 .72 r
.54172 .43848 m .54115 .43802 L .54125 .43801 L F
.54125 .43801 m .54183 .43805 L p .54358 .44003 L F P
0 g
s
.504 .678 .943 r
.54358 .44012 m .54166 .43825 L .54078 .43747 L F
.54358 .44012 m .54078 .43747 L .54112 .43786 L F
.499 .695 .956 r
.54157 .43785 m .54285 .43828 L .544 .44009 L F
.752 .772 .87 r
.54167 .43688 m .54113 .43801 L .54496 .44077 L F
.499 .695 .956 r
.53979 .4353 m .53586 .42934 L .54285 .43828 L F
.53406 .42916 m .53979 .4353 L .53727 .43284 L F
.945 .776 .641 r
.54028 .43595 m .54065 .43673 L .53987 .43547 L F
.753 .789 .882 r
.53991 .43594 m .54019 .43584 L .54028 .43595 L F
.945 .776 .641 r
.54065 .43673 m .5404 .43645 L .53987 .43547 L F
.499 .695 .956 r
.53727 .43284 m .53979 .4353 L .54101 .43715 L F
.752 .772 .87 r
.54159 .43705 m .54086 .43748 L .54122 .43783 L F
.5412 .43667 m .54077 .43753 L .54159 .43705 L F
.903 .733 .661 r
.54322 .44699 m .53838 .43556 L .53659 .43408 L F
.54069 .43787 m .54054 .43733 L p .53838 .43556 L F P
0 g
s
.909 .793 .72 r
.54815 .45428 m .53456 .43757 L p .53714 .43861 L F P
0 g
s
.903 .733 .661 r
.5376 .44011 m .54322 .44699 L p .54024 .44188 L F P
0 g
s
.903 .733 .661 r
.54024 .44188 m .53576 .4342 L .53686 .43773 L F
.54024 .44188 m .53686 .43773 L .5376 .44011 L F
.945 .776 .641 r
.54072 .43798 m .53686 .43773 L p .54078 .43747 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .53456 .43757 L p .53671 .43754 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .53671 .43754 L .54078 .43747 L F
.903 .733 .661 r
.53459 .4322 m .5344 .43196 L .53648 .43726 L F
.909 .793 .72 r
.53714 .43861 m .53456 .43757 L .53703 .43827 L F
.53456 .43757 m .53686 .43773 L p .53688 .43778 L F P
0 g
s
.909 .793 .72 r
.53946 .43896 m .53456 .43757 L .54057 .43809 L F
.903 .733 .661 r
.53655 .43735 m .53648 .43726 L .5376 .44011 L F
.53459 .4322 m .53648 .43726 L .53655 .43735 L F
.752 .772 .87 r
.5412 .43667 m .53727 .43284 L .5404 .43704 L F
.54082 .43744 m .5404 .43704 L .54077 .43753 L F
.5412 .43667 m .5404 .43704 L .54082 .43744 L F
.499 .695 .956 r
.53404 .42914 m .53586 .42934 L .53979 .4353 L F
.54331 .43843 m .54431 .44 L .54392 .43954 L F
.54285 .43828 m .54331 .43843 L .54392 .43954 L F
.909 .793 .72 r
.5447 .44086 m .54388 .4402 L .54423 .4403 L F
.5447 .44086 m .54423 .4403 L .54475 .44078 L F
.54442 .44035 m .54331 .44004 L .54404 .44 L F
.752 .772 .87 r
.54496 .44077 m .54113 .43801 L .54487 .441 L F
.499 .695 .956 r
.53586 .42934 m .54705 .43059 L .54731 .43974 L F
.54705 .43059 m .55414 .43138 L .55139 .43475 L F
.54705 .43059 m .55139 .43475 L .54731 .43974 L F
.752 .772 .87 r
.53499 .43141 m .53643 .43317 L .53688 .4336 L F
.504 .678 .943 r
.53643 .43317 m .53788 .43458 L .55371 .43697 L F
.55319 .43647 m .55371 .43697 L .56215 .43824 L F
.53643 .43317 m .55371 .43697 L .55319 .43647 L F
.53788 .43458 m .54714 .44276 L .55674 .43987 L F
.752 .772 .87 r
.53688 .4336 m .53909 .43637 L .53958 .43676 L F
.504 .678 .943 r
.54036 .43698 m .54032 .43694 L .5402 .43683 L F
.752 .772 .87 r
.54496 .44077 m .54487 .441 L .54496 .44077 L F
.504 .678 .943 r
.5402 .43683 m .54714 .44276 L .53788 .43458 L F
.945 .776 .641 r
.54078 .43747 m .53671 .43754 L .53926 .43571 L F
.504 .678 .943 r
.55371 .43697 m .55674 .43987 L .56215 .43824 L F
.53788 .43458 m .55674 .43987 L .55371 .43697 L F
.499 .695 .956 r
.56147 .4444 m .5525 .43339 L .56456 .44542 L F
.55139 .43475 m .5525 .43339 L .56147 .4444 L F
.516 .682 .941 r
.55986 .44073 m .54965 .44461 L .55816 .44257 L F
.55751 .44061 m .54965 .44461 L p .55986 .44073 L F P
0 g
s
.504 .678 .943 r
.54965 .44461 m .55751 .44061 L p .54714 .44276 L F P
0 g
s
.504 .678 .943 r
.54714 .44276 m .55751 .44061 L .55674 .43987 L F
.499 .695 .956 r
.56221 .44626 m .54965 .44461 L p .56456 .44542 L F P
0 g
s
.516 .682 .941 r
.56215 .43824 m .55816 .44257 L .56378 .4457 L F
.56816 .44412 m .56215 .43824 L p .56378 .4457 L F P
0 g
s
.499 .695 .956 r
.55414 .43138 m .57038 .44733 L p .56456 .44542 L F P
0 g
s
.499 .695 .956 r
.5525 .43339 m .55414 .43138 L .56456 .44542 L F
.516 .682 .941 r
.55816 .44257 m .56879 .45225 L .57767 .45343 L F
.499 .695 .956 r
.57038 .44733 m .56221 .44626 L p .56456 .44542 L F P
0 g
s
.514 .702 .955 r
.5659 .44688 m .57038 .44733 L .56634 .44712 L F
.5659 .44688 m .56634 .44712 L .56296 .44694 L F
.56251 .44653 m .5659 .44688 L .56296 .44694 L F
.56251 .44653 m .56296 .44694 L .54967 .44625 L F
.54785 .44504 m .54869 .44513 L .54907 .44621 L F
.54869 .44513 m .54967 .44625 L .54907 .44621 L F
.516 .682 .941 r
.54866 .44512 m .54826 .44532 L p .54936 .44604 L F P
0 g
s
.752 .772 .87 r
.54911 .44659 m .54927 .4464 L p .54804 .445 L F P
0 g
s
.516 .682 .941 r
.54826 .44532 m .54891 .44629 L .54996 .44683 L F
.54826 .44532 m .54996 .44683 L .54936 .44604 L F
.514 .702 .955 r
.54961 .44663 m .55004 .44658 L .55036 .44751 L F
.54947 .44665 m .54961 .44663 L .55036 .44751 L F
.758 .772 .865 r
.54927 .4464 m .54911 .44659 L p .55133 .44837 L F P
0 g
s
.504 .678 .943 r
.54826 .44532 m .54866 .44512 L p .54742 .44435 L F P
0 g
s
.909 .793 .72 r
.55438 .45224 m .54998 .44686 L .54985 .44645 L F
.54998 .44686 m .54682 .44299 L .54849 .44489 L F
.54998 .44686 m .54849 .44489 L .54985 .44645 L F
.516 .682 .941 r
.5519 .44939 m .55107 .449 L .55163 .44969 L F
.909 .793 .72 r
.55438 .45224 m .5519 .44939 L .54998 .44686 L F
.514 .702 .955 r
.55008 .44671 m .55004 .44658 L .55216 .44908 L F
.909 .793 .72 r
.55475 .45212 m .55438 .45224 L .55018 .44687 L F
.516 .682 .941 r
.55287 .44833 m .55149 .44885 L .5519 .44939 L F
.55149 .44885 m .55107 .449 L .5519 .44939 L F
.54936 .44604 m .54996 .44683 L .55287 .44833 L F
.54883 .44625 m .55025 .44799 L .55091 .44808 L F
.54883 .44625 m .55091 .44808 L .54996 .44683 L F
.514 .702 .955 r
.55286 .44984 m .55264 .44963 L .55216 .44908 L F
.516 .682 .941 r
.55186 .44991 m .55138 .44995 L .55179 .45 L F
.514 .702 .955 r
.55203 .44637 m .56296 .44694 L .56547 .4563 L F
.56296 .44694 m .57038 .44733 L .56805 .45158 L F
.56296 .44694 m .56805 .45158 L .56547 .4563 L F
.758 .772 .865 r
.55985 .45718 m .56151 .45811 L .5599 .45715 L F
.878 .8 .769 r
.56151 .45811 m .56081 .4579 L .55918 .45672 L F
.514 .702 .955 r
.55999 .45699 m .57629 .45908 L .56142 .45854 L F
.55746 .45423 m .55799 .45437 L .55999 .45699 L F
.55799 .45437 m .57629 .45908 L .55999 .45699 L F
.55746 .45423 m .56142 .45854 L .56024 .4575 L F
.55746 .45423 m .5561 .45227 L .5579 .45435 L F
.909 .793 .72 r
.55481 .4521 m .55475 .45212 L .55334 .45043 L F
.758 .772 .865 r
.554 .45156 m .55735 .45414 L .55264 .44963 L F
.878 .8 .769 r
.56475 .46208 m .56617 .46446 L .56179 .45935 L F
.56475 .46208 m .56179 .45935 L .56108 .45842 L F
.56179 .45935 m .56617 .46446 L .56206 .45971 L F
.56206 .45971 m .56617 .46446 L .56231 .46003 L F
.56404 .4609 m .56475 .46208 L .56108 .45842 L F
.514 .702 .955 r
.57629 .45908 m .56206 .45971 L .56117 .45853 L F
.57629 .45908 m .5621 .45976 L .56206 .45971 L F
.765 .772 .858 r
.57287 .45929 m .56762 .46687 L .57291 .45928 L F
.514 .702 .955 r
.56395 .46003 m .56223 .45993 L p .57629 .45908 L F P
0 g
s
.514 .702 .955 r
.57629 .45908 m .56223 .45993 L .5621 .45976 L F
.516 .682 .941 r
.5727 .45582 m .57767 .45343 L p .56891 .45236 L F P
0 g
s
.878 .8 .769 r
.56845 .46826 m .56818 .4678 L .56894 .46769 L F
.56953 .46838 m .56856 .46843 L p .56894 .46769 L F P
0 g
s
.837 .755 .773 r
.56835 .46818 m .56828 .46845 L p .56847 .46838 L F P
0 g
s
.878 .8 .769 r
.56856 .46843 m .56828 .46845 L p .56845 .46826 L F P
0 g
s
.878 .8 .769 r
.56856 .46843 m .56845 .46826 L .56894 .46769 L F
.765 .772 .858 r
.57037 .47145 m .56853 .46842 L .57028 .47161 L F
.56853 .46842 m .56847 .46838 L .57028 .47161 L F
.57079 .47067 m .56912 .46877 L .57037 .47145 L F
.56912 .46877 m .56856 .46843 L .57037 .47145 L F
.853 .803 .801 r
.56949 .46898 m .57008 .46834 L .57089 .46879 L F
.765 .772 .858 r
.56856 .46843 m .56853 .46842 L .57037 .47145 L F
.57103 .47025 m .56914 .46879 L .57079 .47067 L F
.856 .755 .75 r
.56553 .47304 m .56828 .46845 L .56525 .47192 L F
.56707 .47278 m .56828 .46845 L p .56553 .47304 L F P
0 g
s
.837 .755 .773 r
.56828 .46845 m .56707 .47278 L p .56916 .47055 L F P
0 g
s
.853 .803 .801 r
.56471 .46964 m .56889 .46863 L .56949 .46898 L F
.56889 .46863 m .57008 .46834 L .56949 .46898 L F
.765 .772 .858 r
.56797 .46745 m .5679 .46738 L .56853 .46842 L F
.56797 .46745 m .56853 .46842 L .56856 .46843 L F
.56912 .46877 m .56797 .46745 L .56856 .46843 L F
.853 .803 .801 r
.56828 .46845 m .56856 .46843 L p .56882 .46865 L F P
0 g
s
.853 .803 .801 r
.56856 .46843 m .57008 .46834 L p .56889 .46863 L F P
0 g
s
.853 .803 .801 r
.56882 .46865 m .56856 .46843 L .56889 .46863 L F
.765 .772 .858 r
.57117 .46997 m .56914 .46879 L .57103 .47025 L F
.853 .803 .801 r
.57117 .46997 m .57112 .46994 L .57312 .47003 L F
.56949 .46898 m .57089 .46879 L .5695 .46899 L F
.56971 .46912 m .57089 .46879 L .57119 .46896 L F
.5695 .46899 m .57089 .46879 L .56971 .46912 L F
.765 .772 .858 r
.56915 .46878 m .56914 .46879 L .57117 .46997 L F
.853 .803 .801 r
.57312 .47003 m .57109 .46994 L .57119 .46896 L F
.57109 .46994 m .56507 .46966 L .56922 .46918 L F
.57109 .46994 m .56922 .46918 L .57119 .46896 L F
.57347 .4709 m .57117 .46997 L .57312 .47003 L F
.765 .772 .858 r
.57212 .47035 m .58558 .46385 L .58379 .46237 L F
.57028 .47161 m .57248 .4705 L .57212 .47035 L F
.853 .803 .801 r
.5751 .47113 m .57347 .4709 L .57312 .47003 L F
.765 .772 .858 r
.57248 .4705 m .58558 .46385 L .57212 .47035 L F
.853 .803 .801 r
.56507 .46966 m .56527 .46958 L .57119 .46896 L F
.765 .772 .858 r
.57794 .45755 m .56915 .46878 L .57117 .46997 L F
.853 .803 .801 r
.57117 .46997 m .57109 .46994 L .57112 .46994 L F
.57117 .46997 m .56471 .46964 L .57109 .46994 L F
.765 .772 .858 r
.57323 .4662 m .57028 .47161 L .57595 .46773 L F
.853 .803 .801 r
.57347 .4709 m .57252 .47076 L .57117 .46997 L F
.765 .772 .858 r
.57028 .47161 m .57598 .47191 L .57248 .4705 L F
.837 .755 .773 r
.56984 .47082 m .56942 .47008 L .56926 .47037 L F
.853 .803 .801 r
.57252 .47076 m .56471 .46964 L .57117 .46997 L F
.765 .772 .858 r
.56853 .46842 m .5679 .46738 L .56847 .46838 L F
.57794 .45755 m .56792 .46737 L .56914 .46879 L F
.759 .793 .88 r
.61197 .45417 m .58059 .45973 L p .58498 .45404 L F P
0 g
s
.765 .772 .858 r
.57794 .45755 m .57323 .4662 L .58221 .46107 L F
.516 .682 .941 r
.56879 .45225 m .56891 .45236 L .57767 .45343 L F
.514 .702 .955 r
.57038 .44733 m .58476 .46126 L p .57629 .45908 L F P
0 g
s
.514 .702 .955 r
.56547 .4563 m .56805 .45158 L .57629 .45908 L F
.56805 .45158 m .57038 .44733 L .57629 .45908 L F
.516 .682 .941 r
.55138 .44995 m .55174 .45026 L .56891 .45236 L F
.55138 .44995 m .56891 .45236 L .56879 .45225 L F
.56339 .4603 m .5727 .45582 L p .55371 .4505 L F P
0 g
s
.516 .682 .941 r
.55371 .4505 m .5727 .45582 L .56891 .45236 L F
.55816 .44257 m .55163 .44969 L .55186 .44991 L F
.55163 .44969 m .55138 .44995 L .55186 .44991 L F
.759 .793 .88 r
.55035 .44834 m .55139 .44994 L .55018 .4485 L F
.758 .772 .865 r
.54893 .44758 m .55176 .44985 L .55163 .44969 L F
.55012 .44824 m .55163 .44969 L .55072 .44857 L F
.54893 .44758 m .55163 .44969 L .55012 .44824 L F
.54881 .44763 m .55157 .45025 L .55163 .4501 L F
.879 .748 .714 r
.55221 .45069 m .55204 .45053 L .55186 .45044 L F
.758 .772 .865 r
.55157 .45025 m .55585 .45434 L .55163 .4501 L F
.55163 .4501 m .55585 .45434 L .55493 .453 L F
.879 .748 .714 r
.55005 .44943 m .54986 .449 L .54883 .44779 L F
.55007 .44949 m .55005 .44943 L .55003 .44943 L F
.758 .772 .865 r
.54872 .44766 m .55426 .45513 L .54881 .44763 L F
.55104 .45081 m .54947 .44967 L .55057 .45093 L F
.55104 .45081 m .55057 .45093 L .55426 .45513 L F
.55107 .45084 m .55104 .45081 L .55426 .45513 L F
.879 .748 .714 r
.55102 .45165 m .55556 .45391 L .55007 .44949 L F
.752 .772 .87 r
.54848 .44733 m .54911 .44659 L p .54835 .44719 L F P
0 g
s
.879 .748 .714 r
.54883 .44779 m .54845 .44729 L .5484 .44728 L F
.758 .772 .865 r
.54848 .44733 m .54884 .44762 L .54893 .44758 L F
.54884 .44762 m .55176 .44985 L .54893 .44758 L F
.753 .789 .882 r
.54859 .44748 m .54861 .44746 L .54883 .44779 L F
.758 .772 .865 r
.54848 .44733 m .54872 .44766 L .54881 .44763 L F
.516 .682 .941 r
.56221 .44626 m .55179 .45 L .56879 .45225 L F
.55816 .44257 m .55179 .45 L .56221 .44626 L F
.909 .793 .72 r
.55581 .45389 m .55528 .45328 L .55588 .45373 L F
.516 .682 .941 r
.55174 .45026 m .55642 .4543 L .5523 .45033 L F
.856 .755 .75 r
.55599 .45419 m .55581 .45428 L .55603 .45423 L F
.909 .793 .72 r
.55625 .4544 m .55598 .4544 L p .55528 .45328 L F P
0 g
s
.758 .772 .865 r
.55493 .453 m .5561 .45457 L .55511 .45315 L F
.55585 .45434 m .5561 .45457 L .55493 .453 L F
.856 .755 .75 r
.55581 .45428 m .55557 .45439 L .55583 .4543 L F
.909 .793 .72 r
.55598 .4544 m .55557 .45439 L p .55534 .45348 L F P
0 g
s
.856 .755 .75 r
.55581 .45428 m .55583 .4543 L .55603 .45423 L F
.909 .793 .72 r
.55598 .4544 m .55534 .45348 L .55528 .45328 L F
.758 .772 .865 r
.54848 .44733 m .55511 .45315 L .55195 .44999 L F
.909 .793 .72 r
.55534 .45348 m .55485 .45278 L .55528 .45328 L F
.758 .772 .865 r
.55511 .45315 m .55657 .45443 L .55485 .45278 L F
.55511 .45315 m .55485 .45278 L .55195 .44999 L F
.753 .789 .882 r
.54988 .4476 m .54984 .4476 L p .54932 .44699 L F P
0 g
s
.758 .772 .865 r
.54911 .44659 m .54848 .44733 L p .5505 .4483 L F P
0 g
s
.909 .793 .72 r
.55028 .45358 m .54815 .45428 L .54768 .45032 L F
.54768 .45032 m .54815 .45428 L .54745 .45003 L F
.878 .8 .769 r
.55083 .45488 m .54815 .45428 L .55084 .45474 L F
.879 .748 .714 r
.55451 .45958 m .55385 .45807 L .55082 .45505 L F
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.55385 .45807 m .55086 .45432 L .55082 .45505 L F
.55451 .45958 m .55548 .45433 L .55102 .45165 L F
.55548 .45433 m .55556 .45391 L .55102 .45165 L F
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55557 .45439 m .55556 .45391 L p .55548 .45433 L F P
0 g
s
.879 .748 .714 r
.55557 .45439 m .55548 .45433 L .55451 .45958 L F
.758 .772 .865 r
.55619 .45455 m .55603 .4546 L .55787 .45577 L F
.878 .8 .769 r
.55661 .45501 m .55626 .4546 L .55681 .455 L F
.856 .755 .75 r
.55635 .45506 m .55557 .45439 L .55632 .45555 L F
.878 .8 .769 r
.55294 .45565 m .55587 .46126 L .55082 .45505 L F
.56005 .46505 m .55989 .46895 L .55294 .45565 L F
.856 .755 .75 r
.55557 .45439 m .55586 .46265 L p .55632 .45555 L F P
0 g
s
.878 .8 .769 r
.55387 .45521 m .55603 .45466 L .55661 .45501 L F
.55603 .45466 m .55626 .4546 L .55661 .45501 L F
.909 .793 .72 r
.55557 .45439 m .55086 .45432 L p .55423 .45229 L F P
0 g
s
.909 .793 .72 r
.55086 .45432 m .54815 .45428 L p .55028 .45358 L F P
0 g
s
.758 .772 .865 r
.55853 .45823 m .55664 .45834 L .5578 .4599 L F
.856 .755 .75 r
.55844 .4581 m .55696 .45594 L .55586 .46265 L F
.758 .772 .865 r
.55764 .45694 m .5577 .45703 L .55915 .4568 L F
.856 .755 .75 r
.55696 .45594 m .55635 .45506 L .55586 .46265 L F
.516 .682 .941 r
.55823 .45604 m .56041 .45813 L .56033 .45777 L F
.5596 .45746 m .56181 .45947 L .55911 .45688 L F
.56001 .45895 m .5611 .46025 L .56159 .46021 L F
.759 .793 .88 r
.55879 .4575 m .56194 .46062 L .55994 .45922 L F
.56159 .46021 m .56194 .46062 L .55879 .4575 L F
.758 .772 .865 r
.55853 .45823 m .55731 .46104 L .56157 .46187 L F
.856 .755 .75 r
.56121 .46111 m .55879 .4575 L .55586 .46265 L F
.758 .772 .865 r
.55911 .45688 m .55853 .45823 L .55956 .45741 L F
.516 .682 .941 r
.56159 .46021 m .56183 .46044 L .56192 .46018 L F
.56018 .45885 m .56159 .46021 L .56192 .46018 L F
.56192 .46019 m .56183 .46044 L .56225 .46058 L F
.56225 .46085 m .56258 .46069 L p .56183 .46044 L F P
0 g
s
.758 .772 .865 r
.55853 .45823 m .56232 .46077 L .55956 .45741 L F
.56232 .46077 m .56192 .46018 L .55956 .45741 L F
.514 .702 .955 r
.56003 .45744 m .56113 .45853 L .56077 .45852 L F
.758 .772 .865 r
.55915 .4568 m .5577 .45703 L .55853 .45823 L F
.878 .8 .769 r
.56081 .4579 m .55294 .45565 L .55918 .45672 L F
.55294 .45565 m .55082 .45505 L .55321 .45553 L F
.55294 .45565 m .55321 .45553 L .55918 .45672 L F
.55082 .45505 m .54815 .45428 L .55083 .45488 L F
.55082 .45505 m .55083 .45488 L .55918 .45672 L F
.55367 .45522 m .55084 .45474 L .55209 .45434 L F
.54815 .45428 m .55086 .45432 L p .55084 .45474 L F P
0 g
s
.878 .8 .769 r
.55086 .45432 m .55209 .45434 L p .55084 .45474 L F P
0 g
s
.878 .8 .769 r
.55989 .46895 m .54815 .45428 L p .55082 .45505 L F P
0 g
s
.879 .748 .714 r
.55478 .46112 m .55182 .45658 L .55079 .45544 L F
.55586 .46265 m .55182 .45658 L .55478 .46112 L F
.55586 .46265 m .55451 .45958 L .55182 .45658 L F
.54322 .44699 m .55074 .45631 L p .55079 .45544 L F P
0 g
s
.879 .748 .714 r
.55074 .45631 m .55586 .46265 L p .55079 .45544 L F P
0 g
s
.879 .748 .714 r
.55082 .45505 m .55007 .44949 L .5447 .44753 L F
.55102 .45165 m .55007 .44949 L .55082 .45505 L F
.909 .793 .72 r
.55086 .45432 m .55028 .45358 L .55423 .45229 L F
.878 .8 .769 r
.55339 .45544 m .55083 .45488 L .5538 .45524 L F
.55083 .45488 m .55084 .45474 L .5538 .45524 L F
.879 .748 .714 r
.55007 .44949 m .55003 .44943 L .54322 .44699 L F
.909 .793 .72 r
.5519 .44939 m .55028 .45358 L .5469 .44362 L F
.516 .682 .941 r
.5523 .45033 m .55827 .45588 L .55371 .4505 L F
.55642 .4543 m .55827 .45588 L .5523 .45033 L F
.909 .793 .72 r
.55438 .45224 m .55413 .45232 L .5519 .44939 L F
.758 .772 .865 r
.55176 .44985 m .55195 .44999 L .55163 .44969 L F
.909 .793 .72 r
.55413 .45232 m .55028 .45358 L .5519 .44939 L F
.54998 .44686 m .5469 .44362 L .54682 .44299 L F
.5519 .44939 m .5469 .44362 L .54998 .44686 L F
.516 .682 .941 r
.54996 .44683 m .55091 .44808 L .55287 .44833 L F
.909 .793 .72 r
.55028 .45358 m .54768 .45032 L .5469 .44362 L F
.54682 .44301 m .54768 .45032 L .54617 .44225 L F
.54768 .45032 m .54745 .45003 L .54617 .44225 L F
.5462 .44246 m .54745 .45003 L .54224 .44348 L F
.879 .748 .714 r
.54224 .44348 m .54322 .44699 L p .54512 .4471 L F P
0 g
s
.504 .678 .943 r
.54637 .44248 m .54685 .44284 L .54498 .44122 L F
.54637 .44248 m .54498 .44122 L .54442 .44075 L F
.909 .793 .72 r
.54648 .44238 m .53896 .43935 L .54439 .44078 L F
.752 .772 .87 r
.54477 .44127 m .54535 .44134 L .54499 .44108 L F
.54487 .441 m .54477 .44127 L .54499 .44108 L F
.909 .793 .72 r
.54642 .44233 m .54439 .44078 L .54467 .44085 L F
.54648 .44238 m .54439 .44078 L .54642 .44233 L F
.903 .733 .661 r
.53576 .4342 m .53646 .43398 L .53486 .43266 L F
.53703 .43517 m .53646 .43398 L .53576 .4342 L F
.54322 .44699 m .5403 .44138 L .54024 .44188 L F
.53686 .43773 m .53655 .43735 L .5376 .44011 L F
.945 .776 .641 r
.53671 .43754 m .53621 .43692 L .53926 .43571 L F
.879 .748 .714 r
.54051 .43723 m .54051 .43724 L p .54194 .43891 L F P
0 g
s
.945 .776 .641 r
.54125 .43801 m .54072 .43798 L p .54078 .43747 L F P
0 g
s
.909 .793 .72 r
.54617 .44225 m .5462 .44246 L .53714 .43861 L F
.752 .772 .87 r
.54437 .44233 m .54396 .4419 L .54434 .4424 L F
.54372 .44157 m .54396 .4419 L .54437 .44233 L F
.909 .793 .72 r
.5462 .44246 m .54131 .44372 L .53714 .43861 L F
.903 .733 .661 r
.54322 .44699 m .54151 .44367 L .5415 .44367 L F
.53755 .43595 m .53659 .43408 L .53745 .43589 L F
.909 .793 .72 r
.53896 .43935 m .53714 .43861 L .53946 .43896 L F
.53714 .43861 m .53703 .43827 L .53946 .43896 L F
.752 .772 .87 r
.53657 .43407 m .5328 .43002 L .53486 .43266 L F
.903 .733 .661 r
.5369 .43833 m .53648 .43726 L .53023 .43017 L F
.53648 .43726 m .53098 .43049 L .53023 .43017 L F
.945 .776 .641 r
.53044 .42502 m .53308 .43308 L .52737 .42604 L F
.52996 .42478 m .52737 .42604 L .52383 .4217 L F
.53044 .42502 m .52737 .42604 L .52996 .42478 L F
.52737 .42604 m .52692 .42626 L .52383 .4217 L F
.903 .733 .661 r
.5291 .42968 m .5376 .44011 L p .5369 .43833 L F P
0 g
s
.903 .733 .661 r
.5369 .43833 m .53023 .43017 L .5291 .42968 L F
.909 .793 .72 r
.54072 .43798 m .54113 .43801 L p .54057 .43809 L F P
0 g
s
.909 .793 .72 r
.54057 .43809 m .54113 .43801 L .54115 .43802 L F
.54331 .44004 m .54115 .43802 L .54172 .43848 L F
.516 .682 .941 r
.54965 .44461 m .54968 .44472 L .55816 .44257 L F
.55816 .44257 m .54968 .44472 L .55287 .44833 L F
.54968 .44472 m .54918 .44485 L .54989 .44552 L F
.54968 .44472 m .54989 .44552 L .55287 .44833 L F
.514 .702 .955 r
.56221 .44626 m .57038 .44733 L p .56251 .44653 L F P
0 g
s
.909 .793 .72 r
.54806 .4444 m .54682 .44299 L .5468 .44278 L F
.504 .678 .943 r
.54866 .44512 m .54965 .44461 L p .54672 .44288 L F P
0 g
s
.504 .678 .943 r
.54672 .44288 m .54965 .44461 L .54714 .44276 L F
.516 .682 .941 r
.55091 .44808 m .55149 .44885 L .55287 .44833 L F
.878 .8 .769 r
.55878 .45648 m .55339 .45544 L .55785 .45594 L F
.55918 .45672 m .55903 .45669 L .55878 .45648 L F
.55903 .45669 m .55339 .45544 L .55878 .45648 L F
.758 .772 .865 r
.55932 .45641 m .55911 .45688 L .55947 .45663 L F
.55911 .45688 m .55985 .45718 L .55947 .45663 L F
.878 .8 .769 r
.56065 .45786 m .56108 .45842 L .56046 .45781 L F
.516 .682 .941 r
.55823 .45604 m .56339 .4603 L .55642 .4543 L F
.758 .772 .865 r
.55511 .45315 m .5561 .45457 L .55657 .45443 L F
.909 .793 .72 r
.55557 .45439 m .55438 .45224 L .55485 .45278 L F
.55557 .45439 m .55485 .45278 L .55534 .45348 L F
.879 .748 .714 r
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.55339 .45544 m .5538 .45524 L .55785 .45594 L F
.504 .678 .943 r
.54625 .42983 m .53643 .43317 L .55319 .43647 L F
.54202 .42578 m .53678 .4327 L .54625 .42983 L F
.53678 .4327 m .53643 .43317 L .54625 .42983 L F
.54202 .42578 m .53391 .42778 L .53678 .4327 L F
.53391 .42778 m .533 .428 L .53678 .4327 L F
.53378 .42756 m .53386 .42769 L .54202 .42578 L F
.53282 .42777 m .53386 .42769 L .53378 .42756 L F
.53366 .42735 m .53378 .42756 L .54202 .42578 L F
.489 .671 .945 r
.5333 .42753 m .53366 .42735 L p .53306 .42732 L F P
0 g
s
.504 .678 .943 r
.55189 .42812 m .54523 .42155 L p .5478 .42936 L F P
0 g
s
.482 .687 .957 r
.53689 .41435 m .55414 .43138 L p .54842 .42917 L F P
0 g
s
.482 .687 .957 r
.54193 .42274 m .53689 .41435 L .54842 .42917 L F
.504 .678 .943 r
.5433 .4241 m .53366 .42735 L .54202 .42578 L F
.54084 .42375 m .53366 .42735 L p .5433 .4241 L F P
0 g
s
.489 .671 .945 r
.52139 .41373 m .52424 .41624 L .53632 .41929 L F
.52139 .41373 m .53632 .41929 L .5353 .41829 L F
.52514 .40828 m .52139 .41373 L .52221 .414 L F
.52935 .41243 m .52221 .414 L .5353 .41829 L F
.52514 .40828 m .52221 .414 L .52935 .41243 L F
.472 .662 .945 r
.50877 .4024 m .50949 .40303 L .50922 .40265 L F
.50839 .40218 m .50949 .40303 L .50877 .4024 L F
.974 .728 .5 r
.50811 .40194 m .50825 .40194 L p .5105 .40392 L F P
0 g
s
.95 .598 .235 r
.50828 .40194 m .50825 .40194 L p .50779 .40132 L F P
0 g
s
.926 .703 .582 r
.50751 .40109 m .50763 .40128 L p .50839 .40218 L F P
0 g
s
.472 .662 .945 r
.50763 .40128 m .50839 .40218 L .50851 .40225 L F
.50763 .40128 m .50851 .40225 L .50786 .40147 L F
.95 .598 .235 r
.50825 .40194 m .50806 .40194 L p .50786 .40147 L F P
0 g
s
.95 .598 .235 r
.50825 .40194 m .50786 .40147 L .50779 .40132 L F
.472 .662 .945 r
.50786 .40147 m .50851 .40225 L .50922 .40265 L F
.95 .598 .235 r
.50806 .40194 m .50736 .40077 L .50779 .40132 L F
.50639 .39996 m .49951 .39119 L .49961 .39131 L F
.937 .646 .463 r
.49729 .39066 m .50015 .39417 L p .49769 .39115 L F P
0 g
s
.937 .646 .463 r
.49293 .3853 m .49729 .39066 L .49769 .39115 L F
.95 .598 .235 r
.49816 .38959 m .49768 .39113 L .49714 .38886 L F
.937 .646 .463 r
.50012 .39414 m .49441 .38712 L .49812 .39167 L F
.95 .598 .235 r
.49768 .39113 m .4974 .39199 L .49729 .39066 L F
.49768 .39113 m .49729 .39066 L .49714 .38886 L F
.937 .646 .463 r
.49422 .38689 m .4931 .38551 L .50015 .39417 L F
.4931 .38551 m .49293 .3853 L .50015 .39417 L F
.921 .552 .305 r
.49729 .39066 m .49187 .384 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.49368 .38621 m .49292 .38576 L .4923 .38452 L F
.921 .552 .305 r
.49508 .38872 m .4908 .38367 L .49203 .38489 L F
.736 .77 .88 r
.48721 .37945 m .487 .37964 L .48849 .38108 L F
.921 .552 .305 r
.49508 .38872 m .48719 .38025 L .48719 .3801 L F
.4908 .38367 m .48719 .3801 L .48719 .3794 L F
.49508 .38872 m .48719 .3801 L .4908 .38367 L F
.95 .598 .235 r
.49406 .38669 m .49334 .38618 L .49368 .38621 L F
.921 .552 .305 r
.49733 .39114 m .49508 .38872 L .49287 .38571 L F
.95 .598 .235 r
.49203 .38489 m .4923 .38452 L p .49292 .38576 L F P
0 g
s
.921 .552 .305 r
.49334 .38618 m .49287 .38571 L .49185 .38433 L F
.49733 .39114 m .49287 .38571 L .49334 .38618 L F
.75 .304 0 r
.48804 .37985 m .48771 .37943 L .48815 .37926 L F
.451 .65 .944 r
.48704 .3795 m .48799 .37906 L .48791 .37896 L F
.736 .77 .88 r
.487 .37964 m .48689 .37974 L .48759 .38034 L F
.921 .552 .305 r
.48719 .38025 m .48686 .37985 L .48719 .37878 L F
.451 .65 .944 r
.485 .37665 m .48611 .37805 L .48904 .37816 L F
.48627 .37582 m .48452 .37605 L .48904 .37816 L F
.48452 .37605 m .485 .37665 L .48904 .37816 L F
.75 .304 0 r
.48812 .37927 m .48771 .37943 L .48471 .37487 L F
.48771 .37943 m .48647 .37787 L .48471 .37487 L F
.739 .783 .888 r
.4851 .3777 m .48564 .37749 L p .48639 .37932 L F P
0 g
s
.736 .77 .88 r
.48449 .37694 m .48682 .3798 L .48721 .37945 L F
.921 .552 .305 r
.48684 .37988 m .48669 .37968 L .4867 .37965 L F
.451 .65 .944 r
.48717 .37941 m .48603 .37805 L .48704 .3795 L F
.48611 .37805 m .48603 .37805 L .48717 .37941 L F
.736 .77 .88 r
.48449 .37694 m .48721 .37945 L .48591 .37781 L F
.921 .552 .305 r
.48686 .37985 m .4867 .37965 L .48713 .37871 L F
.48686 .37985 m .48713 .37871 L .48719 .37878 L F
.48669 .37968 m .48632 .37922 L .48701 .37855 L F
.48669 .37968 m .48701 .37855 L .48713 .37871 L F
.48506 .37764 m .47946 .3706 L .4847 .37564 L F
.736 .77 .88 r
.48487 .37648 m .48449 .37694 L p .48591 .37781 L F P
0 g
s
.921 .552 .305 r
.48506 .37764 m .4847 .37564 L .48658 .37801 L F
.429 .635 .942 r
.47918 .37028 m .48398 .37397 L .47988 .37039 L F
.48398 .37397 m .48375 .37368 L .47988 .37039 L F
.75 .304 0 r
.48388 .37381 m .4815 .37161 L .47889 .36959 L F
.48375 .37368 m .48609 .37739 L .48417 .37497 L F
.48299 .37298 m .48417 .37497 L .4815 .37161 L F
.48375 .37368 m .48417 .37497 L .48299 .37298 L F
.921 .552 .305 r
.48079 .37188 m .48067 .37174 L .48084 .37193 L F
.48067 .37174 m .47915 .36989 L .48084 .37193 L F
.75 .304 0 r
.48472 .37489 m .48647 .37787 L .48402 .37402 L F
.48647 .37787 m .4862 .37753 L .48402 .37402 L F
.48402 .37402 m .4862 .37753 L .48375 .37368 L F
.921 .552 .305 r
.48627 .37927 m .48658 .37801 L .48701 .37855 L F
.75 .304 0 r
.4862 .37753 m .48744 .37953 L .48609 .37739 L F
.4862 .37753 m .48609 .37739 L .48375 .37368 L F
.921 .552 .305 r
.48627 .37927 m .48491 .3776 L .48658 .37801 L F
.48701 .37855 m .48658 .37801 L .48737 .3782 L F
.75 .304 0 r
.48812 .37927 m .4848 .37499 L .48492 .37514 L F
.48812 .37927 m .48492 .37514 L .48737 .37827 L F
.429 .635 .942 r
.47895 .36998 m .47918 .37028 L .47988 .37039 L F
.921 .552 .305 r
.47915 .36989 m .48737 .3782 L p .48084 .37193 L F P
0 g
s
.875 .444 .167 r
.48452 .37556 m .47832 .36906 L .48167 .37287 L F
.48452 .37556 m .48167 .37287 L .48193 .37316 L F
.48417 .37497 m .47832 .36906 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.48609 .37739 m .48662 .37824 L .4815 .37161 L F
.429 .635 .942 r
.47825 .36901 m .47988 .37039 L .47686 .3671 L F
.75 .304 0 r
.47832 .36906 m .47825 .36901 L p .4815 .37161 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .47825 .36901 L .47871 .3694 L F
.875 .444 .167 r
.48452 .37556 m .48185 .37308 L .48046 .37071 L F
.48117 .3713 m .48046 .37071 L .47973 .36946 L F
.48452 .37556 m .48046 .37071 L .48117 .3713 L F
.75 .304 0 r
.4815 .37161 m .48117 .3713 L .47832 .36906 L F
.47951 .36992 m .47832 .36906 L p .48117 .3713 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47407 .36261 L .47473 .36311 L F
.47973 .36946 m .47473 .36311 L .47703 .36488 L F
.48185 .37308 m .47473 .36311 L .47973 .36946 L F
.75 .304 0 r
.48744 .37953 m .48034 .37053 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .48334 .37407 L .48117 .3713 L F
.48334 .37407 m .48744 .37953 L .48117 .3713 L F
.48034 .37053 m .47951 .36992 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.48662 .37824 m .48744 .37953 L .48334 .37407 L F
.48662 .37824 m .48334 .37407 L .4815 .37161 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.429 .635 .942 r
.48398 .37397 m .48507 .37481 L .48375 .37368 L F
.48436 .37444 m .48522 .37508 L .48507 .37481 L F
.48461 .37475 m .48522 .37508 L .48436 .37444 L F
.431 .664 .959 r
.48474 .37491 m .48522 .37508 L p .48487 .37506 L F P
0 g
s
.451 .65 .944 r
.48522 .37508 m .48492 .37514 L p .48617 .37583 L F P
0 g
s
.451 .65 .944 r
.48492 .37514 m .4854 .37575 L .48617 .37583 L F
.429 .635 .942 r
.48492 .37514 m .48522 .37508 L p .4848 .37499 L F P
0 g
s
.429 .635 .942 r
.48461 .37475 m .4848 .37499 L .48522 .37508 L F
.875 .444 .167 r
.47703 .36488 m .48737 .3782 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.48452 .37556 m .47973 .36946 L .47703 .36488 L F
.921 .552 .305 r
.48719 .37878 m .48713 .37871 L .48737 .3782 L F
.48713 .37871 m .48701 .37855 L .48737 .3782 L F
.75 .304 0 r
.48815 .37926 m .48812 .37927 L .48737 .37827 L F
.451 .65 .944 r
.49335 .37562 m .48799 .37906 L .49051 .37881 L F
.48791 .37896 m .48799 .37906 L .49335 .37562 L F
.921 .552 .305 r
.49203 .38489 m .48719 .3794 L .48751 .37918 L F
.4908 .38367 m .48719 .3794 L .49203 .38489 L F
.75 .304 0 r
.49186 .38513 m .48744 .37953 L p .48884 .38027 L F P
0 g
s
.75 .304 0 r
.4923 .38452 m .49186 .38513 L p .48884 .38027 L F P
0 g
s
.921 .552 .305 r
.49185 .38433 m .48725 .37859 L .48737 .3782 L F
.95 .598 .235 r
.49406 .38669 m .49519 .38848 L .49334 .38618 L F
.49334 .38618 m .49292 .38576 L .49368 .38621 L F
.49714 .38886 m .49729 .39066 L .49406 .38669 L F
.49729 .39066 m .4974 .39199 L .49406 .38669 L F
.937 .646 .463 r
.50014 .39416 m .49812 .39167 L .50015 .39417 L F
.50012 .39414 m .49812 .39167 L .50014 .39416 L F
.95 .598 .235 r
.49768 .39113 m .50386 .39927 L .49758 .39145 L F
.937 .646 .463 r
.50238 .39693 m .50044 .39454 L .50114 .39539 L F
.50015 .39417 m .50114 .39539 L p .50033 .39441 L F P
0 g
s
.937 .646 .463 r
.50033 .39441 m .50011 .39414 L .50015 .39417 L F
.95 .598 .235 r
.50272 .39734 m .50386 .39927 L .49768 .39113 L F
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49733 .39114 L F P
0 g
s
.431 .664 .959 r
.49674 .38827 m .49675 .38828 L .49676 .3883 L F
.451 .65 .944 r
.49184 .38389 m .49883 .39017 L .50627 .38873 L F
.95 .598 .235 r
.49678 .38831 m .49581 .38749 L .49587 .38752 L F
.49719 .3889 m .49406 .38669 L .49581 .38749 L F
.49406 .38669 m .49368 .38621 L .49581 .38749 L F
.451 .65 .944 r
.49232 .38449 m .49883 .39017 L .49184 .38389 L F
.48799 .37906 m .48826 .37941 L .49051 .37881 L F
.48907 .37814 m .48789 .37893 L .48914 .3782 L F
.48789 .37893 m .48791 .37896 L .48914 .3782 L F
.95 .598 .235 r
.49567 .3874 m .49368 .38621 L .49233 .38448 L F
.4923 .38452 m .49233 .38448 L p .49368 .38621 L F P
0 g
s
.921 .552 .305 r
.48737 .3782 m .50015 .39417 L p .49733 .39114 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .49185 .38433 L .48737 .3782 L F
.48658 .37801 m .4847 .37564 L .48737 .3782 L F
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.921 .552 .305 r
.49508 .38872 m .48719 .37878 L .48725 .37859 L F
.49508 .38872 m .48725 .37859 L .49185 .38433 L F
.95 .598 .235 r
.4974 .39199 m .49186 .38513 L p .49334 .38618 L F P
0 g
s
.95 .598 .235 r
.49519 .38848 m .4974 .39199 L .49334 .38618 L F
.736 .77 .88 r
.48739 .3805 m .49199 .38616 L .49242 .38605 L F
.47573 .3901 m .47776 .39187 L .49242 .38605 L F
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
.759 .793 .88 r
.52937 .45134 m .53623 .45009 L p .53433 .45151 L F P
0 g
s
.759 .793 .88 r
.53433 .45151 m .54684 .46317 L .54484 .46607 L F
.745 .74 .847 r
.49184 .50048 m .50021 .50453 L p .52081 .48009 L F P
0 g
s
.745 .74 .847 r
.51786 .47826 m .49184 .50048 L .52081 .48009 L F
.53341 .46387 m .52378 .47235 L p .53392 .46454 L F P
0 g
s
.745 .74 .847 r
.52378 .47235 m .49184 .50048 L p .52427 .47279 L F P
0 g
s
.745 .74 .847 r
.52378 .47235 m .52427 .47279 L .53392 .46454 L F
.5067 .50767 m .5414 .4815 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.5414 .4815 m .55185 .47362 L p .53305 .47514 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .54058 .48486 L .54346 .48337 L F
.54843 .47686 m .53946 .48349 L .54034 .48456 L F
.771 .773 .854 r
.53618 .47881 m .54888 .47854 L .53245 .48008 L F
.745 .74 .847 r
.50021 .50453 m .5067 .50767 L p .52354 .48179 L F P
0 g
s
.771 .773 .854 r
.54888 .47854 m .54904 .47911 L .53289 .48046 L F
.745 .74 .847 r
.52751 .47568 m .52196 .48081 L .52354 .48179 L F
.52196 .48081 m .50021 .50453 L .52354 .48179 L F
.52119 .48033 m .50021 .50453 L .52196 .48081 L F
.52581 .47416 m .52081 .48009 L .52602 .47435 L F
.52081 .48009 m .50021 .50453 L .52119 .48033 L F
.52081 .48009 m .52119 .48033 L .53437 .46514 L F
.53437 .46514 m .52119 .48033 L .52958 .4725 L F
.52119 .48033 m .52196 .48081 L .52958 .4725 L F
.52705 .47526 m .52196 .48081 L .52751 .47568 L F
.53392 .46454 m .51786 .47826 L .52081 .48009 L F
.501 .646 .922 r
.51398 .4628 m .47347 .48799 L .47842 .50309 L p F P
0 g
s
.514 .702 .955 r
.4893 .43669 m .52047 .44471 L .52331 .44894 L F
.50356 .45645 m .49553 .44532 L p .52692 .45025 L F P
0 g
s
.741 .748 .858 r
.53759 .46018 m .52637 .44945 L p .51741 .46269 L F P
0 g
s
.741 .748 .858 r
.52637 .44945 m .52135 .44464 L p .51815 .45069 L F P
0 g
s
.741 .748 .858 r
.51815 .45069 m .49184 .50048 L .52637 .44945 L F
.746 .772 .874 r
.5178 .43518 m .51448 .43803 L .51867 .43602 L F
.741 .748 .858 r
.47466 .49101 m .48443 .49639 L p .50447 .4683 L F P
0 g
s
.741 .748 .858 r
.50931 .46152 m .50084 .46598 L .50447 .4683 L F
.50084 .46598 m .47466 .49101 L .50447 .4683 L F
.51662 .44934 m .50651 .45938 L p .51746 .45008 L F P
0 g
s
.741 .748 .858 r
.50651 .45938 m .47466 .49101 L p .50719 .4599 L F P
0 g
s
.741 .748 .858 r
.50651 .45938 m .50719 .4599 L .51746 .45008 L F
.49184 .50048 m .52619 .47023 L p .51741 .46269 L F P
0 g
s
.741 .748 .858 r
.52619 .47023 m .53759 .46018 L p .51741 .46269 L F P
0 g
s
.745 .74 .847 r
.53392 .46454 m .52581 .47416 L .53437 .46514 L F
.52581 .47416 m .52602 .47435 L .53437 .46514 L F
.763 .773 .862 r
.5219 .46665 m .53525 .46631 L .51791 .46808 L F
.741 .748 .858 r
.48443 .49639 m .49184 .50048 L p .50775 .47038 L F P
0 g
s
.763 .773 .862 r
.53525 .46631 m .5357 .46692 L .51847 .46851 L F
.741 .748 .858 r
.51153 .46322 m .50585 .46917 L .50775 .47038 L F
.50585 .46917 m .48443 .49639 L .50775 .47038 L F
.771 .773 .854 r
.53245 .48008 m .53289 .48046 L .52464 .48116 L F
.741 .748 .858 r
.50494 .46859 m .48443 .49639 L .50585 .46917 L F
.51746 .45008 m .50447 .4683 L .51815 .45069 L F
.50447 .4683 m .48443 .49639 L .50494 .46859 L F
.50447 .4683 m .50494 .46859 L .51815 .45069 L F
.771 .773 .854 r
.5316 .47932 m .53245 .48008 L .52417 .48085 L F
.52324 .48026 m .52417 .48085 L .48716 .48431 L F
.5316 .47932 m .52417 .48085 L .52324 .48026 L F
.52417 .48085 m .52464 .48116 L .48716 .48431 L F
.53245 .48008 m .52464 .48116 L .52417 .48085 L F
.741 .748 .858 r
.51815 .45069 m .50494 .46859 L .51356 .45939 L F
.50494 .46859 m .50585 .46917 L .51356 .45939 L F
.52135 .44464 m .51746 .45008 L .51815 .45069 L F
.51746 .45008 m .50719 .4599 L .50931 .46152 L F
.535 .694 .942 r
.40633 .41966 m .4893 .43669 L .50356 .45645 L p F P
0 g
s
.736 .752 .865 r
.52135 .44464 m .50943 .43318 L p .50013 .44866 L F P
0 g
s
.736 .752 .865 r
.50943 .43318 m .50395 .42791 L p .50069 .43494 L F P
0 g
s
.736 .752 .865 r
.50069 .43494 m .47466 .49101 L .50943 .43318 L F
.763 .773 .862 r
.51791 .46808 m .51847 .46851 L .50923 .46936 L F
.447 .589 .9 r
.44158 .51151 m .47347 .48799 L .46474 .46883 L p F P
0 g
s
.447 .589 .9 r
.46474 .46883 m .43862 .49399 L .44158 .51151 L p F P
0 g
s
.736 .752 .865 r
.45577 .47988 m .4666 .48626 L p .48665 .45494 L F P
0 g
s
.763 .773 .862 r
.51684 .46726 m .51791 .46808 L .5087 .46902 L F
.736 .752 .865 r
.4666 .48626 m .47466 .49101 L p .48758 .46319 L F P
0 g
s
.736 .752 .865 r
.49032 .45728 m .48615 .46237 L .48758 .46319 L F
.48615 .46237 m .4666 .48626 L .48758 .46319 L F
.47466 .49101 m .50894 .45696 L p .50013 .44866 L F P
0 g
s
.771 .773 .854 r
.48716 .48431 m .47973 .47999 L p .51586 .47924 L F P
0 g
s
.771 .773 .854 r
.51586 .47924 m .52145 .47912 L .51687 .47981 L F
.51586 .47924 m .51687 .47981 L .48716 .48431 L F
.736 .752 .865 r
.4888 .45631 m .4666 .48626 L .49032 .45728 L F
.49333 .44872 m .4882 .45593 L .49406 .44922 L F
.4882 .45593 m .4666 .48626 L .4888 .45631 L F
.4882 .45593 m .4888 .45631 L .49406 .44922 L F
.48463 .45365 m .45577 .47988 L .48665 .45494 L F
.48884 .44571 m .45577 .47988 L .49144 .44746 L F
.49864 .43364 m .48798 .44513 L p .49981 .43438 L F P
0 g
s
.736 .752 .865 r
.48798 .44513 m .45577 .47988 L p .48884 .44571 L F P
0 g
s
.736 .752 .865 r
.48798 .44513 m .48884 .44571 L .49981 .43438 L F
.49406 .44922 m .4888 .45631 L .49032 .45728 L F
.763 .773 .862 r
.51622 .46679 m .51684 .46726 L .50768 .46837 L F
.736 .752 .865 r
.48718 .45528 m .4666 .48626 L .4882 .45593 L F
.49981 .43438 m .49144 .44746 L .50069 .43494 L F
.48665 .45494 m .4666 .48626 L .48718 .45528 L F
.763 .773 .862 r
.47973 .47999 m .46838 .47313 L p .50923 .46936 L F P
0 g
s
.763 .773 .862 r
.50923 .46936 m .5357 .46692 L .51352 .4721 L F
.50923 .46936 m .51352 .4721 L .47973 .47999 L F
.736 .752 .865 r
.49144 .44746 m .48665 .45494 L .49209 .44789 L F
.48665 .45494 m .48718 .45528 L .49209 .44789 L F
.49144 .44746 m .49209 .44789 L .50069 .43494 L F
.50894 .45696 m .52135 .44464 L p .50013 .44866 L F P
0 g
s
.756 .773 .867 r
.52117 .45334 m .50579 .45709 L p .52017 .45246 L F P
0 g
s
.525 .69 .943 r
.39208 .39445 m .47386 .41558 L .4893 .43669 L p F P
0 g
s
.732 .754 .87 r
.50395 .42791 m .49202 .41644 L p .482 .43396 L F P
0 g
s
.732 .754 .87 r
.49202 .41644 m .48638 .41102 L p .48288 .41888 L F P
0 g
s
.732 .754 .87 r
.48288 .41888 m .45577 .47988 L .49202 .41644 L F
.736 .77 .88 r
.48856 .40626 m .4847 .40245 L .48638 .41102 L F
.47997 .40491 m .48638 .41102 L p .48432 .40053 L F P
0 g
s
.732 .754 .87 r
.43589 .46787 m .44738 .47482 L p .46811 .44091 L F P
0 g
s
.732 .754 .87 r
.44738 .47482 m .45577 .47988 L p .46936 .4493 L F P
0 g
s
.732 .754 .87 r
.45577 .47988 m .49031 .44262 L p .482 .43396 L F P
0 g
s
.763 .773 .862 r
.46838 .47313 m .46023 .4682 L p .49895 .46723 L F P
0 g
s
.763 .773 .862 r
.49895 .46723 m .50563 .46706 L .50014 .46795 L F
.49895 .46723 m .50014 .46795 L .46838 .47313 L F
.732 .754 .87 r
.47201 .44334 m .468 .44847 L .46936 .4493 L F
.468 .44847 m .44738 .47482 L .46936 .4493 L F
.49031 .44262 m .50395 .42791 L p .482 .43396 L F P
0 g
s
.736 .752 .865 r
.50069 .43494 m .49209 .44789 L .49609 .44485 L F
.49209 .44789 m .48718 .45528 L .49298 .44849 L F
.49209 .44789 m .49298 .44849 L .49609 .44485 L F
.732 .754 .87 r
.46977 .44195 m .44738 .47482 L .47201 .44334 L F
.46594 .43956 m .43589 .46787 L .46811 .44091 L F
.47 .43119 m .46358 .43809 L .473 .43291 L F
.46358 .43809 m .43589 .46787 L .46594 .43956 L F
.46358 .43809 m .46594 .43956 L .473 .43291 L F
.48034 .41782 m .46899 .4306 L p .48184 .41845 L F P
0 g
s
.732 .754 .87 r
.46899 .4306 m .43589 .46787 L p .47 .43119 L F P
0 g
s
.732 .754 .87 r
.46899 .4306 m .47 .43119 L .48184 .41845 L F
.4759 .43459 m .46977 .44195 L .47201 .44334 L F
.48288 .41888 m .47334 .43311 L .47802 .42982 L F
.47334 .43311 m .46811 .44091 L .47449 .43377 L F
.47334 .43311 m .47449 .43377 L .47802 .42982 L F
.48184 .41845 m .46811 .44091 L .48288 .41888 L F
.46811 .44091 m .44738 .47482 L .46977 .44195 L F
.46811 .44091 m .46977 .44195 L .47802 .42982 L F
.47509 .43412 m .46977 .44195 L .4759 .43459 L F
.473 .43291 m .46594 .43956 L .46811 .44091 L F
.513 .684 .944 r
.37925 .3704 m .4584 .39432 L .47386 .41558 L p F P
0 g
s
.728 .754 .873 r
.48638 .41102 m .47512 .40029 L p .46387 .41967 L F P
0 g
s
.728 .754 .873 r
.47512 .40029 m .46966 .39509 L p .46571 .40361 L F P
0 g
s
.728 .754 .873 r
.46571 .40361 m .43589 .46787 L .47512 .40029 L F
.736 .77 .88 r
.47573 .3901 m .46966 .39509 L .47776 .39187 L F
.728 .754 .873 r
.41587 .45583 m .42757 .46287 L p .44973 .42719 L F P
0 g
s
.728 .754 .873 r
.45486 .41891 m .445 .42442 L .44973 .42719 L F
.445 .42442 m .41587 .45583 L .44973 .42719 L F
.46264 .40302 m .45037 .41687 L p .46451 .40338 L F P
0 g
s
.728 .754 .873 r
.45037 .41687 m .41587 .45583 L p .45152 .41739 L F P
0 g
s
.728 .754 .873 r
.45037 .41687 m .45152 .41739 L .46451 .40338 L F
.43589 .46787 m .47105 .42829 L p .46387 .41967 L F P
0 g
s
.728 .754 .873 r
.47105 .42829 m .48638 .41102 L p .46387 .41967 L F P
0 g
s
.732 .754 .87 r
.48184 .41845 m .47 .43119 L .473 .43291 L F
.743 .771 .875 r
.47067 .42216 m .4849 .41972 L .46666 .42428 L F
.728 .754 .873 r
.42757 .46287 m .43589 .46787 L p .45099 .43532 L F P
0 g
s
.756 .773 .867 r
.44871 .46118 m .44022 .456 L p .48066 .45388 L F P
0 g
s
.736 .752 .865 r
.49144 .44746 m .48463 .45365 L .48665 .45494 L F
.756 .773 .867 r
.48066 .45388 m .4883 .45348 L .48198 .45471 L F
.48066 .45388 m .48198 .45471 L .44871 .46118 L F
.728 .754 .873 r
.45369 .42951 m .44975 .43454 L .45099 .43532 L F
.44975 .43454 m .42757 .46287 L .45099 .43532 L F
.743 .771 .875 r
.4849 .41972 m .48593 .42016 L .4674 .42461 L F
.728 .754 .873 r
.45795 .42032 m .45143 .42819 L .45369 .42951 L F
.45711 .41993 m .45143 .42819 L .45795 .42032 L F
.45143 .42819 m .42757 .46287 L .45369 .42951 L F
.45031 .42753 m .42757 .46287 L .45143 .42819 L F
.46451 .40338 m .44973 .42719 L .46571 .40361 L F
.44973 .42719 m .42757 .46287 L .45031 .42753 L F
.44973 .42719 m .45031 .42753 L .46571 .40361 L F
.749 .772 .872 r
.48411 .43931 m .48482 .43972 L .47422 .44154 L F
.47365 .44121 m .47422 .44154 L .429 .4493 L F
.48411 .43931 m .47422 .44154 L .47365 .44121 L F
.44022 .456 m .429 .4493 L p .47422 .44154 L F P
0 g
s
.749 .772 .872 r
.47422 .44154 m .48482 .43972 L .47637 .4428 L F
.47422 .44154 m .47637 .4428 L .44022 .456 L F
.728 .754 .873 r
.46571 .40361 m .45031 .42753 L .46026 .41534 L F
.45031 .42753 m .45143 .42819 L .46026 .41534 L F
.46966 .39509 m .46451 .40338 L .46571 .40361 L F
.46451 .40338 m .45152 .41739 L .45486 .41891 L F
.551 .693 .934 r
.32544 .3971 m .40633 .41966 L .42058 .44457 L p F P
0 g
s
.738 .77 .878 r
.45395 .40776 m .46803 .40405 L .39297 .42928 L F
.46803 .40405 m .47754 .40155 L .46922 .40427 L F
.46803 .40405 m .46922 .40427 L .39297 .42928 L F
.743 .771 .875 r
.46666 .42428 m .4674 .42461 L .41013 .43838 L F
.4849 .41972 m .4674 .42461 L .46666 .42428 L F
.728 .754 .873 r
.46026 .41534 m .45711 .41993 L .45795 .42032 L F
.749 .772 .872 r
.48195 .43807 m .48275 .43853 L .47256 .44057 L F
.47192 .44019 m .47256 .44057 L .429 .4493 L F
.48195 .43807 m .47256 .44057 L .47192 .44019 L F
.743 .771 .875 r
.46521 .42362 m .46666 .42428 L .41013 .43838 L F
.47067 .42216 m .46666 .42428 L .46521 .42362 L F
.41013 .43838 m .40214 .43388 L p .46437 .42324 L F P
0 g
s
.743 .771 .875 r
.46437 .42324 m .47067 .42216 L .46521 .42362 L F
.46437 .42324 m .46521 .42362 L .41013 .43838 L F
.728 .754 .873 r
.45152 .41739 m .445 .42442 L .45486 .41891 L F
.749 .772 .872 r
.429 .4493 m .42056 .44426 L p .47029 .43924 L F P
0 g
s
.749 .772 .872 r
.47029 .43924 m .48195 .43807 L .47192 .44019 L F
.47029 .43924 m .47192 .44019 L .429 .4493 L F
.738 .77 .878 r
.40214 .43388 m .39297 .42928 L p .46922 .40427 L F P
0 g
s
.738 .77 .878 r
.47754 .40155 m .47057 .40453 L p .46922 .40427 L F P
0 g
s
.738 .77 .878 r
.47057 .40453 m .40214 .43388 L p .46922 .40427 L F P
0 g
s
.728 .754 .873 r
.46966 .39509 m .46264 .40302 L p .46451 .40338 L F P
0 g
s
.738 .77 .878 r
.46177 .38664 m .47282 .39709 L p .45395 .40776 L F P
0 g
s
.738 .77 .878 r
.47282 .39709 m .47754 .40155 L p .46803 .40405 L F P
0 g
s
.738 .77 .878 r
.45395 .40776 m .47282 .39709 L .46803 .40405 L F
.544 .689 .934 r
.40633 .41966 m .32544 .3971 L .31322 .36941 L p F P
0 g
s
.753 .732 .833 r
.27419 .3227 m .31504 .35477 L .37195 .38874 L p F P
0 g
s
.753 .732 .833 r
.37195 .38874 m .32786 .35145 L .27419 .3227 L p F P
0 g
s
.881 .585 .482 r
.31504 .35477 m .25937 .32289 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.37275 .3953 m .36503 .38987 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.36503 .38987 m .31504 .35477 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.31494 .35769 m .37275 .3953 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.25937 .32289 m .31494 .35769 L p .35059 .38115 L F P
0 g
s
.758 .723 .82 r
.25937 .32289 m .31504 .35477 L p .24069 .30865 L F P
0 g
s
.758 .723 .82 r
.2244 .29854 m .23738 .30758 L p .24069 .30865 L F P
0 g
s
.758 .723 .82 r
.23738 .30758 m .25937 .32289 L p .24069 .30865 L F P
0 g
s
.651 .764 .932 r
.15553 .28061 m .14665 .27302 L .18114 .28134 L p F P
0 g
s
.755 .659 .755 r
.18114 .28134 m .17544 .27997 L p .17645 .28046 L F P
0 g
s
.651 .764 .932 r
.17029 .2793 m .16309 .27994 L p .18114 .28134 L F P
0 g
s
.651 .764 .932 r
.16309 .27994 m .15553 .28061 L p .16498 .28088 L F P
0 g
s
.651 .764 .932 r
.18114 .28134 m .16309 .27994 L .16498 .28088 L F
.755 .659 .755 r
.20785 .29585 m .18114 .28134 L p .17645 .28046 L F P
0 g
s
.755 .659 .755 r
.20785 .29585 m .17544 .27997 L .17899 .28299 L F
.20785 .29585 m .16838 .27826 L .18488 .28728 L F
.761 .705 .799 r
.20785 .29585 m .25937 .32289 L p .19197 .28709 L F P
0 g
s
.761 .705 .799 r
.18114 .28134 m .20785 .29585 L p .19197 .28709 L F P
0 g
s
.857 .469 .308 r
.25937 .32289 m .20785 .29585 L p .28445 .34009 L F P
0 g
s
.857 .469 .308 r
.31494 .35769 m .30305 .35025 L p .28445 .34009 L F P
0 g
s
.857 .469 .308 r
.30305 .35025 m .25937 .32289 L p .28445 .34009 L F P
0 g
s
.857 .469 .308 r
.20785 .29585 m .21767 .30096 L p .21311 .29889 L F P
0 g
s
.857 .469 .308 r
.21767 .30096 m .21982 .30208 L p .21311 .29889 L F P
0 g
s
.857 .469 .308 r
.245 .3173 m .21311 .29889 L .21982 .30208 L F
.761 .705 .799 r
.25937 .32289 m .2244 .29854 L .18114 .28134 L p F P
0 g
s
.655 .748 .918 r
.17909 .27852 m .18114 .28134 L .2244 .29854 L p F P
0 g
s
.655 .748 .918 r
.2244 .29854 m .21208 .28567 L .17909 .27852 L p F P
0 g
s
.617 .653 .863 r
.17909 .27852 m .20047 .28618 L .19608 .2898 L p F P
0 g
s
.617 .653 .863 r
.19147 .29361 m .18751 .29688 L p .18251 .28598 L F P
0 g
s
.617 .653 .863 r
.18751 .29688 m .15553 .28061 L .17029 .2793 L p F P
0 g
s
.617 .653 .863 r
.18251 .28598 m .18751 .29688 L .17029 .2793 L F
.755 .659 .755 r
.16838 .27826 m .14665 .27302 L p .18075 .28574 L F P
0 g
s
.755 .659 .755 r
.18488 .28728 m .18326 .28639 L .18075 .28574 L F
.18326 .28639 m .16838 .27826 L .18075 .28574 L F
.617 .653 .863 r
.17909 .27852 m .19608 .2898 L .19171 .28874 L F
.18377 .28422 m .19171 .28874 L .18642 .28745 L F
.17909 .27852 m .19171 .28874 L .18377 .28422 L F
.755 .659 .755 r
.19171 .28874 m .20785 .29585 L p .18337 .28671 L F P
0 g
s
.583 .67 .899 r
.19778 .29209 m .1966 .29165 L .19506 .29065 L F
.22263 .30529 m .1966 .29165 L .19778 .29209 L F
.22263 .30529 m .23869 .31913 L .1966 .29165 L F
.77 .286 .082 r
.20957 .29858 m .20935 .29824 L .20346 .29542 L F
.755 .659 .755 r
.17544 .27997 m .16838 .27826 L p .17899 .28299 L F P
0 g
s
.651 .764 .932 r
.18114 .28134 m .17909 .27852 L .17029 .2793 L p F P
0 g
s
.617 .653 .863 r
.18097 .28263 m .1896 .29133 L .18251 .28598 L F
.18377 .28422 m .1896 .29133 L .18097 .28263 L F
.17029 .2793 m .17909 .27852 L p .18251 .28598 L F P
0 g
s
.755 .659 .755 r
.16336 .27626 m .19033 .28813 L p .18264 .28547 L F P
0 g
s
.617 .653 .863 r
.18642 .28745 m .19171 .28874 L .19289 .29243 L F
.77 .286 .082 r
.20785 .29585 m .19171 .28874 L p .20935 .29824 L F P
0 g
s
.77 .286 .082 r
.20935 .29824 m .19171 .28874 L .19506 .29065 L F
.617 .653 .863 r
.19608 .2898 m .19506 .29065 L p .19171 .28874 L F P
0 g
s
.617 .653 .863 r
.19506 .29065 m .19289 .29243 L p .19171 .28874 L F P
0 g
s
.755 .659 .755 r
.19033 .28813 m .19171 .28874 L p .1761 .284 L F P
0 g
s
.617 .653 .863 r
.1896 .29133 m .18827 .29088 L .18251 .28598 L F
.755 .659 .755 r
.18337 .28671 m .1761 .284 L .19171 .28874 L F
.77 .286 .082 r
.19171 .28874 m .19033 .28813 L p .19506 .29065 L F P
0 g
s
.755 .659 .755 r
.1761 .284 m .14665 .27302 L .19033 .28813 L F
.583 .67 .899 r
.19498 .29071 m .19506 .29065 L p .19622 .2914 L F P
0 g
s
.583 .67 .899 r
.19622 .2914 m .20524 .29729 L .19498 .29071 L F
.19289 .29243 m .19498 .29071 L p .20524 .29729 L F P
0 g
s
.77 .286 .082 r
.19033 .28813 m .16336 .27626 L p .20346 .29542 L F P
0 g
s
.77 .286 .082 r
.20935 .29824 m .19506 .29065 L .20346 .29542 L F
.19506 .29065 m .19033 .28813 L .20346 .29542 L F
.617 .653 .863 r
.17909 .27852 m .18377 .28422 L .18097 .28263 L F
.1896 .29133 m .19147 .29361 L .18827 .29088 L F
.77 .286 .082 r
.20957 .29858 m .20346 .29542 L .20586 .29679 L F
.857 .469 .308 r
.21982 .30208 m .25835 .32214 L p .245 .3173 L F P
0 g
s
.77 .286 .082 r
.25835 .32214 m .21888 .30159 L p .21741 .30111 L F P
0 g
s
.77 .286 .082 r
.23578 .31124 m .21741 .30111 L .21153 .29921 L F
.21638 .30187 m .21153 .29921 L .20957 .29858 L F
.23578 .31124 m .21153 .29921 L .21638 .30187 L F
.25835 .32214 m .21741 .30111 L .23578 .31124 L F
.22017 .30317 m .22575 .30508 L .23763 .31004 L F
.23763 .31004 m .25835 .32214 L p .21425 .30084 L F P
0 g
s
.583 .67 .899 r
.22017 .30317 m .23965 .31461 L .22263 .30529 L F
.77 .286 .082 r
.21888 .30159 m .20785 .29585 L p .20957 .29858 L F P
0 g
s
.583 .67 .899 r
.20047 .28618 m .22721 .30558 L .22017 .30317 L F
.77 .286 .082 r
.22575 .30508 m .22976 .30646 L .23763 .31004 L F
.583 .67 .899 r
.22721 .30558 m .23965 .31461 L .22017 .30317 L F
.20047 .28618 m .24059 .31018 L .22721 .30558 L F
.19506 .29065 m .19608 .2898 L p .22263 .30529 L F P
0 g
s
.583 .67 .899 r
.20903 .29356 m .22263 .30529 L .19608 .2898 L F
.77 .286 .082 r
.20586 .29679 m .21591 .30016 L .22976 .30646 L F
.20586 .29679 m .22976 .30646 L .22575 .30508 L F
.21425 .30084 m .20586 .29679 L .22575 .30508 L F
.21425 .30084 m .22575 .30508 L .22017 .30317 L F
.758 .723 .82 r
.31504 .35477 m .27419 .3227 L .2244 .29854 L p F P
0 g
s
.655 .746 .917 r
.21208 .28567 m .2244 .29854 L .27419 .3227 L p F P
0 g
s
.655 .746 .917 r
.27419 .3227 m .25308 .301 L .21208 .28567 L p F P
0 g
s
.583 .67 .899 r
.20047 .28618 m .24228 .30225 L .24059 .31018 L p F P
0 g
s
.77 .286 .082 r
.22721 .30395 m .23763 .31004 L p .21591 .30016 L F P
0 g
s
.583 .67 .899 r
.24059 .31018 m .23965 .31461 L p .22721 .30558 L F P
0 g
s
.583 .67 .899 r
.23965 .31461 m .23869 .31913 L p .22263 .30529 L F P
0 g
s
.77 .286 .082 r
.20586 .29679 m .20346 .29542 L .16336 .27626 L F
.20586 .29679 m .16336 .27626 L .21591 .30016 L F
.755 .659 .755 r
.16336 .27626 m .18192 .28522 L p .15484 .27585 L F P
0 g
s
.755 .659 .755 r
.14665 .27302 m .15072 .27381 L p .15484 .27585 L F P
0 g
s
.755 .659 .755 r
.15072 .27381 m .16336 .27626 L p .15484 .27585 L F P
0 g
s
.657 .736 .908 r
.14202 .29217 m .12257 .27475 L .14665 .27302 L p F P
0 g
s
.657 .736 .908 r
.14665 .27302 m .15553 .28061 L .14202 .29217 L p F P
0 g
s
.667 .442 .569 r
.16336 .27626 m .14665 .27302 L .13076 .27416 L p F P
0 g
s
.667 .442 .569 r
.13076 .27416 m .12257 .27475 L p .13827 .27533 L F P
0 g
s
.667 .442 .569 r
.16336 .27626 m .13076 .27416 L .13827 .27533 L F
.187 .719 .821 r
.20047 .28618 m .17909 .27852 L .21208 .28567 L p F P
0 g
s
.628 .085 0 r
.12843 .26626 m .16146 .26911 L .18967 .28334 L p F P
0 g
s
.77 .286 .082 r
.16336 .27626 m .17583 .28074 L p .18879 .28783 L F P
0 g
s
.583 .67 .899 r
.19608 .2898 m .20047 .28618 L p .20903 .29356 L F P
0 g
s
.77 .286 .082 r
.17583 .28074 m .20613 .29164 L p .18879 .28783 L F P
0 g
s
.667 .442 .569 r
.12843 .26626 m .16336 .27626 L p .14125 .27544 L F P
0 g
s
.628 .085 0 r
.16336 .27626 m .12843 .26626 L p .17359 .28101 L F P
0 g
s
.628 .085 0 r
.20613 .29164 m .19046 .286 L p .17359 .28101 L F P
0 g
s
.628 .085 0 r
.19046 .286 m .16336 .27626 L p .17359 .28101 L F P
0 g
s
.628 .085 0 r
.17253 .28067 m .12843 .26626 L .18967 .28334 L F
.667 .442 .569 r
.12502 .27121 m .12843 .26626 L p .14125 .27544 L F P
0 g
s
.716 .984 .895 r
.10957 .2868 m .10485 .2672 L .12843 .26626 L p F P
0 g
s
.716 .984 .895 r
.12843 .26626 m .12257 .27475 L .11672 .28017 L p F P
0 g
s
.716 .984 .895 r
.11672 .28017 m .10957 .2868 L p .11898 .27656 L F P
0 g
s
.716 .984 .895 r
.12843 .26626 m .11672 .28017 L .11898 .27656 L F
.514 .048 .085 r
.12843 .26626 m .10485 .2672 L p .13404 .26818 L F P
0 g
s
.514 .048 .085 r
.12515 .26668 m .10485 .2672 L .1243 .26643 L F
.10485 .2672 m .11347 .26322 L p .1243 .26643 L F P
0 g
s
.514 .048 .085 r
.12441 .26786 m .10485 .2672 L .12515 .26668 L F
.14625 .2678 m .12843 .26626 L p .13404 .26818 L F P
0 g
s
.514 .048 .085 r
.11347 .26322 m .12709 .25693 L p .12975 .26804 L F P
0 g
s
.846 .902 .875 r
.10732 .30848 m .09337 .27939 L .10485 .2672 L p F P
0 g
s
.846 .902 .875 r
.10485 .2672 m .10957 .2868 L .10917 .29067 L p F P
0 g
s
.846 .902 .875 r
.10917 .29067 m .10732 .30848 L p .10586 .28402 L F P
0 g
s
.846 .902 .875 r
.10485 .2672 m .10917 .29067 L .10586 .28402 L F
.388 .316 .653 r
.09337 .27939 m .09852 .26931 L p .09853 .26931 L F P
0 g
s
.388 .316 .653 r
.10003 .27232 m .09337 .27939 L p .10101 .2743 L F P
0 g
s
.388 .316 .653 r
.12709 .25693 m .10003 .27232 L .10101 .2743 L F
.12709 .25693 m .10485 .2672 L .10003 .27232 L p F P
0 g
s
.388 .316 .653 r
.109 .26897 m .10101 .2743 L .09853 .26931 L F
.10101 .2743 m .09337 .27939 L .09853 .26931 L F
.105 .25664 m .12709 .25693 L p .109 .26897 L F P
0 g
s
.388 .316 .653 r
.09852 .26931 m .105 .25664 L p .109 .26897 L F P
0 g
s
.514 .048 .085 r
.16146 .26911 m .14625 .2678 L p .13404 .26818 L F P
0 g
s
.514 .048 .085 r
.12975 .26804 m .12441 .26786 L .12515 .26668 L F
.12709 .25693 m .16146 .26911 L p .12975 .26804 L F P
0 g
s
.628 .085 0 r
.18967 .28334 m .20613 .29164 L p .17253 .28067 L F P
0 g
s
.667 .442 .569 r
.12257 .27475 m .12502 .27121 L p .14125 .27544 L F P
0 g
s
.617 .653 .863 r
.19289 .29243 m .19147 .29361 L p .1896 .29133 L F P
0 g
s
.617 .653 .863 r
.18642 .28745 m .19289 .29243 L .1896 .29133 L F
.77 .286 .082 r
.20613 .29164 m .22721 .30395 L p .18879 .28783 L F P
0 g
s
.77 .286 .082 r
.21591 .30016 m .18879 .28783 L .22721 .30395 L F
.583 .67 .899 r
.23869 .31913 m .18751 .29688 L .19289 .29243 L p F P
0 g
s
.583 .67 .899 r
.20524 .29729 m .23869 .31913 L .19289 .29243 L F
.857 .469 .308 r
.25835 .32214 m .31494 .35769 L p .245 .3173 L F P
0 g
s
.544 .689 .934 r
.31322 .36941 m .39208 .39445 L .40633 .41966 L p F P
0 g
s
.738 .77 .878 r
.38581 .4257 m .44398 .39579 L p .45395 .40776 L F P
0 g
s
.157 .395 .842 r
.37315 .33226 m .36712 .34541 L .37904 .37847 L p F P
0 g
s
.327 .525 .896 r
.38288 .3592 m .40103 .34838 L .39351 .32895 L p F P
0 g
s
.327 .525 .896 r
.39351 .32895 m .37315 .33226 L .38288 .3592 L p F P
0 g
s
.395 .591 .923 r
.40103 .34838 m .41212 .37134 L p .42916 .35016 L F P
0 g
s
.5 .676 .944 r
.37925 .3704 m .36927 .34902 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.4584 .39432 m .44987 .39174 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.44987 .39174 m .37925 .3704 L p .4487 .38939 L F P
0 g
s
.395 .591 .923 r
.43216 .34643 m .42746 .34673 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.42746 .34673 m .40103 .34838 L p .42916 .35016 L F P
0 g
s
.5 .676 .944 r
.36927 .34902 m .44413 .37422 L .4584 .39432 L p F P
0 g
s
.738 .77 .878 r
.44398 .39579 m .46177 .38664 L p .45395 .40776 L F P
0 g
s
.738 .77 .878 r
.39297 .42928 m .38581 .4257 L p .45395 .40776 L F P
0 g
s
.749 .772 .872 r
.48195 .43807 m .48823 .43743 L .48275 .43853 L F
.743 .771 .875 r
.4849 .41972 m .49475 .41804 L .48593 .42016 L F
.732 .754 .87 r
.48638 .41102 m .48184 .41845 L .48288 .41888 L F
.756 .773 .867 r
.49954 .4529 m .50027 .45339 L .49051 .45486 L F
.736 .752 .865 r
.48718 .45528 m .4882 .45593 L .49609 .44485 L F
.756 .773 .867 r
.48988 .45447 m .49051 .45486 L .44871 .46118 L F
.49954 .4529 m .49051 .45486 L .48988 .45447 L F
.736 .752 .865 r
.49981 .43438 m .48884 .44571 L .49144 .44746 L F
.749 .772 .872 r
.48482 .43972 m .50327 .43656 L .48767 .44136 L F
.48482 .43972 m .48767 .44136 L .44022 .456 L F
.756 .773 .867 r
.4883 .45348 m .49954 .4529 L .48988 .45447 L F
.4883 .45348 m .48988 .45447 L .44871 .46118 L F
.49954 .4529 m .50562 .45258 L .50027 .45339 L F
.749 .772 .872 r
.50239 .436 m .50327 .43656 L .48482 .43972 L F
.50239 .436 m .48482 .43972 L .48411 .43931 L F
.732 .754 .87 r
.47802 .42982 m .47509 .43412 L .4759 .43459 L F
.756 .773 .867 r
.50579 .45709 m .49738 .45914 L p .50487 .45648 L F P
0 g
s
.756 .773 .867 r
.49738 .45914 m .46023 .4682 L p .49659 .45865 L F P
0 g
s
.756 .773 .867 r
.50487 .45648 m .49738 .45914 L .49659 .45865 L F
.46023 .4682 m .44871 .46118 L p .49214 .45588 L F P
0 g
s
.756 .773 .867 r
.49214 .45588 m .50216 .45466 L .49427 .45721 L F
.49214 .45588 m .49427 .45721 L .46023 .4682 L F
.749 .772 .872 r
.48823 .43743 m .50239 .436 L .48411 .43931 L F
.48275 .43853 m .48411 .43931 L .429 .4493 L F
.48823 .43743 m .48411 .43931 L .48275 .43853 L F
.743 .771 .875 r
.42056 .44426 m .41013 .43838 L p .48593 .42016 L F P
0 g
s
.743 .771 .875 r
.49475 .41804 m .48723 .4207 L p .48593 .42016 L F P
0 g
s
.743 .771 .875 r
.48723 .4207 m .42056 .44426 L p .48593 .42016 L F P
0 g
s
.732 .754 .87 r
.48638 .41102 m .48034 .41782 L p .48184 .41845 L F P
0 g
s
.743 .771 .875 r
.47754 .40155 m .48948 .41299 L p .47067 .42216 L F P
0 g
s
.743 .771 .875 r
.48948 .41299 m .49475 .41804 L p .4849 .41972 L F P
0 g
s
.743 .771 .875 r
.47067 .42216 m .48948 .41299 L .4849 .41972 L F
.40214 .43388 m .45866 .40964 L p .47067 .42216 L F P
0 g
s
.743 .771 .875 r
.45866 .40964 m .47754 .40155 L p .47067 .42216 L F P
0 g
s
.756 .773 .867 r
.52017 .45246 m .50579 .45709 L .50487 .45648 L F
.741 .748 .858 r
.51091 .46274 m .50585 .46917 L .51153 .46322 L F
.763 .773 .862 r
.5071 .468 m .50768 .46837 L .46838 .47313 L F
.51622 .46679 m .50768 .46837 L .5071 .468 L F
.736 .752 .865 r
.50395 .42791 m .49981 .43438 L .50069 .43494 L F
.749 .772 .872 r
.50239 .436 m .51236 .435 L .50327 .43656 L F
.756 .773 .867 r
.50216 .45466 m .52017 .45246 L .50487 .45648 L F
.50216 .45466 m .50487 .45648 L .46023 .4682 L F
.763 .773 .862 r
.50563 .46706 m .51622 .46679 L .5071 .468 L F
.50563 .46706 m .5071 .468 L .46838 .47313 L F
.50768 .46837 m .5087 .46902 L .46838 .47313 L F
.51684 .46726 m .5087 .46902 L .50768 .46837 L F
.736 .752 .865 r
.49609 .44485 m .49333 .44872 L .49406 .44922 L F
.756 .773 .867 r
.51948 .45186 m .52017 .45246 L .50216 .45466 L F
.50151 .45422 m .50216 .45466 L .44871 .46118 L F
.51948 .45186 m .50216 .45466 L .50151 .45422 L F
.763 .773 .862 r
.5087 .46902 m .50923 .46936 L .46838 .47313 L F
.51791 .46808 m .50923 .46936 L .5087 .46902 L F
.756 .773 .867 r
.50562 .45258 m .51948 .45186 L .50151 .45422 L F
.50027 .45339 m .50151 .45422 L .44871 .46118 L F
.50562 .45258 m .50151 .45422 L .50027 .45339 L F
.749 .772 .872 r
.51236 .435 m .50445 .4373 L p .50327 .43656 L F P
0 g
s
.749 .772 .872 r
.50445 .4373 m .44022 .456 L p .50327 .43656 L F P
0 g
s
.736 .752 .865 r
.50395 .42791 m .49864 .43364 L p .49981 .43438 L F P
0 g
s
.749 .772 .872 r
.49475 .41804 m .50687 .42971 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.50687 .42971 m .51236 .435 L p .50239 .436 L F P
0 g
s
.749 .772 .872 r
.48823 .43743 m .50687 .42971 L .50239 .436 L F
.42056 .44426 m .47505 .425 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.47505 .425 m .49475 .41804 L p .48823 .43743 L F P
0 g
s
.756 .773 .867 r
.51948 .45186 m .52937 .45134 L .52017 .45246 L F
.763 .773 .862 r
.53525 .46631 m .51847 .46851 L .51791 .46808 L F
.741 .748 .858 r
.51356 .45939 m .51091 .46274 L .51153 .46322 L F
.771 .773 .854 r
.53115 .47892 m .5316 .47932 L .52324 .48026 L F
.52275 .47994 m .52324 .48026 L .48716 .48431 L F
.53115 .47892 m .52324 .48026 L .52275 .47994 L F
.763 .773 .862 r
.5219 .46665 m .51791 .46808 L .51684 .46726 L F
.51622 .46679 m .5219 .46665 L .51684 .46726 L F
.741 .748 .858 r
.50719 .4599 m .50084 .46598 L .50931 .46152 L F
.771 .773 .854 r
.52145 .47912 m .53115 .47892 L .52275 .47994 L F
.52145 .47912 m .52275 .47994 L .48716 .48431 L F
.756 .773 .867 r
.52937 .45134 m .52117 .45334 L p .52017 .45246 L F P
0 g
s
.741 .748 .858 r
.52135 .44464 m .51662 .44934 L p .51746 .45008 L F P
0 g
s
.756 .773 .867 r
.51236 .435 m .52397 .44615 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.52397 .44615 m .52937 .45134 L p .51948 .45186 L F P
0 g
s
.756 .773 .867 r
.50562 .45258 m .52397 .44615 L .51948 .45186 L F
.44022 .456 m .49203 .44092 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.49203 .44092 m .51236 .435 L p .50562 .45258 L F P
0 g
s
.771 .773 .854 r
.53115 .47892 m .53618 .47881 L .5316 .47932 L F
.78 .771 .844 r
.54438 .48953 m .54465 .48985 L .53765 .49055 L F
.53725 .49031 m .53765 .49055 L .50422 .4939 L F
.54438 .48953 m .53765 .49055 L .53725 .49031 L F
.51413 .49915 m .50422 .4939 L p .53765 .49055 L F P
0 g
s
.78 .771 .844 r
.53765 .49055 m .54465 .48985 L .53919 .49152 L F
.53765 .49055 m .53919 .49152 L .51413 .49915 L F
.745 .74 .847 r
.53759 .46018 m .53392 .46454 L .53437 .46514 L F
.763 .773 .862 r
.53525 .46631 m .54484 .46607 L .5357 .46692 L F
.771 .773 .854 r
.54888 .47854 m .53289 .48046 L .53245 .48008 L F
.745 .74 .847 r
.52958 .4725 m .52705 .47526 L .52751 .47568 L F
.78 .771 .844 r
.5436 .48857 m .54384 .48886 L .53643 .4898 L F
.53608 .48958 m .53643 .4898 L .50422 .4939 L F
.5436 .48857 m .53643 .4898 L .53608 .48958 L F
.771 .773 .854 r
.53618 .47881 m .53245 .48008 L .5316 .47932 L F
.78 .771 .844 r
.50422 .4939 m .49792 .49055 L p .53504 .48894 L F P
0 g
s
.78 .771 .844 r
.53504 .48894 m .5436 .48857 L .53608 .48958 L F
.53504 .48894 m .53608 .48958 L .50422 .4939 L F
.745 .74 .847 r
.53759 .46018 m .53341 .46387 L p .53392 .46454 L F P
0 g
s
.763 .773 .862 r
.54484 .46607 m .53642 .46787 L p .5357 .46692 L F P
0 g
s
.763 .773 .862 r
.53642 .46787 m .47973 .47999 L p .5357 .46692 L F P
0 g
s
.763 .773 .862 r
.52937 .45134 m .53984 .46131 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.53984 .46131 m .54484 .46607 L p .53525 .46631 L F P
0 g
s
.763 .773 .862 r
.5219 .46665 m .53984 .46131 L .53525 .46631 L F
.50848 .45643 m .52937 .45134 L p .5219 .46665 L F P
0 g
s
.758 .772 .865 r
.54945 .46595 m .54857 .46552 L .54922 .4661 L F
.765 .799 .881 r
.54484 .46607 m .55101 .46498 L p .54922 .4661 L F P
0 g
s
.759 .793 .88 r
.5487 .4626 m .55084 .4648 L .54484 .46607 L F
.54784 .46172 m .54838 .46227 L .54484 .46607 L F
.758 .772 .865 r
.55418 .46825 m .55347 .46989 L .55708 .46631 L F
.759 .793 .88 r
.54484 .46607 m .52937 .45134 L p .53433 .45151 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55606 .46417 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54947 .46566 L .55606 .46417 L F
.78 .771 .844 r
.55945 .48837 m .54653 .49217 L .54604 .49156 L F
.54465 .48985 m .55945 .48837 L .54604 .49156 L F
.771 .773 .854 r
.54888 .47854 m .55801 .47835 L .54904 .47911 L F
.78 .771 .844 r
.55971 .48787 m .55945 .48837 L .54465 .48985 L F
.55971 .48787 m .54465 .48985 L .54438 .48953 L F
.54747 .4884 m .55971 .48787 L .54438 .48953 L F
.771 .773 .854 r
.55801 .47835 m .54931 .48012 L p .54904 .47911 L F P
0 g
s
.747 .72 .827 r
.55185 .47362 m .54843 .47686 L .54858 .47742 L F
.55185 .47362 m .54828 .47631 L p .54843 .47686 L F P
0 g
s
.771 .773 .854 r
.54484 .46607 m .55366 .47429 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.55366 .47429 m .55801 .47835 L p .54888 .47854 L F P
0 g
s
.771 .773 .854 r
.53618 .47881 m .55366 .47429 L .54888 .47854 L F
.735 .653 .769 r
.56343 .48419 m .56052 .48628 L .56027 .48677 L F
.56343 .48419 m .56073 .48587 L p .56052 .48628 L F P
0 g
s
.78 .771 .844 r
.55801 .47835 m .56476 .48438 L p .54747 .4884 L F P
0 g
s
.78 .771 .844 r
.54747 .4884 m .56476 .48438 L .55971 .48787 L F
.747 .72 .827 r
.54058 .48486 m .54109 .48548 L .54346 .48337 L F
.54346 .48337 m .54109 .48548 L .54136 .48581 L F
.78 .771 .844 r
.53464 .4831 m .55801 .47835 L p .54747 .4884 L F P
0 g
s
.765 .799 .881 r
.55801 .47835 m .54484 .46607 L p .54922 .4661 L F P
0 g
s
.765 .799 .881 r
.54922 .4661 m .55517 .47142 L .55801 .47835 L F
.735 .653 .769 r
.55396 .49126 m .55389 .49189 L .55465 .49137 L F
.55465 .49137 m .5527 .49271 L .55272 .49294 L F
.56399 .49523 m .5718 .49132 L p .55698 .49233 L F P
0 g
s
.791 .763 .828 r
.53672 .49429 m .56825 .48749 L p .55234 .49531 L F P
0 g
s
.78 .771 .844 r
.55971 .48787 m .56825 .48749 L .55945 .48837 L F
.56825 .48749 m .55887 .48952 L p .55945 .48837 L F P
0 g
s
.78 .771 .844 r
.56476 .48438 m .56825 .48749 L p .55971 .48787 L F P
0 g
s
.771 .814 .887 r
.56825 .48749 m .55801 .47835 L p .56171 .47813 L F P
0 g
s
.771 .814 .887 r
.56171 .47813 m .56683 .48233 L .56825 .48749 L F
.773 .768 .848 r
.57644 .488 m .58075 .48492 L p .57378 .48866 L F P
0 g
s
.773 .768 .848 r
.57378 .48866 m .58075 .48492 L .57926 .48492 L F
.57341 .48915 m .57134 .48899 L .5718 .49132 L F
.5741 .48822 m .57134 .48899 L .57341 .48915 L F
.5741 .48822 m .57096 .48704 L .57134 .48899 L F
.56803 .48811 m .5718 .49132 L p .57096 .48704 L F P
0 g
s
.763 .87 .927 r
.57511 .49302 m .56825 .48749 L p .57118 .48695 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57538 .48971 L .57511 .49302 L F
.56825 .48749 m .57262 .48643 L p .57118 .48695 L F P
0 g
s
.791 .763 .828 r
.56825 .48749 m .57264 .49103 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.57264 .49103 m .57511 .49302 L p .56715 .49382 L F P
0 g
s
.171 0 0 r
.56989 .49232 m .56429 .49508 L .56216 .49635 L F
.5718 .49132 m .57078 .49183 L p .56989 .49232 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .56429 .49508 L p .56989 .49232 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .56216 .49635 L .56286 .49599 L F
.5718 .49132 m .56989 .49232 L .56981 .49237 L F
.56989 .49232 m .56216 .49635 L .56981 .49237 L F
.791 .763 .828 r
.55297 .49614 m .56635 .49425 L .55316 .49868 L F
.57511 .49302 m .5628 .49619 L p .56635 .49425 L F P
0 g
s
.171 0 0 r
.56286 .49599 m .56216 .49635 L .56202 .49643 L F
.791 .763 .828 r
.5628 .49619 m .55316 .49868 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .56715 .49382 L .55297 .49614 L F
.56715 .49382 m .57511 .49302 L .56635 .49425 L F
.56715 .49382 m .56635 .49425 L .55297 .49614 L F
.55234 .49531 m .57264 .49103 L .56715 .49382 L F
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .56209 .48826 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .56209 .48826 L .57304 .48635 L F
.82 .75 .786 r
.57806 .48851 m .58087 .48502 L .57673 .48549 L F
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58087 .48502 L .57806 .48851 L F
.818 .819 .85 r
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.57769 .48767 m .57515 .48929 L .57748 .48719 L F
.779 .753 .829 r
.58242 .48398 m .58433 .48375 L .58442 .48335 L F
.82 .75 .786 r
.5805 .48588 m .58128 .48538 L .58087 .48502 L F
.57958 .48807 m .58128 .48538 L .5805 .48588 L F
.833 .807 .826 r
.58363 .48701 m .58426 .48408 L .5854 .48342 L F
.779 .753 .829 r
.58485 .4856 m .58302 .48716 L .58407 .4869 L F
.82 .75 .786 r
.57958 .48807 m .58327 .4871 L .58128 .48538 L F
.779 .753 .829 r
.58433 .48375 m .58121 .48497 L .58373 .48655 L F
.833 .807 .826 r
.58431 .48385 m .57515 .48929 L .58441 .48338 L F
.58363 .48701 m .57515 .48929 L p .58426 .48408 L F P
0 g
s
.833 .807 .826 r
.58426 .48408 m .57515 .48929 L .58431 .48385 L F
.57515 .48929 m .57128 .48389 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.57476 .4832 m .57486 .48479 L .57374 .4834 L F
.57486 .48479 m .57515 .48929 L .57374 .4834 L F
.765 .772 .858 r
.56745 .47681 m .56183 .47566 L .56576 .4799 L F
.853 .803 .801 r
.56681 .47463 m .56908 .48082 L .56254 .46933 L F
.56972 .47673 m .56908 .48082 L .565 .46969 L F
.57119 .47892 m .56908 .48082 L .56972 .47673 L F
.837 .755 .773 r
.57215 .48035 m .57385 .47635 L .56926 .47603 L F
.57375 .48274 m .57381 .4792 L .57215 .48035 L F
.57381 .4792 m .57385 .47635 L .57215 .48035 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57159 .48073 L F P
0 g
s
.853 .803 .801 r
.57618 .47371 m .57659 .47471 L .5762 .47443 L F
.765 .772 .858 r
.57028 .47161 m .57275 .47463 L .57598 .47191 L F
.773 .768 .848 r
.57577 .47329 m .57346 .47533 L p .5762 .47443 L F P
0 g
s
.765 .772 .858 r
.57275 .47463 m .57577 .47329 L .57513 .47262 L F
.837 .755 .773 r
.57331 .47528 m .57278 .47428 L .57251 .47434 L F
.765 .772 .858 r
.57286 .47477 m .57577 .47329 L .57275 .47463 L F
.57564 .4734 m .57577 .47329 L p .5756 .47337 L F P
0 g
s
.837 .755 .773 r
.5733 .47531 m .57331 .47528 L .57251 .47434 L F
.765 .772 .858 r
.57212 .47515 m .57564 .4734 L .5756 .47337 L F
.57346 .47533 m .57564 .4734 L p .57212 .47515 L F P
0 g
s
.853 .803 .801 r
.57586 .47353 m .5762 .47443 L .57071 .4705 L F
.57618 .47371 m .5762 .47443 L .57586 .47353 L F
.56908 .48082 m .56334 .47341 L p .56472 .47317 L F P
0 g
s
.837 .755 .773 r
.57386 .47599 m .5733 .47531 L .56623 .47582 L F
.57386 .47599 m .57386 .47584 L .5733 .47531 L F
.773 .768 .848 r
.57346 .47537 m .57461 .47788 L .577 .47653 L F
.57621 .47446 m .577 .47653 L .58694 .47092 L F
.57346 .47537 m .577 .47653 L .57621 .47446 L F
.837 .755 .773 r
.57385 .47635 m .57386 .47599 L .57367 .47598 L F
.773 .768 .848 r
.57346 .47556 m .57461 .47788 L .57346 .47537 L F
.837 .755 .773 r
.57374 .4834 m .57812 .47946 L .57385 .47635 L F
.853 .803 .801 r
.5775 .47785 m .57182 .47985 L .5762 .47443 L F
.57182 .47985 m .56908 .48082 L .57119 .47892 L F
.57182 .47985 m .57119 .47892 L .5762 .47443 L F
.57809 .47943 m .56908 .48082 L p .5775 .47785 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .57375 .48274 L .56772 .47593 L F
.57375 .48274 m .56926 .47603 L .56772 .47593 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .57809 .47943 L F
.57215 .48035 m .57809 .47943 L p .57159 .48073 L F P
0 g
s
.773 .768 .848 r
.57346 .47533 m .57621 .47446 L .5762 .47443 L F
.57338 .4754 m .57346 .47556 L .57346 .47537 L F
.765 .772 .858 r
.5686 .47469 m .57212 .47515 L .57275 .47463 L F
.837 .755 .773 r
.57251 .47434 m .56926 .47037 L .56623 .47582 L F
.765 .772 .858 r
.57212 .47515 m .57286 .47477 L .57275 .47463 L F
.837 .755 .773 r
.5733 .47531 m .57251 .47434 L .57233 .47439 L F
.5733 .47531 m .57233 .47439 L .56623 .47582 L F
.57385 .47635 m .57367 .47598 L .56623 .47582 L F
.853 .803 .801 r
.5762 .47443 m .57119 .47892 L .57071 .4705 L F
.57119 .47892 m .56972 .47673 L .57071 .4705 L F
.837 .755 .773 r
.57565 .48302 m .57812 .47946 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57476 .4832 L .56908 .48082 L F
.57128 .48389 m .56908 .48082 L p .57476 .4832 L F P
0 g
s
.837 .755 .773 r
.56623 .47582 m .5737 .48583 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .56772 .47593 L .56623 .47582 L F
.833 .807 .826 r
.57748 .48719 m .57515 .48929 L .57459 .48062 L F
.82 .75 .786 r
.5787 .49013 m .57874 .49005 L .57476 .48571 L F
.57874 .49005 m .57673 .48549 L .57476 .48571 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58363 .48701 L F
.57806 .48851 m .58363 .48701 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.58502 .4834 m .58442 .48335 L .58522 .48024 L F
.779 .753 .829 r
.58457 .48265 m .58242 .48398 L .58442 .48335 L F
.833 .807 .826 r
.58442 .48335 m .58505 .48039 L .58522 .48024 L F
.58572 .48302 m .58507 .4834 L .58512 .48249 L F
.771 .814 .887 r
.58769 .48274 m .58502 .4834 L p .58516 .48114 L F P
0 g
s
.779 .753 .829 r
.59522 .47471 m .58462 .48239 L .59853 .47393 L F
.58462 .48239 m .58242 .48398 L .58457 .48265 L F
.58462 .48239 m .58457 .48265 L .59853 .47393 L F
.833 .807 .826 r
.58501 .48344 m .58441 .48338 L .58502 .4834 L F
.779 .753 .829 r
.59522 .47471 m .58178 .48419 L .58242 .48398 L F
.59493 .47478 m .58178 .48419 L p .59522 .47471 L F P
0 g
s
.771 .814 .887 r
.5807 .48436 m .58082 .48434 L .58071 .48445 L F
.82 .75 .786 r
.58017 .48147 m .57565 .48302 L .57616 .48417 L F
.58221 .48009 m .58009 .48104 L .58017 .48147 L F
.58009 .48104 m .57565 .48302 L .58017 .48147 L F
.58221 .48009 m .57812 .47946 L .5787 .48166 L F
.771 .814 .887 r
.5797 .47889 m .58082 .48434 L .5807 .48436 L F
.5797 .47889 m .58435 .48063 L .58082 .48434 L F
.58178 .48419 m .58071 .48445 L p .58435 .48063 L F P
0 g
s
.82 .75 .786 r
.58052 .48438 m .58066 .48417 L .5796 .4831 L F
.58066 .48417 m .5804 .48273 L .5796 .4831 L F
.773 .768 .848 r
.58178 .48419 m .58468 .48211 L p .57991 .48448 L F P
0 g
s
.773 .768 .848 r
.57991 .48448 m .58468 .48211 L .58411 .48161 L F
.833 .807 .826 r
.58441 .48338 m .58196 .48317 L .58442 .48335 L F
.58441 .48338 m .58442 .48335 L .58502 .4834 L F
.773 .768 .848 r
.57877 .48193 m .58037 .48417 L .58411 .48161 L F
.57877 .48193 m .58411 .48161 L .58265 .48034 L F
.771 .814 .887 r
.58281 .47965 m .58435 .48063 L .5797 .47889 L F
.833 .807 .826 r
.58265 .48034 m .58108 .48016 L .58042 .47907 L F
.773 .768 .848 r
.5817 .48023 m .58265 .48034 L .5822 .47995 L F
.57877 .48193 m .58265 .48034 L .5817 .48023 L F
.771 .814 .887 r
.5801 .47794 m .58668 .4774 L .58435 .48063 L F
.833 .807 .826 r
.58522 .48024 m .58265 .48034 L .58042 .47907 L F
.58122 .48039 m .57855 .47957 L .58042 .47907 L F
.773 .768 .848 r
.58315 .47604 m .58016 .48006 L .58678 .4773 L F
.58016 .48006 m .57877 .48193 L .5817 .48023 L F
.58016 .48006 m .5817 .48023 L .58678 .4773 L F
.82 .75 .786 r
.57812 .47946 m .57565 .48302 L p .5787 .48166 L F P
0 g
s
.853 .803 .801 r
.57809 .47943 m .5775 .47785 L .57823 .47759 L F
.833 .807 .826 r
.57809 .47943 m .57815 .47942 L p .57811 .47943 L F P
0 g
s
.853 .803 .801 r
.58042 .47907 m .57815 .47942 L p .58022 .47838 L F P
0 g
s
.833 .807 .826 r
.57815 .47942 m .58042 .47907 L p .57895 .47946 L F P
0 g
s
.773 .768 .848 r
.58694 .47092 m .57729 .47637 L .57811 .47943 L F
.58016 .48006 m .57811 .47943 L .57877 .48193 L F
.833 .807 .826 r
.57855 .47957 m .57815 .47942 L .57895 .47946 L F
.57811 .47943 m .57815 .47942 L .57855 .47957 L F
.773 .768 .848 r
.58694 .47092 m .57811 .47943 L .58016 .48006 L F
.57811 .47943 m .57808 .47944 L .57812 .47946 L F
.833 .807 .826 r
.57459 .48062 m .57811 .47943 L .57855 .47957 L F
.58122 .48039 m .57459 .48062 L .5777 .47979 L F
.58016 .48006 m .5777 .47979 L .57855 .47957 L F
.58122 .48039 m .5777 .47979 L .58016 .48006 L F
.58265 .48034 m .58122 .48039 L .58108 .48016 L F
.58442 .48335 m .58196 .48317 L .58505 .48039 L F
.779 .753 .829 r
.59853 .47393 m .58457 .48265 L .5893 .4818 L F
.58457 .48265 m .58442 .48335 L .5893 .4818 L F
.773 .768 .848 r
.58075 .48492 m .58085 .48485 L p .57926 .48492 L F P
0 g
s
.82 .75 .786 r
.58097 .48476 m .58106 .48456 L .58079 .48447 L F
.58097 .48476 m .58079 .48447 L .58052 .48438 L F
.763 .87 .927 r
.57977 .48468 m .58071 .48445 L p .58041 .48462 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58178 .48419 L p .58083 .48449 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58083 .48449 L .58041 .48462 L F
.82 .75 .786 r
.58091 .48492 m .58097 .48476 L .58052 .48438 L F
.773 .768 .848 r
.58085 .48485 m .58178 .48419 L p .58062 .48452 L F P
0 g
s
.773 .768 .848 r
.57926 .48492 m .58085 .48485 L .58062 .48452 L F
.57926 .48492 m .58178 .48419 L .57991 .48448 L F
.82 .75 .786 r
.58086 .48493 m .58052 .48438 L .5737 .48583 L F
.58091 .48492 m .58085 .48485 L .58086 .48493 L F
.58085 .48485 m .58052 .48438 L .58086 .48493 L F
.779 .753 .829 r
.58242 .48398 m .58178 .48419 L .58138 .48474 L F
.58178 .48419 m .58075 .48492 L p .58138 .48474 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .58091 .48492 L .58086 .48493 L F
.779 .753 .829 r
.58075 .48492 m .58091 .48506 L .58138 .48474 L F
.58138 .48474 m .58091 .48506 L .58092 .48507 L F
.82 .75 .786 r
.58087 .48502 m .58086 .48493 L .5737 .48583 L F
.833 .807 .826 r
.58441 .48338 m .57769 .48767 L .58196 .48317 L F
.57769 .48767 m .57748 .48719 L .58196 .48317 L F
.791 .763 .828 r
.51836 .50103 m .51413 .49915 L p .5458 .49597 L F P
0 g
s
.791 .763 .828 r
.5458 .49597 m .55234 .49531 L .54637 .49631 L F
.5458 .49597 m .54637 .49631 L .51836 .50103 L F
.54641 .49634 m .5474 .49693 L .51836 .50103 L F
.5529 .49525 m .5474 .49693 L .54641 .49634 L F
.54637 .49631 m .54641 .49634 L .51836 .50103 L F
.55234 .49531 m .54641 .49634 L .54637 .49631 L F
.8 .712 .768 r
.55312 .49907 m .57607 .49349 L .55302 .49992 L F
.55316 .49868 m .57511 .49302 L p .55312 .49907 L F P
0 g
s
.791 .763 .828 r
.51413 .49915 m .53672 .49429 L p .55234 .49531 L F P
0 g
s
.803 .865 .895 r
.536 .49735 m .55868 .49268 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .57478 .49536 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57478 .49536 m .54992 .50497 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .55007 .50485 L .57392 .49554 L F
.171 0 0 r
.5278 .51332 m .53363 .51127 L p .54778 .50387 L F P
0 g
s
.171 0 0 r
.5404 .5071 m .5278 .51332 L .54778 .50387 L F
.779 .91 .93 r
.53363 .51127 m .53506 .50837 L p .55313 .5024 L F P
0 g
s
.779 .91 .93 r
.57392 .49554 m .55007 .50485 L .55313 .5024 L F
.55007 .50485 m .53363 .51127 L .55313 .5024 L F
.54992 .50497 m .53363 .51127 L p .55007 .50485 L F P
0 g
s
.812 .85 .878 r
.5423 .5082 m .55084 .50435 L .54228 .50822 L F
.779 .91 .93 r
.55407 .50166 m .53506 .50837 L .54707 .50384 L F
.57662 .49465 m .55313 .5024 L .55407 .50166 L F
.55313 .5024 m .53506 .50837 L .55407 .50166 L F
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.819 .852 .872 r
.57515 .48929 m .56747 .49087 L p .56927 .48942 L F P
0 g
s
.819 .852 .872 r
.55987 .48925 m .5554 .48942 L .56016 .4884 L F
.78 .771 .844 r
.54384 .48886 m .54438 .48953 L .50422 .4939 L F
.54747 .4884 m .54438 .48953 L .54384 .48886 L F
.819 .852 .872 r
.5554 .48942 m .53418 .4902 L .55533 .48873 L F
.5554 .48942 m .55533 .48873 L .56016 .4884 L F
.56927 .48942 m .55974 .48963 L .56994 .48888 L F
.78 .771 .844 r
.54465 .48985 m .54604 .49156 L .51413 .49915 L F
.819 .852 .872 r
.55544 .48973 m .53418 .4902 L .5554 .48942 L F
.78 .771 .844 r
.54653 .49217 m .51413 .49915 L p .54604 .49156 L F P
0 g
s
.819 .852 .872 r
.536 .49735 m .53418 .4902 L p .55544 .48973 L F P
0 g
s
.819 .852 .872 r
.56927 .48942 m .55576 .49264 L .55544 .48973 L F
.55576 .49264 m .536 .49735 L .55544 .48973 L F
.771 .773 .854 r
.52323 .47069 m .54484 .46607 L p .53618 .47881 L F P
0 g
s
.765 .799 .881 r
.56068 .47441 m .56107 .47483 L .55801 .47835 L F
.56336 .4773 m .55801 .47835 L p .56107 .47483 L F P
0 g
s
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.765 .772 .858 r
.56576 .4799 m .56154 .47799 L .56518 .48098 L F
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.771 .814 .887 r
.56083 .4778 m .56336 .4773 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56083 .4778 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56205 .47796 L .56171 .47813 L F
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52163 .45685 L p .54218 .46335 L F P
0 g
s
.865 .851 .827 r
.54724 .46591 m .54493 .47051 L .54282 .46502 L F
.54828 .46958 m .54493 .47051 L .54724 .46591 L F
.54947 .46566 m .54282 .46502 L .54218 .46335 L F
.55554 .46758 m .54282 .46502 L .54947 .46566 L F
.55562 .4694 m .54493 .47051 L p .55554 .46758 L F P
0 g
s
.78 .771 .844 r
.5436 .48857 m .54747 .4884 L .54384 .48886 L F
.49792 .49055 m .53464 .4831 L p .54747 .4884 L F P
0 g
s
.819 .852 .872 r
.53418 .4902 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55326 .48888 L .55285 .48753 L F
.55326 .48888 m .53418 .4902 L .55285 .48753 L F
.5331 .48598 m .55533 .48279 L p .55522 .48772 L F P
0 g
s
.771 .773 .854 r
.49792 .49055 m .48716 .48431 L p .54904 .47911 L F P
0 g
s
.771 .773 .854 r
.54931 .48012 m .49792 .49055 L p .54904 .47911 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54828 .46958 L .54724 .46591 L F
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.891 .801 .753 r
.55579 .46296 m .55437 .47003 L p .55579 .46312 L F P
0 g
s
.771 .773 .854 r
.47973 .47999 m .52323 .47069 L p .53618 .47881 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55419 .47848 m .55467 .47396 L .55405 .47722 L F
.55467 .47396 m .55491 .47165 L .55463 .47347 L F
.55467 .47396 m .55463 .47347 L .55405 .47722 L F
.55437 .47003 m .55077 .48792 L p .55438 .47011 L F P
0 g
s
.891 .801 .753 r
.55579 .46312 m .55437 .47003 L .55438 .47011 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55846 .48611 L .56908 .48082 L F
.55533 .48279 m .56908 .48082 L p .55522 .48772 L F P
0 g
s
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.926 .789 .69 r
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54616 .46579 L F
.54747 .47006 m .54616 .46579 L .54699 .47539 L F
.753 .789 .882 r
.51236 .435 m .5178 .43518 L .52166 .44058 L F
.52937 .45134 m .51904 .44142 L p .52166 .44058 L F P
0 g
s
.753 .789 .882 r
.51904 .44142 m .51236 .435 L p .52166 .44058 L F P
0 g
s
.753 .789 .882 r
.5178 .43518 m .53127 .44806 L .52937 .45134 L F
.746 .772 .874 r
.52397 .43749 m .51867 .43602 L .523 .44015 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.753 .789 .882 r
.53251 .44637 m .53286 .44672 L .52937 .45134 L F
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .54322 .44699 L .54396 .45112 L F
.54402 .45133 m .54396 .45112 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.748 .786 .884 r
.51236 .435 m .49475 .41804 L p .50053 .41809 L F P
0 g
s
.748 .786 .884 r
.50053 .41809 m .5072 .42457 L .51236 .435 L F
.746 .772 .874 r
.51828 .43477 m .5178 .43518 L .51867 .43602 L F
.52397 .43749 m .51828 .43477 L .51867 .43602 L F
.753 .789 .882 r
.51236 .435 m .51981 .43345 L p .5178 .43518 L F P
0 g
s
.748 .786 .884 r
.51981 .43345 m .51236 .435 L p .51595 .4297 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.741 .771 .877 r
.50703 .42009 m .49893 .41654 L .5058 .42321 L F
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.95 .598 .235 r
.50386 .39927 m .50541 .40191 L .49758 .39145 L F
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50015 .39417 L p F P
0 g
s
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54218 .46335 L F P
0 g
s
.819 .852 .872 r
.56747 .49087 m .536 .49735 L p .56927 .48942 L F P
0 g
s
.791 .763 .828 r
.52781 .50521 m .51836 .50103 L p .5474 .49693 L F P
0 g
s
.791 .763 .828 r
.5474 .49693 m .54867 .49769 L .52781 .50521 L F
.8 .712 .768 r
.52781 .50521 m .55312 .49907 L .55302 .49992 L F
.52781 .50521 m .55316 .49868 L p .55312 .49907 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .54707 .50384 L .56735 .49723 L F
.54707 .50384 m .53553 .50742 L .54894 .50313 L F
.54707 .50384 m .54894 .50313 L .56735 .49723 L F
.8 .712 .768 r
.55859 .50009 m .5576 .50049 L .55492 .50125 L F
.57089 .49618 m .5576 .50049 L .55859 .50009 L F
.57089 .49618 m .57833 .49461 L .5576 .50049 L F
.779 .91 .93 r
.56853 .4969 m .56735 .49723 L .57089 .49618 L F
.8 .712 .768 r
.57089 .49618 m .55492 .50125 L .55461 .50104 L F
.55302 .49992 m .57089 .49618 L .55461 .50104 L F
.5651 .49739 m .57742 .49416 L .57089 .49618 L F
.779 .91 .93 r
.57089 .49618 m .55676 .50018 L .57742 .49416 L F
.55676 .50018 m .55523 .50061 L .55701 .50009 L F
.55676 .50018 m .55701 .50009 L .57742 .49416 L F
.56735 .49723 m .55664 .50022 L .57089 .49618 L F
.55664 .50022 m .55523 .50061 L .55676 .50018 L F
.55664 .50022 m .55676 .50018 L .57089 .49618 L F
.55523 .50061 m .55603 .50026 L .55923 .49935 L F
.55701 .50009 m .55923 .49935 L .57742 .49416 L F
.55523 .50061 m .55923 .49935 L .55701 .50009 L F
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55957 .49924 L .57773 .49397 L F
.55636 .50012 m .56042 .49895 L p .55603 .50026 L F P
0 g
s
.779 .91 .93 r
.56042 .49895 m .57773 .49397 L p .55957 .49924 L F P
0 g
s
.779 .91 .93 r
.55603 .50026 m .56042 .49895 L .55957 .49924 L F
.54707 .50384 m .54679 .50394 L .53553 .50742 L F
.53506 .50837 m .53553 .50742 L p .54679 .50394 L F P
0 g
s
.691 .551 .691 r
.47261 .53253 m .51878 .51206 L .5067 .50767 L p F P
0 g
s
.691 .551 .691 r
.5067 .50767 m .45988 .53319 L .47261 .53253 L p F P
0 g
s
.723 .67 .797 r
.45988 .53319 m .5067 .50767 L .49184 .50048 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.8 .712 .768 r
.53593 .50662 m .53592 .50664 L .53436 .50709 L F
.55461 .50104 m .53592 .50664 L .53593 .50662 L F
.55461 .50104 m .55492 .50125 L .53592 .50664 L F
.53436 .50709 m .52781 .50521 L p .55302 .49992 L F P
0 g
s
.8 .712 .768 r
.55302 .49992 m .55461 .50104 L .53436 .50709 L F
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.15 0 0 r
.48272 .52924 m .5278 .51332 L .51878 .51206 L p F P
0 g
s
.15 0 0 r
.47261 .53253 m .48272 .52924 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.51878 .51206 m .49123 .52428 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.49123 .52428 m .47261 .53253 L p .49804 .52194 L F P
0 g
s
.697 .947 .958 r
.53363 .51127 m .5278 .51332 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.49024 .5233 m .51035 .51772 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.51035 .51772 m .53363 .51127 L p .50731 .51877 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.723 .67 .797 r
.49184 .50048 m .44462 .53138 L .45988 .53319 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.727 .707 .831 r
.44462 .53138 m .49184 .50048 L .47466 .49101 L p F P
0 g
s
.727 .707 .831 r
.47466 .49101 m .42708 .52738 L .44462 .53138 L p F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.709 .667 .806 r
.38173 .55291 m .42708 .52738 L .40764 .52162 L p F P
0 g
s
.725 .723 .848 r
.42708 .52738 m .47466 .49101 L .45577 .47988 L p F P
0 g
s
.725 .723 .848 r
.45577 .47988 m .40764 .52162 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.698 .605 .748 r
.42708 .52738 m .38173 .55291 L .39933 .5524 L p F P
0 g
s
.698 .605 .748 r
.39933 .5524 m .44462 .53138 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.628 .404 .559 r
.41501 .55005 m .45988 .53319 L .44462 .53138 L p F P
0 g
s
.628 .404 .559 r
.44462 .53138 m .39933 .5524 L .41501 .55005 L p F P
0 g
s
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.709 .667 .806 r
.40764 .52162 m .36238 .55181 L .38173 .55291 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.8 .712 .768 r
.57833 .49461 m .53859 .5083 L .53553 .50742 L p F P
0 g
s
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.57089 .49618 m .57742 .49416 L .57549 .49521 L F
.773 .621 .692 r
.578 .49445 m .57777 .49434 L p .57869 .49393 L F P
0 g
s
.773 .621 .692 r
.57777 .49434 m .57742 .49416 L p .57869 .49393 L F P
0 g
s
.8 .712 .768 r
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.791 .763 .828 r
.5474 .49693 m .55297 .49614 L .54867 .49769 L F
.55316 .49868 m .52781 .50521 L p .55297 .49614 L F P
0 g
s
.803 .865 .895 r
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.891 .801 .753 r
.55155 .49347 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55419 .47848 L .55359 .48187 L F
.55374 .48275 m .55359 .48187 L .55155 .49347 L F
.812 .85 .878 r
.53859 .5083 m .57833 .49461 L .57815 .49371 L p F P
0 g
s
.812 .85 .878 r
.57815 .49371 m .57783 .49219 L p .5656 .49721 L F P
0 g
s
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .56735 .49723 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57815 .49371 L .5656 .49721 L F
.54939 .50397 m .56619 .49701 L .5423 .5082 L F
.56619 .49701 m .56834 .49612 L .56702 .49673 L F
.56619 .49701 m .56702 .49673 L .5423 .5082 L F
.55335 .50321 m .56973 .49582 L .55337 .50321 L F
.55335 .50321 m .55337 .50321 L .55084 .50435 L F
.55084 .50435 m .55335 .50321 L .55084 .50435 L F
.56973 .49582 m .57722 .49244 L .56973 .49582 L F
.56973 .49582 m .56973 .49582 L .55084 .50435 L F
.57715 .49247 m .57722 .49244 L .56619 .49701 L F
.56616 .49702 m .56619 .49701 L .53897 .50829 L F
.57715 .49247 m .56619 .49701 L .56616 .49702 L F
.54887 .50408 m .5656 .49721 L .53897 .50829 L F
.5656 .49721 m .57715 .49247 L .56616 .49702 L F
.5656 .49721 m .56616 .49702 L .53897 .50829 L F
.57715 .49247 m .57783 .49219 L .57722 .49244 L F
.779 .91 .93 r
.55523 .50061 m .53629 .50589 L .55571 .50035 L F
.55557 .50046 m .55571 .50035 L .55603 .50026 L F
.55523 .50061 m .55571 .50035 L .55557 .50046 L F
.812 .85 .878 r
.56834 .49612 m .57722 .49244 L .5423 .5082 L F
.54626 .50813 m .54228 .50822 L p .56973 .49582 L F P
0 g
s
.812 .85 .878 r
.56973 .49582 m .57722 .49244 L .57215 .49501 L F
.56973 .49582 m .57215 .49501 L .54626 .50813 L F
.779 .91 .93 r
.55923 .49935 m .55603 .50026 L .55957 .49924 L F
.55603 .50026 m .55571 .50035 L .55636 .50012 L F
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55581 .50027 m .55636 .50012 L p .55571 .50035 L F P
0 g
s
.812 .85 .878 r
.57766 .49228 m .54626 .50813 L p .57722 .49244 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57289 .49468 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.5483 .50652 m .54626 .50813 L p .55832 .49832 L F P
0 g
s
.838 .815 .827 r
.55832 .49832 m .56264 .49481 L .55875 .498 L F
.55832 .49832 m .55875 .498 L .5483 .50652 L F
.56341 .49421 m .56412 .49364 L .55921 .49764 L F
.55899 .49781 m .55921 .49764 L .5483 .50652 L F
.56341 .49421 m .55921 .49764 L .55899 .49781 L F
.812 .85 .878 r
.54228 .50822 m .53897 .50829 L p .54939 .50397 L F P
0 g
s
.812 .85 .878 r
.53897 .50829 m .53859 .5083 L p .54887 .50408 L F P
0 g
s
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56341 .49421 L .5483 .50652 L F
.55074 .50461 m .5483 .50652 L p .56412 .49364 L F P
0 g
s
.812 .85 .878 r
.55084 .50435 m .55084 .50435 L .54228 .50822 L F
.697 .947 .958 r
.5278 .51332 m .48272 .52924 L .49024 .5233 L p F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
.703 .919 .967 r
.45033 .53123 m .49024 .5233 L .48272 .52924 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.791 .706 .771 r
.52781 .50521 m .48199 .51499 L .4633 .50985 L p F P
0 g
s
.791 .706 .771 r
.4633 .50985 m .51413 .49915 L .52781 .50521 L p F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54439 .45578 m .54699 .47539 L p .5457 .46044 L F P
0 g
s
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54396 .45112 L .54439 .45578 L F
.54322 .44699 m .54358 .44973 L p .54396 .45112 L F P
0 g
s
.926 .789 .69 r
.54358 .44973 m .54439 .45578 L p .54396 .45112 L F P
0 g
s
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55554 .46758 L F P
0 g
s
.865 .851 .827 r
.55606 .46417 m .55989 .46895 L p .55554 .46758 L F P
0 g
s
.878 .8 .769 r
.56287 .46878 m .55989 .46895 L p .56271 .46856 L F P
0 g
s
.853 .803 .801 r
.56254 .46933 m .56472 .47317 L .55989 .46895 L F
.56334 .47341 m .55989 .46895 L p .56472 .47317 L F P
0 g
s
.853 .803 .801 r
.55989 .46895 m .5623 .46881 L p .56275 .46897 L F P
0 g
s
.856 .755 .75 r
.56525 .47192 m .56399 .4669 L .56287 .46878 L F
.853 .803 .801 r
.56254 .46933 m .55989 .46895 L .56275 .46897 L F
.856 .755 .75 r
.56553 .47304 m .56525 .47192 L .56271 .46903 L F
.56254 .46933 m .56271 .46903 L .55742 .463 L F
.56553 .47304 m .56271 .46903 L .56254 .46933 L F
.853 .803 .801 r
.5623 .46881 m .56287 .46878 L p .56275 .46897 L F P
0 g
s
.856 .755 .75 r
.56525 .47192 m .55872 .46329 L .55742 .463 L F
.853 .803 .801 r
.56471 .46964 m .56275 .46897 L .56828 .46845 L F
.56287 .46878 m .56828 .46845 L p .56275 .46897 L F P
0 g
s
.853 .803 .801 r
.56471 .46964 m .56254 .46933 L .56275 .46897 L F
.856 .755 .75 r
.56287 .46878 m .56334 .46431 L .55872 .46329 L F
.56399 .4669 m .56334 .46431 L .56287 .46878 L F
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.55491 .47165 m .55548 .46623 L .55395 .4763 L F
.55548 .46623 m .55586 .46265 L .55545 .46556 L F
.55548 .46623 m .55545 .46556 L .55395 .4763 L F
.819 .852 .872 r
.55974 .48963 m .55544 .48973 L .55987 .48925 L F
.55544 .48973 m .5554 .48942 L .55987 .48925 L F
.55974 .48963 m .55987 .48925 L .56994 .48888 L F
.56994 .48888 m .55987 .48925 L .56209 .48826 L F
.55987 .48925 m .56016 .4884 L .56209 .48826 L F
.57515 .48929 m .56927 .48942 L .56994 .48888 L F
.838 .815 .827 r
.56708 .49122 m .57783 .49219 L .57471 .48738 L F
.56708 .49122 m .57471 .48738 L .57152 .4876 L F
.812 .85 .878 r
.57783 .49219 m .57766 .49228 L p .57722 .49244 L F P
0 g
s
.838 .815 .827 r
.57289 .49468 m .57783 .49219 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.56412 .49364 m .57215 .4871 L .56564 .49242 L F
.5726 .48673 m .56564 .49242 L p .57215 .4871 L F P
0 g
s
.838 .815 .827 r
.56707 .49122 m .57152 .48761 L .56412 .49364 L F
.57152 .48761 m .57215 .4871 L .56412 .49364 L F
.56707 .49122 m .56412 .49364 L .56341 .49421 L F
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.56564 .49242 m .55074 .50461 L p .56412 .49364 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55522 .48772 L .55846 .48611 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.838 .815 .827 r
.57152 .4876 m .57471 .48738 L .5737 .48583 L F
.5737 .48583 m .5726 .48673 L p .57215 .4871 L F P
0 g
s
.838 .815 .827 r
.57152 .48761 m .5737 .48583 L .57215 .4871 L F
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.891 .801 .753 r
.55405 .47722 m .55395 .4763 L .55155 .49347 L F
.55491 .47165 m .55395 .4763 L .55405 .47722 L F
.55419 .47848 m .55405 .47722 L .55155 .49347 L F
.862 .807 .794 r
.56502 .47771 m .56248 .48167 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56248 .48167 m .55216 .4978 L p .56213 .48269 L F P
0 g
s
.862 .807 .794 r
.5643 .4794 m .56248 .48167 L .56213 .48269 L F
.891 .801 .753 r
.55077 .48792 m .55155 .49347 L p .55395 .4763 L F P
0 g
s
.891 .801 .753 r
.55395 .4763 m .55579 .46312 L .55366 .47366 L F
.55395 .4763 m .55366 .47366 L .55077 .48792 L F
.862 .807 .794 r
.55216 .4978 m .55074 .50461 L p .56141 .48477 L F P
0 g
s
.862 .807 .794 r
.56141 .48477 m .56213 .48269 L .55216 .4978 L F
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.891 .801 .753 r
.55586 .46265 m .55579 .46296 L p .55579 .46312 L F P
0 g
s
.891 .801 .753 r
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
0 0 .45 r
.52752 .42819 m .50015 .39417 L .4953 .38811 L p F P
0 g
s
0 0 .45 r
.52752 .42819 m .4953 .38811 L .49806 .39151 L F
.451 .65 .944 r
.50393 .38635 m .50627 .38873 L .51097 .38781 L F
.431 .664 .959 r
.51059 .39311 m .50759 .3883 L .51447 .39492 L F
.49919 .38155 m .50052 .3815 L .51059 .39311 L F
.50052 .3815 m .50327 .38138 L .50759 .3883 L F
.50052 .3815 m .50759 .3883 L .51059 .39311 L F
.472 .662 .945 r
.51782 .39453 m .51097 .38781 L p .50938 .39003 L F P
0 g
s
.472 .662 .945 r
.50938 .39003 m .50856 .39118 L .5118 .39235 L F
.50938 .39003 m .5118 .39235 L .51782 .39453 L F
.46 .677 .958 r
.50022 .39138 m .51251 .39514 L p .5091 .39915 L F P
0 g
s
.431 .664 .959 r
.51251 .39514 m .5004 .39144 L p .51447 .39492 L F P
0 g
s
.472 .662 .945 r
.50856 .39118 m .50511 .39599 L .51251 .39514 L F
.50856 .39118 m .51251 .39514 L .51782 .39453 L F
.46 .677 .958 r
.51251 .39514 m .51541 .39804 L .5091 .39915 L F
.472 .662 .945 r
.50511 .39599 m .50438 .39701 L .51782 .39453 L F
.46 .677 .958 r
.51251 .39514 m .51959 .39731 L p .51541 .39804 L F P
0 g
s
.472 .662 .945 r
.50438 .39701 m .52282 .40548 L .51893 .40158 L F
.974 .728 .5 r
.52051 .41501 m .52018 .41801 L .51561 .40927 L F
.52018 .41801 m .51829 .4157 L .51561 .40927 L F
.52296 .41788 m .52283 .41796 L .52051 .41501 L F
.52005 .41447 m .51518 .40825 L .51941 .41361 L F
.51585 .40914 m .51527 .40846 L .51521 .40832 L F
.46 .677 .958 r
.51557 .40764 m .51689 .40923 L .5164 .40912 L F
.472 .662 .945 r
.51438 .40742 m .5155 .40872 L .52331 .40597 L F
.974 .728 .5 r
.52005 .41447 m .51585 .40914 L .51613 .40946 L F
.489 .671 .945 r
.51796 .41177 m .5197 .41399 L .52139 .41373 L F
.52139 .41373 m .5197 .41399 L .52051 .41501 L F
.974 .728 .5 r
.52051 .41501 m .52005 .41447 L .51941 .41361 L F
.489 .671 .945 r
.51744 .41112 m .51796 .41177 L .52139 .41373 L F
.974 .728 .5 r
.52005 .41447 m .51561 .40927 L .51527 .40846 L F
.52005 .41447 m .51527 .40846 L .51585 .40914 L F
.472 .662 .945 r
.5155 .40872 m .5236 .40626 L .52331 .40597 L F
.51552 .40875 m .5236 .40626 L .5155 .40872 L F
.5169 .40925 m .5236 .40626 L p .51552 .40875 L F P
0 g
s
.472 .662 .945 r
.51585 .40914 m .5169 .40925 L .51552 .40875 L F
.489 .671 .945 r
.5236 .40626 m .5169 .40925 L p .52614 .40683 L F P
0 g
s
.489 .671 .945 r
.5169 .40925 m .51666 .40936 L p .51693 .40928 L F P
0 g
s
.489 .671 .945 r
.5169 .40925 m .51693 .40928 L .52614 .40683 L F
.52614 .40683 m .51693 .40928 L .52139 .41373 L F
.51693 .40928 m .51666 .40936 L .51803 .41062 L F
.51693 .40928 m .51803 .41062 L .52139 .41373 L F
.472 .662 .945 r
.51282 .39545 m .50438 .39701 L .51893 .40158 L F
.95 .598 .235 r
.50646 .3998 m .50639 .39996 L .50343 .39619 L F
.472 .662 .945 r
.5049 .39794 m .50786 .40147 L .50922 .40265 L F
.50511 .39599 m .49987 .39162 L .50426 .39717 L F
.945 .776 .641 r
.52739 .42257 m .52402 .42129 L .52589 .42128 L F
.52402 .42129 m .52566 .42109 L .52589 .42128 L F
.974 .728 .5 r
.50806 .40194 m .50811 .40194 L p .50841 .40333 L F P
0 g
s
.974 .728 .5 r
.50853 .40377 m .50841 .40333 L .51096 .40453 L F
.51378 .40691 m .51338 .40666 L .51404 .40693 L F
0 0 .45 r
.52088 .41198 m .5248 .42154 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
.75 .304 0 r
.48771 .37943 m .48744 .37953 L .48647 .37787 L F
.48804 .37985 m .48744 .37953 L .48771 .37943 L F
.48647 .37787 m .48744 .37953 L .4862 .37753 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.926 .703 .582 r
.51593 .41282 m .51519 .41191 L .5144 .41171 L F
.52675 .42634 m .51536 .4124 L .5144 .41171 L F
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.48737 .3782 m .49194 .38281 L p .49208 .38407 L F P
0 g
s
.451 .65 .944 r
.49846 .38994 m .49883 .39017 L .49831 .38976 L F
.472 .662 .945 r
.50856 .39118 m .50048 .39151 L .50511 .39599 L F
.50108 .39141 m .50048 .39151 L .50856 .39118 L F
.50678 .38925 m .5004 .39144 L p .50938 .39003 L F P
0 g
s
.472 .662 .945 r
.5004 .39144 m .49987 .39162 L p .50108 .39141 L F P
0 g
s
.472 .662 .945 r
.5004 .39144 m .50108 .39141 L .50938 .39003 L F
.95 .598 .235 r
.4995 .39116 m .49951 .39119 L .49819 .38961 L F
.451 .65 .944 r
.49949 .39116 m .50073 .39132 L .49868 .3902 L F
.472 .662 .945 r
.50048 .39151 m .49987 .39162 L .50511 .39599 L F
.95 .598 .235 r
.49816 .38959 m .49719 .3889 L .49766 .38915 L F
.49719 .3889 m .49581 .38749 L .49768 .38907 L F
0 0 .45 r
.49194 .38281 m .52088 .41198 L p .49208 .38407 L F P
0 g
s
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .49229 .38596 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49223 .38546 L F P
0 g
s
.431 .664 .959 r
.51959 .39731 m .51251 .39514 L p .51447 .39492 L F P
0 g
s
.472 .662 .945 r
.50938 .39003 m .50108 .39141 L .50856 .39118 L F
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
.451 .65 .944 r
.48907 .37814 m .48914 .3782 L .49335 .37562 L F
.48522 .37508 m .48617 .37583 L .48972 .37538 L F
.429 .635 .942 r
.48522 .37508 m .49141 .37385 L p .48282 .37088 L F P
0 g
s
.429 .635 .942 r
.48282 .37088 m .49141 .37385 L .48961 .37201 L F
.392 .647 .959 r
.49145 .37389 m .49408 .37485 L .49159 .37403 L F
.451 .65 .944 r
.49141 .37385 m .48522 .37508 L p .49405 .37482 L F P
0 g
s
.451 .65 .944 r
.48522 .37508 m .48972 .37538 L .49405 .37482 L F
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
.451 .65 .944 r
.49405 .37482 m .49335 .37562 L .49935 .37978 L F
.49405 .37482 m .4929 .37559 L .49335 .37562 L F
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.431 .664 .959 r
.50327 .38138 m .51959 .39731 L p .51447 .39492 L F P
0 g
s
.431 .664 .959 r
.50759 .3883 m .50327 .38138 L .51447 .39492 L F
.392 .647 .959 r
.50327 .38138 m .49679 .37912 L p .49866 .37913 L F P
0 g
s
.392 .647 .959 r
.49408 .37485 m .49789 .37623 L .49417 .37494 L F
.741 .771 .877 r
.52154 .38319 m .52384 .38721 L .52881 .37921 L F
.739 .783 .888 r
.56102 .37569 m .52384 .38721 L p .52582 .38401 L F P
0 g
s
.743 .784 .886 r
.52636 .39163 m .53607 .38716 L .52857 .3955 L F
.53607 .38716 m .56102 .37569 L .54402 .39897 L F
.471 .682 .958 r
.51097 .38781 m .52269 .39932 L p .53594 .39833 L F P
0 g
s
.471 .682 .958 r
.53594 .39833 m .52269 .39932 L .53113 .40191 L F
.746 .772 .874 r
.53662 .40305 m .53929 .40688 L .54356 .39974 L F
.743 .784 .886 r
.57575 .39775 m .53929 .40688 L p .54368 .39954 L F P
0 g
s
.748 .786 .884 r
.54219 .41105 m .5514 .4074 L .54239 .41133 L F
.5514 .4074 m .57575 .39775 L .55166 .40778 L F
.55166 .40778 m .57575 .39775 L .56462 .41181 L F
.753 .789 .882 r
.58981 .41892 m .60217 .43805 L p .57972 .43729 L F P
0 g
s
.753 .789 .882 r
.57714 .43292 m .58981 .41892 L .57972 .43729 L F
.56626 .42702 m .58981 .41892 L .57338 .43707 L F
.748 .786 .884 r
.58981 .41892 m .55458 .42623 L p .55828 .42018 L F P
0 g
s
.748 .786 .884 r
.55923 .41864 m .58981 .41892 L .55828 .42018 L F
.747 .801 .895 r
.67318 .42855 m .60217 .43805 L .58981 .41892 L p F P
0 g
s
.744 .795 .894 r
.66684 .40851 m .58981 .41892 L .57575 .39775 L p F P
0 g
s
.759 .793 .88 r
.57435 .45014 m .58121 .44716 L .58257 .44906 L F
.58121 .44716 m .60217 .43805 L .58257 .44906 L F
.753 .789 .882 r
.57338 .43707 m .57714 .43292 L .57972 .43729 L F
.57285 .43787 m .5795 .43791 L .57273 .43805 L F
.5795 .43791 m .60217 .43805 L .57945 .43805 L F
.5795 .43791 m .57945 .43805 L .57273 .43805 L F
.60217 .43805 m .56866 .44417 L p .57273 .43805 L F P
0 g
s
.759 .793 .88 r
.57238 .44807 m .60217 .43805 L .57435 .45014 L F
.521 .704 .954 r
.56215 .43824 m .57267 .44853 L p .58783 .44364 L F P
0 g
s
.521 .704 .954 r
.58783 .44364 m .57267 .44853 L .5819 .44935 L F
.759 .793 .88 r
.60217 .43805 m .60692 .44587 L p .58257 .44906 L F P
0 g
s
.759 .793 .88 r
.60692 .44587 m .61197 .45417 L p .59139 .45325 L F P
0 g
s
.759 .793 .88 r
.59043 .4513 m .60692 .44587 L .59139 .45325 L F
.58257 .44906 m .60692 .44587 L .58536 .45298 L F
.751 .831 .913 r
.67469 .45466 m .61849 .46651 L .61197 .45417 L p F P
0 g
s
.75 .81 .9 r
.67598 .44412 m .61197 .45417 L .60217 .43805 L p F P
0 g
s
.521 .704 .954 r
.57767 .45343 m .58484 .4504 L p .5819 .44935 L F P
0 g
s
.521 .704 .954 r
.57267 .44853 m .57767 .45343 L p .5819 .44935 L F P
0 g
s
.759 .793 .88 r
.58557 .45327 m .61197 .45417 L .58498 .45404 L F
.58536 .45298 m .59043 .4513 L .59139 .45325 L F
.58557 .45327 m .58536 .45298 L .61197 .45417 L F
.476 .723 .978 r
.58476 .46126 m .57473 .45155 L p .59348 .45038 L F P
0 g
s
.476 .723 .978 r
.57473 .45155 m .57038 .44733 L p .57968 .44856 L F P
0 g
s
.521 .704 .954 r
.63489 .42925 m .62382 .42193 L p .59833 .4386 L F P
0 g
s
.521 .704 .954 r
.59833 .4386 m .60045 .43993 L .63489 .42925 L F
.59258 .44236 m .5958 .44408 L .63489 .42925 L F
.62382 .42193 m .61583 .41666 L p .59818 .43366 L F P
0 g
s
.521 .704 .954 r
.59818 .43366 m .58783 .44364 L .60114 .43561 L F
.59818 .43366 m .60114 .43561 L .62382 .42193 L F
.61583 .41666 m .57795 .43189 L p .58783 .44364 L F P
0 g
s
.508 .698 .955 r
.61583 .41666 m .59638 .40375 L p .58068 .41956 L F P
0 g
s
.508 .698 .955 r
.58068 .41956 m .57772 .42255 L .58384 .4216 L F
.58068 .41956 m .58384 .4216 L .61583 .41666 L F
.748 .786 .884 r
.55542 .41317 m .56462 .41181 L .55923 .41864 L F
.508 .698 .955 r
.54523 .42155 m .55679 .43295 L p .56732 .42519 L F P
0 g
s
.508 .698 .955 r
.55679 .43295 m .56215 .43824 L p .56586 .4345 L F P
0 g
s
.753 .789 .882 r
.56436 .43281 m .56626 .42702 L .56986 .43211 L F
.508 .698 .955 r
.59638 .40375 m .55679 .43295 L .56586 .4345 L F
.5742 .42737 m .56614 .43464 L .58011 .43102 L F
.56832 .43576 m .58011 .43102 L p .56614 .43464 L F P
0 g
s
.508 .698 .955 r
.5711 .42922 m .56586 .4345 L .5742 .42737 L F
.56586 .4345 m .56215 .43824 L .56614 .43464 L F
.56586 .4345 m .56614 .43464 L .5742 .42737 L F
.521 .704 .954 r
.57795 .43189 m .56215 .43824 L p .58783 .44364 L F P
0 g
s
.457 .709 .976 r
.56391 .4335 m .58343 .4375 L .578 .43657 L F
.55414 .43138 m .56362 .43336 L .56391 .4335 L F
.56362 .43336 m .58343 .4375 L .56391 .4335 L F
.56362 .43336 m .57764 .43441 L .58343 .4375 L F
.55414 .43138 m .56164 .43235 L p .56362 .43336 L F P
0 g
s
.457 .709 .976 r
.56164 .43235 m .57764 .43441 L p .56362 .43336 L F P
0 g
s
.508 .698 .955 r
.56215 .43824 m .56832 .43576 L p .56614 .43464 L F P
0 g
s
.508 .698 .955 r
.57342 .42689 m .5711 .42922 L .5742 .42737 L F
.457 .709 .976 r
.57038 .44733 m .55917 .43632 L p .578 .43657 L F P
0 g
s
.457 .709 .976 r
.55917 .43632 m .55414 .43138 L p .56391 .4335 L F P
0 g
s
.457 .709 .976 r
.56391 .4335 m .578 .43657 L .55917 .43632 L F
.521 .704 .954 r
.59833 .4386 m .59258 .44236 L .60045 .43993 L F
.59258 .44236 m .5819 .44935 L .5958 .44408 L F
.58783 .44364 m .5819 .44935 L .62382 .42193 L F
.58484 .4504 m .63489 .42925 L p .5819 .44935 L F P
0 g
s
.457 .709 .976 r
.64576 .45131 m .58903 .44832 L p .578 .43657 L F P
0 g
s
.457 .709 .976 r
.58903 .44832 m .57038 .44733 L p .578 .43657 L F P
0 g
s
.508 .698 .955 r
.59638 .40375 m .5593 .41665 L p .56732 .42519 L F P
0 g
s
.508 .698 .955 r
.5593 .41665 m .54523 .42155 L p .56732 .42519 L F P
0 g
s
.457 .709 .976 r
.578 .43657 m .58343 .4375 L .58424 .43793 L F
.748 .786 .884 r
.55166 .40778 m .56462 .41181 L .55542 .41317 L F
.74 .792 .894 r
.65773 .38484 m .57575 .39775 L .56102 .37569 L p F P
0 g
s
.491 .691 .957 r
.59638 .40375 m .57734 .39146 L p .56276 .40512 L F P
0 g
s
.491 .691 .957 r
.56276 .40512 m .5557 .41174 L .5692 .40909 L F
.56276 .40512 m .5692 .40909 L .59638 .40375 L F
.471 .682 .958 r
.55957 .38073 m .52284 .38608 L p .53594 .39833 L F P
0 g
s
.491 .691 .957 r
.52783 .40437 m .53982 .4162 L p .54952 .40981 L F P
0 g
s
.491 .691 .957 r
.53982 .4162 m .54523 .42155 L p .54864 .41835 L F P
0 g
s
.491 .691 .957 r
.57734 .39146 m .53982 .4162 L .54864 .41835 L F
.55643 .41223 m .54864 .41835 L .56024 .4148 L F
.5557 .41174 m .55352 .41378 L .55643 .41223 L F
.55352 .41378 m .54864 .41835 L .55643 .41223 L F
.54523 .42155 m .55068 .41965 L p .54864 .41835 L F P
0 g
s
.43 .695 .975 r
.55414 .43138 m .54234 .41973 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.54234 .41973 m .53689 .41435 L p .54696 .41727 L F P
0 g
s
.491 .691 .957 r
.55068 .41965 m .56173 .4158 L p .54864 .41835 L F P
0 g
s
.491 .691 .957 r
.56173 .4158 m .59638 .40375 L p .56024 .4148 L F P
0 g
s
.491 .691 .957 r
.54864 .41835 m .56173 .4158 L .56024 .4148 L F
.57734 .39146 m .54067 .40102 L p .54952 .40981 L F P
0 g
s
.491 .691 .957 r
.54067 .40102 m .52783 .40437 L p .54952 .40981 L F P
0 g
s
.471 .682 .958 r
.57734 .39146 m .55957 .38073 L p .54534 .39132 L F P
0 g
s
.471 .682 .958 r
.54534 .39132 m .53807 .39674 L .5517 .39491 L F
.54534 .39132 m .5517 .39491 L .57734 .39146 L F
.741 .771 .877 r
.52528 .37369 m .52154 .38319 L .52878 .37923 L F
.739 .783 .888 r
.52879 .37925 m .56102 .37569 L .52712 .38192 L F
.443 .671 .959 r
.55957 .38073 m .54383 .37242 L p .52938 .37919 L F P
0 g
s
.443 .671 .959 r
.52938 .37919 m .52144 .38291 L .5355 .38211 L F
.52938 .37919 m .5355 .38211 L .55957 .38073 L F
.52144 .38291 m .5244 .38502 L .55957 .38073 L F
.741 .771 .877 r
.52528 .37369 m .52878 .37923 L .52881 .37921 L F
.739 .783 .888 r
.51707 .37572 m .52137 .3675 L .52528 .37369 L F
.52137 .3675 m .54678 .35405 L .52879 .37925 L F
.443 .671 .959 r
.49567 .37301 m .50641 .3834 L p .51559 .38071 L F P
0 g
s
.443 .671 .959 r
.50641 .3834 m .51097 .38781 L p .51429 .38626 L F P
0 g
s
.443 .671 .959 r
.54383 .37242 m .50641 .3834 L .51429 .38626 L F
.52193 .38326 m .51429 .38626 L .5244 .38502 L F
.52144 .38291 m .51927 .38393 L .52193 .38326 L F
.51927 .38393 m .51429 .38626 L .52193 .38326 L F
.51097 .38781 m .51531 .38718 L p .51429 .38626 L F P
0 g
s
.471 .682 .958 r
.52284 .38608 m .51097 .38781 L p .53594 .39833 L F P
0 g
s
.332 .653 .97 r
.51959 .39731 m .50861 .38659 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.50861 .38659 m .50327 .38138 L p .51336 .3854 L F P
0 g
s
.443 .671 .959 r
.51531 .38718 m .55957 .38073 L p .51429 .38626 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52732 .39098 L .50861 .38659 L F
.471 .682 .958 r
.53871 .39719 m .53113 .40191 L .54194 .39947 L F
.53807 .39674 m .53594 .39833 L .53871 .39719 L F
.53594 .39833 m .53113 .40191 L .53871 .39719 L F
.52783 .40437 m .5327 .4031 L p .53113 .40191 L F P
0 g
s
.471 .682 .958 r
.52269 .39932 m .52783 .40437 L p .53113 .40191 L F P
0 g
s
.391 .678 .974 r
.53689 .41435 m .52515 .40279 L p .54399 .40586 L F P
0 g
s
.391 .678 .974 r
.52515 .40279 m .51959 .39731 L p .52977 .40088 L F P
0 g
s
.471 .682 .958 r
.5327 .4031 m .57734 .39146 L p .53113 .40191 L F P
0 g
s
.391 .678 .974 r
.52977 .40088 m .54399 .40586 L .52515 .40279 L F
.471 .682 .958 r
.53807 .39674 m .54194 .39947 L .57734 .39146 L F
.491 .691 .957 r
.5557 .41174 m .56024 .4148 L .59638 .40375 L F
.332 .653 .97 r
.5908 .41631 m .54111 .40305 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.54111 .40305 m .51959 .39731 L p .52732 .39098 L F P
0 g
s
.443 .671 .959 r
.54383 .37242 m .50664 .37288 L p .51559 .38071 L F P
0 g
s
.443 .671 .959 r
.50664 .37288 m .49567 .37301 L p .51559 .38071 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52749 .38929 L .5326 .39289 L F
.52732 .39098 m .5326 .39289 L .53324 .39334 L F
.51336 .3854 m .5326 .39289 L .52732 .39098 L F
.393 .596 .927 r
.46805 .34886 m .46546 .34868 L .46759 .34975 L F
.47321 .35256 m .47122 .35113 L p .46759 .34975 L F P
0 g
s
.393 .596 .927 r
.47122 .35113 m .46805 .34886 L p .46759 .34975 L F P
0 g
s
.875 .444 .167 r
.46539 .35595 m .46539 .35595 L .4654 .35596 L F
.333 .621 .956 r
.46043 .35348 m .46539 .35595 L .46708 .35783 L F
.875 .444 .167 r
.45395 .34718 m .46466 .35457 L .46539 .35595 L F
.333 .621 .956 r
.46043 .35348 m .46514 .35549 L .46539 .35595 L F
.406 .616 .937 r
.46493 .35532 m .4635 .35493 L .46406 .35558 L F
.875 .444 .167 r
.45709 .34828 m .45908 .34993 L p .45635 .34802 L F P
0 g
s
.875 .444 .167 r
.45908 .34993 m .46466 .35457 L p .45635 .34802 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45635 .34802 L .46466 .35457 L F
.851 .448 .274 r
.4599 .35156 m .43802 .33239 L .45935 .35121 L F
.46368 .35376 m .43802 .33239 L p .4599 .35156 L F P
0 g
s
.005 .351 .827 r
.46065 .35063 m .46254 .35097 L .4496 .34331 L F
.46254 .35097 m .45716 .34716 L .4496 .34331 L F
.45638 .34661 m .45583 .34635 L p .45716 .34716 L F P
0 g
s
.005 .351 .827 r
.45583 .34635 m .4496 .34331 L p .45716 .34716 L F P
0 g
s
.312 .501 .882 r
.44756 .34148 m .45742 .34671 L .45801 .34677 L F
.45665 .34555 m .45801 .34677 L .45971 .34692 L F
.44756 .34148 m .45801 .34677 L .45665 .34555 L F
.229 .575 .942 r
.45716 .34716 m .45984 .34789 L .46949 .35324 L F
.45984 .34789 m .46332 .34953 L .46949 .35324 L F
.46121 .34826 m .46821 .35155 L .46949 .35324 L F
.406 .616 .937 r
.47349 .35276 m .46855 .352 L p .47145 .35337 L F P
0 g
s
.393 .596 .927 r
.46712 .35011 m .46715 .35015 L .47349 .35276 L F
.229 .575 .942 r
.46121 .34826 m .4669 .34982 L .46821 .35155 L F
.45659 .34676 m .4669 .34982 L .45716 .34716 L F
.45958 .34691 m .4669 .34982 L .45597 .34658 L F
0 .36 .744 r
.4521 .34252 m .45467 .34368 L .46759 .34975 L F
.45467 .34368 m .46054 .34637 L .46759 .34975 L F
.393 .596 .927 r
.46805 .34886 m .46211 .34689 L p .46546 .34868 L F P
0 g
s
.393 .596 .927 r
.46211 .34689 m .46054 .34637 L p .46204 .34708 L F P
0 g
s
.393 .596 .927 r
.46211 .34689 m .46204 .34708 L .46546 .34868 L F
0 .36 .744 r
.46054 .34637 m .46546 .34868 L .46759 .34975 L F
.851 .448 .274 r
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.44264 .33829 m .44779 .34059 L .45058 .34216 L F
.44758 .34016 m .44912 .34119 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44912 .34119 m .45058 .34216 L p .44779 .34059 L F P
0 g
s
.851 .448 .274 r
.4398 .3361 m .44912 .34119 L .44779 .34059 L F
.43802 .33239 m .42901 .32776 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44082 .3356 m .43802 .33239 L .4398 .3361 L F
.42901 .32776 m .44758 .34016 L p .4398 .3361 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .44758 .34016 L p .44833 .34081 L F P
0 g
s
.654 .581 .76 r
.44758 .34016 m .44554 .33879 L p .44723 .34002 L F P
0 g
s
.654 .581 .76 r
.44758 .34016 m .44723 .34002 L .44833 .34081 L F
.312 .501 .882 r
.44756 .34148 m .45971 .34692 L .46079 .34674 L F
.229 .575 .942 r
.45958 .34691 m .46598 .3491 L .4669 .34982 L F
.45998 .34695 m .46598 .3491 L .45958 .34691 L F
.312 .501 .882 r
.45971 .34692 m .46138 .34708 L .46079 .34674 L F
.229 .575 .942 r
.45714 .34574 m .46598 .3491 L .45679 .34581 L F
.45679 .34581 m .45998 .34695 L .45958 .34691 L F
.312 .501 .882 r
.4496 .34331 m .45638 .34661 L p .44756 .34148 L F P
0 g
s
.312 .501 .882 r
.45638 .34661 m .45959 .34818 L p .45686 .34666 L F P
0 g
s
.312 .501 .882 r
.45638 .34661 m .45686 .34666 L .44756 .34148 L F
.44756 .34148 m .45574 .34473 L .44046 .33732 L F
.45574 .34473 m .44461 .33918 L .44046 .33732 L F
.851 .448 .274 r
.45058 .34216 m .45338 .34441 L p .44425 .33954 L F P
0 g
s
.312 .501 .882 r
.45959 .34818 m .4609 .34859 L .44756 .34148 L F
.229 .575 .942 r
.45984 .34789 m .46121 .34826 L .46332 .34953 L F
.45716 .34716 m .46244 .34977 L .4596 .34867 L F
.46244 .34977 m .47436 .35564 L .46408 .35142 L F
.46367 .35117 m .46408 .35142 L .46378 .3513 L F
.46244 .34977 m .46408 .35142 L .46367 .35117 L F
.005 .351 .827 r
.46254 .35097 m .46367 .35117 L .45716 .34716 L F
.229 .575 .942 r
.46244 .34977 m .46378 .3513 L .46127 .35027 L F
.45964 .34941 m .46127 .35027 L .45896 .34932 L F
.46244 .34977 m .46127 .35027 L .45964 .34941 L F
.851 .448 .274 r
.45598 .34824 m .45278 .34542 L .45326 .3465 L F
.45278 .34542 m .45033 .34379 L .45326 .3465 L F
.45935 .35121 m .45598 .34824 L .45326 .3465 L F
.45935 .35121 m .45258 .34598 L .45938 .35014 L F
.333 .621 .956 r
.45932 .35227 m .45935 .35125 L .46476 .35477 L F
.851 .448 .274 r
.46466 .35457 m .46368 .35376 L p .4599 .35156 L F P
0 g
s
.333 .621 .956 r
.45935 .35121 m .46332 .35205 L .46466 .35457 L F
.45712 .3498 m .45937 .35061 L .45935 .35121 L F
.45937 .35061 m .46332 .35205 L .45935 .35121 L F
.45985 .35157 m .46466 .35457 L .46476 .35477 L F
.45712 .3498 m .4599 .35156 L .45985 .35157 L F
.4599 .35156 m .46466 .35457 L .45985 .35157 L F
.229 .575 .942 r
.46244 .34977 m .45896 .34932 L .45743 .34806 L F
.46244 .34977 m .45743 .34806 L .45688 .34761 L F
.851 .448 .274 r
.45938 .35014 m .45801 .34854 L .45939 .34968 L F
.005 .351 .827 r
.46395 .35159 m .46542 .35499 L .46406 .35162 L F
.46467 .3545 m .46542 .35499 L .46395 .35159 L F
.406 .616 .937 r
.4746 .3557 m .4748 .35598 L .48289 .36102 L F
.48131 .36107 m .48289 .36102 L p .4748 .35598 L F P
0 g
s
.229 .575 .942 r
.46138 .34708 m .46598 .3491 L p .46043 .34699 L F P
0 g
s
0 .36 .744 r
.45903 .34575 m .46759 .34975 L .46158 .34712 L F
.46079 .34674 m .46158 .34712 L .461 .34687 L F
.45903 .34575 m .46158 .34712 L .46079 .34674 L F
.654 .581 .76 r
.45058 .34216 m .44912 .34119 L p .45006 .3419 L F P
0 g
s
.312 .501 .882 r
.4609 .34859 m .46094 .34858 L .44756 .34148 L F
.851 .448 .274 r
.44425 .33954 m .45621 .34592 L .45542 .34608 L F
.654 .581 .76 r
.45329 .34436 m .45315 .34429 L .45393 .34485 L F
.851 .448 .274 r
.44264 .33829 m .4398 .3361 L .44779 .34059 L F
.654 .581 .76 r
.44554 .33879 m .44572 .33922 L .44738 .34035 L F
.44554 .33879 m .44738 .34035 L .44833 .34081 L F
0 .36 .744 r
.43813 .33595 m .44141 .33751 L .4391 .33645 L F
.312 .501 .882 r
.44046 .33732 m .44461 .33918 L .4419 .33783 L F
0 .36 .744 r
.4391 .33645 m .4419 .33783 L .43903 .33648 L F
.312 .501 .882 r
.43957 .33673 m .4419 .33783 L .43917 .33647 L F
.44046 .33732 m .4419 .33783 L .43957 .33673 L F
0 .36 .744 r
.4391 .33645 m .44322 .33837 L .4419 .33783 L F
.43903 .33648 m .4419 .33783 L .43883 .33658 L F
.851 .448 .274 r
.44425 .33954 m .454 .34525 L .4549 .34598 L F
.654 .581 .76 r
.42901 .32776 m .42507 .32862 L p .43477 .33434 L F P
0 g
s
0 .36 .744 r
.44141 .33751 m .44148 .33755 L .4391 .33645 L F
.4391 .33645 m .44148 .33755 L .44322 .33837 L F
.851 .448 .274 r
.45258 .34598 m .44425 .33954 L .45414 .34646 L F
.4471 .34153 m .44425 .33954 L .45079 .3435 L F
0 .36 .744 r
.42715 .33087 m .43806 .33591 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.4391 .33645 m .43883 .33658 L .43791 .3362 L F
.43674 .33564 m .43791 .3362 L .43557 .33524 L F
.4391 .33645 m .43791 .3362 L .43674 .33564 L F
.654 .581 .76 r
.44238 .33797 m .42901 .32776 L .43477 .33434 L F
.851 .448 .274 r
.45399 .34636 m .4471 .34153 L .45508 .34614 L F
.229 .575 .942 r
.45716 .34716 m .4596 .34867 L .45688 .34761 L F
.393 .596 .927 r
.42624 .33499 m .43013 .34251 L p .44201 .34431 L F P
0 g
s
.393 .596 .927 r
.44677 .34502 m .44039 .34191 L .44201 .34431 L F
.44039 .34191 m .42624 .33499 L .44201 .34431 L F
.406 .616 .937 r
.44942 .34935 m .43216 .34643 L .45142 .3512 L F
.333 .621 .956 r
.44625 .34642 m .46043 .35348 L .45078 .35061 L F
.406 .616 .937 r
.48289 .36102 m .47349 .35276 L p .47145 .35337 L F P
0 g
s
.406 .616 .937 r
.47145 .35337 m .47369 .35512 L .48289 .36102 L F
.333 .621 .956 r
.4629 .35114 m .47754 .35721 L p .45937 .35061 L F P
0 g
s
.333 .621 .956 r
.45938 .35014 m .45937 .35061 L .45339 .34844 L F
.4629 .35114 m .45937 .35061 L .45938 .35014 L F
.851 .448 .274 r
.45984 .35067 m .45935 .35121 L .45938 .35014 L F
.46218 .3534 m .46466 .35457 L .45935 .35121 L F
.46218 .3534 m .4595 .35132 L .45984 .35067 L F
.4595 .35132 m .45935 .35121 L .45984 .35067 L F
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44204 .34432 m .45712 .3498 L .45935 .35125 L F
.44204 .34432 m .45935 .35125 L .45932 .35227 L F
.44204 .34432 m .46545 .35509 L .46043 .35348 L F
.46043 .35348 m .47113 .36047 L .45474 .35428 L F
.406 .616 .937 r
.44906 .34902 m .43216 .34643 L p .44942 .34935 L F P
0 g
s
.393 .596 .927 r
.43013 .34251 m .43216 .34643 L p .44276 .34541 L F P
0 g
s
.393 .596 .927 r
.43216 .34643 m .44906 .34902 L p .44399 .34723 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .44625 .34642 L .44514 .34894 L F
.851 .448 .274 r
.45258 .34598 m .45414 .34646 L .45938 .35014 L F
.45938 .35014 m .45399 .34636 L .45511 .34616 L F
.45938 .35014 m .45511 .34616 L .45801 .34854 L F
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44902 .34538 m .4629 .35114 L p .44204 .34432 L F P
0 g
s
.333 .621 .956 r
.4629 .35114 m .45339 .34844 L .44204 .34432 L F
.393 .596 .927 r
.44677 .34502 m .44201 .34431 L .44276 .34541 L F
.44201 .34431 m .43013 .34251 L .44276 .34541 L F
.392 .647 .959 r
.46021 .35661 m .46906 .36002 L p .45217 .35643 L F P
0 g
s
.406 .616 .937 r
.45211 .35185 m .43216 .34643 L .45226 .35492 L F
.392 .647 .959 r
.44955 .35515 m .46021 .35661 L .45217 .35643 L F
.45516 .35467 m .46021 .35661 L p .44955 .35515 L F P
0 g
s
.406 .616 .937 r
.45516 .35467 m .45226 .35492 L .45808 .35737 L F
.45211 .35185 m .45226 .35492 L .45516 .35467 L F
.333 .621 .956 r
.44625 .34642 m .45078 .35061 L .44514 .34894 L F
.44201 .34431 m .44902 .34538 L .44204 .34432 L F
.44896 .34536 m .44902 .34538 L p .44201 .34431 L F P
0 g
s
.393 .596 .927 r
.44383 .34177 m .42624 .33499 L .45246 .34781 L F
.384 .572 .912 r
.42624 .33499 m .39351 .32895 L .39757 .33944 L p F P
0 g
s
.384 .572 .912 r
.39757 .33944 m .40103 .34838 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39757 .33944 L .41609 .34038 L F
.333 .621 .956 r
.43618 .3414 m .44896 .34536 L .44201 .34431 L F
.41997 .33333 m .43989 .34159 L p .43618 .3414 L F P
0 g
s
.333 .621 .956 r
.43989 .34159 m .44896 .34536 L p .43618 .3414 L F P
0 g
s
.851 .448 .274 r
.45399 .34636 m .45508 .34614 L .45511 .34616 L F
.229 .575 .942 r
.45564 .3466 m .45688 .34761 L .41997 .33333 L F
.45716 .34716 m .45688 .34761 L .45564 .3466 L F
.45509 .34614 m .45716 .34716 L .45564 .3466 L F
.851 .448 .274 r
.45511 .34616 m .4549 .34598 L .4568 .34713 L F
.229 .575 .942 r
.45679 .34581 m .45958 .34691 L .45509 .34614 L F
.851 .448 .274 r
.45514 .34613 m .45943 .34853 L .45942 .34872 L F
.4549 .34598 m .45515 .34613 L .45514 .34613 L F
.45515 .34613 m .45943 .34853 L .45514 .34613 L F
.229 .575 .942 r
.47282 .35525 m .46406 .35162 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.46406 .35162 m .4629 .35114 L p .46402 .35158 L F P
0 g
s
.229 .575 .942 r
.47436 .35564 m .46406 .35162 L .46402 .35158 L F
.46395 .3515 m .4629 .35114 L .46246 .3509 L F
.47436 .35564 m .46402 .35158 L .46395 .3515 L F
.46402 .35158 m .4629 .35114 L .46395 .3515 L F
.005 .351 .827 r
.46542 .35499 m .46682 .3559 L .46437 .35198 L F
.229 .575 .942 r
.46378 .3513 m .45939 .34968 L .45896 .34932 L F
.47436 .35564 m .46395 .3515 L .46378 .3513 L F
.46395 .3515 m .45939 .34968 L .46378 .3513 L F
.851 .448 .274 r
.4471 .34153 m .45079 .3435 L .4549 .34598 L F
.4471 .34153 m .4549 .34598 L .45509 .34614 L F
.45508 .34614 m .45509 .34614 L .45511 .34616 L F
.4471 .34153 m .45509 .34614 L .45508 .34614 L F
.654 .581 .76 r
.44904 .3415 m .42901 .32776 L .4436 .33891 L F
.44904 .3415 m .4436 .33891 L .44732 .34175 L F
.45393 .34485 m .44904 .3415 L .44732 .34175 L F
.44732 .34175 m .44275 .33826 L .44181 .3378 L F
.44732 .34175 m .44181 .3378 L .43791 .3362 L F
.44833 .34081 m .44738 .34035 L .45393 .34485 L F
.45006 .3419 m .45315 .34429 L .45329 .34436 L F
.45003 .34189 m .45315 .34429 L .45006 .3419 L F
.44912 .34119 m .44833 .34081 L .45315 .34429 L F
.45058 .34216 m .45006 .3419 L .45393 .34485 L F
.45134 .34296 m .43791 .3362 L .45068 .34228 L F
.45621 .34592 m .45058 .34216 L p .45393 .34485 L F P
0 g
s
.229 .575 .942 r
.44447 .34089 m .45796 .34558 L .44456 .34095 L F
.654 .581 .76 r
.44912 .34119 m .45003 .34189 L .45006 .3419 L F
.312 .501 .882 r
.45574 .34473 m .46079 .34674 L .44943 .34144 L F
.446 .33988 m .44943 .34144 L .44461 .33918 L F
.45574 .34473 m .44943 .34144 L .446 .33988 L F
.229 .575 .942 r
.44844 .34209 m .45796 .34558 L .44447 .34089 L F
.45134 .34296 m .45662 .34505 L .44844 .34209 L F
.45662 .34505 m .45796 .34558 L .44844 .34209 L F
.45796 .34558 m .4575 .34567 L .44456 .34095 L F
.46138 .34708 m .46043 .34699 L .44456 .34095 L F
.44456 .34095 m .45714 .34574 L .45679 .34581 L F
.005 .351 .827 r
.45716 .34716 m .46386 .3512 L .45638 .34661 L F
.46367 .35117 m .46386 .3512 L .45716 .34716 L F
.393 .596 .927 r
.46243 .34953 m .46163 .34925 L .46336 .35081 L F
.46243 .34953 m .46336 .35081 L .46373 .3511 L F
.005 .351 .827 r
.46386 .3512 m .46112 .34907 L .45638 .34661 L F
.4606 .34867 m .45959 .34818 L p .46112 .34907 L F P
0 g
s
.005 .351 .827 r
.45959 .34818 m .45638 .34661 L p .46112 .34907 L F P
0 g
s
.229 .575 .942 r
.45509 .34614 m .4576 .34657 L .45597 .34658 L F
.4576 .34657 m .45801 .34677 L .45597 .34658 L F
.45597 .34658 m .45659 .34676 L .45716 .34716 L F
.851 .448 .274 r
.454 .34525 m .46063 .34913 L .4549 .34598 L F
.46063 .34913 m .4606 .34918 L .4549 .34598 L F
.229 .575 .942 r
.44456 .34095 m .45142 .34367 L .45509 .34614 L F
.45142 .34367 m .45679 .34581 L .45621 .34592 L F
.45142 .34367 m .45621 .34592 L .45509 .34614 L F
.851 .448 .274 r
.45695 .34728 m .4568 .34713 L .4578 .34774 L F
.45695 .34728 m .4578 .34774 L .45942 .34872 L F
.45939 .34968 m .45695 .34728 L .45942 .34872 L F
.45801 .34854 m .4568 .34713 L .45939 .34968 L F
.45621 .34592 m .46072 .34893 L p .45542 .34608 L F P
0 g
s
.851 .448 .274 r
.45542 .34608 m .46072 .34893 L .46063 .34913 L F
.45801 .34854 m .45511 .34616 L .4568 .34713 L F
.393 .596 .927 r
.44166 .34025 m .42624 .33499 L .44202 .3405 L F
.229 .575 .942 r
.44127 .33998 m .45509 .34614 L .44463 .34233 L F
.43858 .33809 m .44237 .33994 L .44127 .33998 L F
.44237 .33994 m .45509 .34614 L .44127 .33998 L F
.43845 .33794 m .45509 .34614 L .43858 .33809 L F
.393 .596 .927 r
.44684 .34182 m .42624 .33499 L p .44415 .3411 L F P
0 g
s
.654 .581 .76 r
.45401 .34569 m .45393 .34485 L .44732 .34175 L F
.393 .596 .927 r
.44684 .34182 m .44415 .3411 L .44778 .34233 L F
.654 .581 .76 r
.45401 .34569 m .44732 .34175 L .44844 .34209 L F
.45401 .34569 m .44844 .34209 L .45186 .34349 L F
.393 .596 .927 r
.44684 .34182 m .44778 .34233 L .4522 .34384 L F
.229 .575 .942 r
.45796 .34558 m .46138 .34708 L p .4575 .34567 L F P
0 g
s
0 .36 .744 r
.46654 .34935 m .45737 .34532 L p .46759 .34975 L F P
0 g
s
.393 .596 .927 r
.45202 .34365 m .4522 .34384 L .45987 .34645 L F
.45202 .34365 m .45987 .34645 L .45952 .34629 L F
.44684 .34182 m .4522 .34384 L .45202 .34365 L F
0 .36 .744 r
.45682 .34504 m .45737 .34532 L .45505 .34427 L F
.46759 .34975 m .45737 .34532 L .45682 .34504 L F
.4582 .34522 m .45962 .34588 L .44148 .33755 L F
.654 .581 .76 r
.44554 .33879 m .42901 .32776 L p .44572 .33922 L F P
0 g
s
.654 .581 .76 r
.44781 .34039 m .42507 .32862 L .44958 .34114 L F
0 .36 .744 r
.4391 .33645 m .43557 .33524 L .43333 .33418 L F
.312 .501 .882 r
.43957 .33673 m .43917 .33647 L .42715 .33087 L F
.43784 .33581 m .42715 .33087 L p .43917 .33647 L F P
0 g
s
.229 .575 .942 r
.45509 .34614 m .45564 .3466 L .41997 .33333 L F
.654 .581 .76 r
.4587 .34823 m .45406 .34494 L .45401 .34569 L F
.45901 .34834 m .45406 .34494 L .4587 .34823 L F
.45406 .34494 m .45393 .34485 L .45393 .34487 L F
.45406 .34494 m .45393 .34487 L .45401 .34569 L F
.229 .575 .942 r
.45939 .34968 m .41997 .33333 L p .45896 .34932 L F P
0 g
s
.406 .616 .937 r
.46478 .35197 m .46404 .35152 L .46427 .35186 L F
.229 .575 .942 r
.46949 .35324 m .46855 .352 L .47436 .35564 L F
.393 .596 .927 r
.4669 .34982 m .46712 .35011 L .47321 .35256 L F
.46639 .34915 m .4669 .34982 L .47321 .35256 L F
.46388 .35129 m .46855 .352 L p .46321 .34853 L F P
0 g
s
.393 .596 .927 r
.46855 .352 m .47349 .35276 L p .46715 .35015 L F P
0 g
s
.393 .596 .927 r
.46321 .34853 m .46855 .352 L .46715 .35015 L F
.229 .575 .942 r
.46855 .352 m .47145 .35337 L .47436 .35564 L F
.406 .616 .937 r
.47112 .35347 m .47282 .35525 L .47436 .35564 L F
.47369 .35512 m .47436 .35564 L .4746 .3557 L F
.47112 .35347 m .47436 .35564 L .47369 .35512 L F
.229 .575 .942 r
.4669 .34982 m .4698 .35078 L .47436 .35564 L F
.46598 .3491 m .46654 .34935 L p .4669 .34982 L F P
0 g
s
.229 .575 .942 r
.46654 .34935 m .4698 .35078 L p .4669 .34982 L F P
0 g
s
.229 .575 .942 r
.46855 .352 m .4669 .34982 L .47145 .35337 L F
.406 .616 .937 r
.47145 .35337 m .46404 .35152 L .46478 .35197 L F
.47145 .35337 m .46388 .35129 L .46404 .35152 L F
.46867 .3542 m .46427 .35186 L .46634 .3549 L F
.47145 .35337 m .46427 .35186 L .46867 .3542 L F
.46855 .352 m .46388 .35129 L p .47145 .35337 L F P
0 g
s
0 .079 .615 r
.4726 .36143 m .47255 .36137 L .47254 .36136 L F
.47254 .36136 m .47255 .36137 L .47252 .36133 L F
.333 .621 .956 r
.47588 .36226 m .47253 .36134 L .47215 .36086 L F
.47254 .36136 m .47242 .36131 L p .47254 .36135 L F P
0 g
s
.429 .635 .942 r
.47242 .36131 m .47003 .36138 L p .47919 .36249 L F P
0 g
s
.875 .444 .167 r
.47085 .36287 m .46956 .36082 L .47003 .36138 L F
.47085 .36274 m .47003 .36138 L .47083 .36235 L F
.47085 .36287 m .47003 .36138 L .47085 .36274 L F
.406 .616 .937 r
.46944 .3614 m .47003 .36138 L p .46894 .36036 L F P
0 g
s
.406 .616 .937 r
.47003 .36138 m .47242 .36131 L p .46951 .36051 L F P
0 g
s
.875 .444 .167 r
.46956 .36082 m .46937 .36051 L .47083 .36235 L F
.406 .616 .937 r
.46894 .36036 m .47003 .36138 L .46951 .36051 L F
.429 .635 .942 r
.47003 .36138 m .45945 .36167 L p .47065 .36213 L F P
0 g
s
.429 .635 .942 r
.47003 .36138 m .47065 .36213 L .47919 .36249 L F
.875 .444 .167 r
.47083 .36235 m .46937 .36051 L .47078 .36114 L F
0 .079 .615 r
.4749 .3644 m .47358 .36258 L .47255 .36137 L F
.47683 .36688 m .47255 .36137 L .4726 .36143 L F
.47639 .36643 m .47683 .36688 L .4726 .36143 L F
.406 .616 .937 r
.47251 .36131 m .47476 .36125 L p .47201 .36061 L F P
0 g
s
.406 .616 .937 r
.47476 .36125 m .47844 .36115 L p .47397 .36078 L F P
0 g
s
.406 .616 .937 r
.47201 .36061 m .47476 .36125 L .47397 .36078 L F
.333 .621 .956 r
.46708 .35783 m .46861 .35808 L .47113 .36047 L F
.875 .444 .167 r
.46934 .36024 m .46754 .3576 L .46793 .3579 L F
.46937 .36051 m .46906 .36002 L .46951 .36051 L F
.46955 .36059 m .46951 .36051 L .46959 .36061 L F
.46937 .36051 m .46951 .36051 L .46955 .36059 L F
.46906 .36002 m .46754 .3576 L .46934 .36024 L F
.406 .616 .937 r
.4695 .36051 m .47251 .36131 L .46944 .3604 L F
.875 .444 .167 r
.46951 .36051 m .46934 .36024 L .46959 .36061 L F
.46906 .36002 m .46934 .36024 L .46951 .36051 L F
0 .079 .615 r
.47241 .36118 m .47198 .36057 L .47195 .36054 L F
.333 .621 .956 r
.47253 .36134 m .47242 .36131 L .47215 .36086 L F
0 .079 .615 r
.47196 .36061 m .47254 .36136 L .47195 .36054 L F
.406 .616 .937 r
.46944 .3604 m .47251 .36131 L .47201 .36061 L F
.46894 .36036 m .4695 .36051 L .46944 .3604 L F
.875 .444 .167 r
.46747 .35826 m .46754 .3576 L .46906 .36002 L F
.333 .621 .956 r
.46867 .35959 m .46514 .35851 L .4647 .35814 L F
.46881 .35974 m .46514 .35851 L .46867 .35959 L F
.46906 .36002 m .46514 .35851 L p .46881 .35974 L F P
0 g
s
.333 .621 .956 r
.46545 .35509 m .46571 .35573 L .46043 .35348 L F
.005 .351 .827 r
.46579 .35591 m .46714 .35664 L p .46566 .35559 L F P
0 g
s
.333 .621 .956 r
.46514 .35549 m .46571 .35573 L .46539 .35595 L F
.46571 .35573 m .46588 .35615 L .46539 .35595 L F
.875 .444 .167 r
.46466 .35457 m .46714 .35664 L p .46539 .35595 L F P
0 g
s
.851 .448 .274 r
.46714 .35664 m .46466 .35457 L p .4667 .35639 L F P
0 g
s
0 .079 .615 r
.47196 .36061 m .47195 .36053 L .46656 .35653 L F
.47195 .36053 m .46921 .35831 L .46656 .35653 L F
.4719 .36012 m .46844 .35759 L .46656 .35653 L F
.47182 .3595 m .47014 .35832 L .46656 .35653 L F
.46718 .35666 m .46579 .35591 L p .46775 .35712 L F P
0 g
s
.333 .621 .956 r
.46861 .35808 m .47081 .35974 L .47113 .36047 L F
.406 .616 .937 r
.4672 .35667 m .46944 .3604 L .47201 .36061 L F
.429 .635 .942 r
.48043 .362 m .47242 .36131 L .47919 .36249 L F
.47844 .36115 m .47242 .36131 L p .48043 .362 L F P
0 g
s
0 .079 .615 r
.47252 .36133 m .48034 .37053 L .47198 .36057 L F
.47252 .36133 m .47198 .36057 L .47241 .36118 L F
.47255 .36137 m .48034 .37053 L .47252 .36133 L F
.406 .616 .937 r
.47242 .36131 m .47251 .36131 L p .47242 .36129 L F P
0 g
s
.406 .616 .937 r
.47195 .36053 m .47201 .36061 L .47205 .36062 L F
0 .079 .615 r
.47195 .36053 m .47702 .36658 L .47184 .35959 L F
.47198 .36057 m .48034 .37053 L .47195 .36053 L F
.875 .444 .167 r
.46714 .35664 m .47369 .3621 L p .46713 .35729 L F P
0 g
s
.875 .444 .167 r
.47369 .3621 m .47703 .36488 L p .47407 .36261 L F P
0 g
s
.875 .444 .167 r
.46713 .35729 m .47369 .3621 L .47407 .36261 L F
.429 .635 .942 r
.47919 .36249 m .47388 .36227 L .47609 .36371 L F
0 .079 .615 r
.47184 .35959 m .47422 .36266 L .47182 .3595 L F
.851 .448 .274 r
.47703 .36488 m .47369 .3621 L p .4743 .36276 L F P
0 g
s
0 .079 .615 r
.47702 .36658 m .47871 .36858 L .47184 .35959 L F
.47871 .36858 m .48034 .37053 L .47422 .36266 L F
.47871 .36858 m .47422 .36266 L .47184 .35959 L F
.851 .448 .274 r
.4745 .36137 m .47703 .36488 L p .4727 .36066 L F P
0 g
s
0 .079 .615 r
.4719 .36012 m .47182 .3595 L .46844 .35759 L F
.851 .448 .274 r
.4727 .36066 m .47072 .35872 L .47182 .3595 L F
.4727 .36066 m .47182 .3595 L .4745 .36137 L F
0 .079 .615 r
.47195 .36053 m .4719 .36012 L .46921 .35831 L F
.47195 .36054 m .47198 .36057 L .47195 .36053 L F
.406 .616 .937 r
.46718 .35666 m .47201 .36061 L .47195 .36053 L F
.851 .448 .274 r
.4743 .36276 m .46721 .3567 L .47102 .36023 L F
.47369 .3621 m .46721 .3567 L p .4743 .36276 L F P
0 g
s
.851 .448 .274 r
.4727 .36066 m .47102 .36023 L .47072 .35872 L F
.47703 .36488 m .4743 .36276 L .4727 .36066 L F
.4743 .36276 m .47102 .36023 L .4727 .36066 L F
.406 .616 .937 r
.47112 .35347 m .46634 .3549 L .47844 .36115 L F
.851 .448 .274 r
.47 .35513 m .47191 .35777 L p .47037 .35698 L F P
0 g
s
.851 .448 .274 r
.47191 .35777 m .4745 .36137 L p .47037 .35698 L F P
0 g
s
.851 .448 .274 r
.4745 .36137 m .47072 .35872 L .47037 .35698 L F
0 .079 .615 r
.48034 .37053 m .47178 .35914 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.47422 .36266 m .48034 .37053 L .47182 .3595 L F
.851 .448 .274 r
.46721 .3567 m .46714 .35664 L p .46719 .35668 L F P
0 g
s
.875 .444 .167 r
.46747 .35826 m .4654 .35596 L .46754 .3576 L F
0 .079 .615 r
.46656 .35653 m .46775 .35712 L .46579 .35591 L F
.333 .621 .956 r
.46539 .35595 m .46628 .35631 L .46656 .35653 L F
.875 .444 .167 r
.4654 .35596 m .46714 .35664 L .46713 .35729 L F
.406 .616 .937 r
.46718 .35666 m .4619 .35623 L .46944 .3614 L F
.005 .351 .827 r
.46437 .35198 m .46682 .3559 L .46564 .35343 L F
.46975 .35804 m .46542 .35499 L .4655 .35519 L F
.406 .616 .937 r
.46634 .3549 m .46536 .35519 L .46718 .35666 L F
.851 .448 .274 r
.46493 .35532 m .46626 .356 L .46218 .3534 L F
.875 .444 .167 r
.46539 .35595 m .46714 .35664 L .4654 .35596 L F
.406 .616 .937 r
.46493 .35532 m .46406 .35558 L .46715 .35666 L F
.46406 .35558 m .4619 .35623 L .46432 .35643 L F
.46406 .35558 m .46432 .35643 L .46715 .35666 L F
.46719 .35669 m .46731 .35693 L .46738 .35699 L F
.46731 .35693 m .46894 .36036 L .46738 .35699 L F
.46738 .35699 m .46894 .36036 L .46944 .3604 L F
.46719 .35668 m .46894 .36036 L .46719 .35669 L F
.46718 .35666 m .46944 .3604 L .4672 .35667 L F
.851 .448 .274 r
.46762 .35721 m .4667 .35639 L .46493 .35532 L F
.4667 .35639 m .46626 .356 L .46493 .35532 L F
.406 .616 .937 r
.46536 .35519 m .46493 .35532 L .46718 .35666 L F
.851 .448 .274 r
.46714 .35664 m .4667 .35639 L .46719 .35668 L F
.406 .616 .937 r
.46493 .35532 m .46715 .35666 L .46718 .35666 L F
.851 .448 .274 r
.46626 .356 m .46466 .35457 L .46366 .3541 L F
.46626 .356 m .46366 .3541 L .46218 .3534 L F
.46719 .35668 m .4667 .35639 L .47102 .36023 L F
.406 .616 .937 r
.46718 .35666 m .46719 .35668 L .46719 .35669 L F
.851 .448 .274 r
.46721 .3567 m .46719 .35668 L .47102 .36023 L F
.005 .351 .827 r
.46564 .35343 m .46874 .35631 L .46464 .35134 L F
.851 .448 .274 r
.47072 .35872 m .467 .35331 L .47 .35513 L F
.47102 .36023 m .46975 .35804 L .47072 .35872 L F
.46975 .35804 m .467 .35331 L .47072 .35872 L F
0 .079 .615 r
.46775 .35712 m .47014 .35832 L .46718 .35666 L F
.47178 .35914 m .46975 .35804 L p .47014 .35832 L F P
0 g
s
0 .079 .615 r
.46975 .35804 m .46718 .35666 L p .47014 .35832 L F P
0 g
s
.005 .351 .827 r
.46874 .35631 m .47178 .35914 L .46796 .35496 L F
.46874 .35631 m .46796 .35496 L .46464 .35134 L F
.46682 .3559 m .46908 .35738 L .46564 .35343 L F
.46908 .35738 m .47178 .35914 L .46564 .35343 L F
.46542 .35499 m .46437 .35198 L .46406 .35162 L F
.333 .621 .956 r
.46476 .35477 m .46439 .35243 L .46545 .35509 L F
.46332 .35205 m .46439 .35243 L .46476 .35477 L F
.406 .616 .937 r
.46427 .35186 m .46028 .35119 L .46634 .3549 L F
.46028 .35119 m .4627 .354 L .46634 .3549 L F
.46431 .35439 m .46322 .35413 L .46386 .35457 L F
.46431 .35439 m .46386 .35457 L .46493 .35532 L F
.46634 .3549 m .46431 .35439 L .46493 .35532 L F
.333 .621 .956 r
.46043 .35348 m .45474 .35428 L .45078 .35061 L F
.406 .616 .937 r
.46322 .35413 m .43216 .34643 L .46493 .35532 L F
.851 .448 .274 r
.47102 .36023 m .46762 .35721 L .46218 .3534 L F
.005 .351 .827 r
.46975 .35804 m .46953 .35767 L .46719 .35614 L F
.46975 .35804 m .46719 .35614 L .46731 .35632 L F
.46714 .35664 m .46975 .35804 L p .46715 .3563 L F P
0 g
s
.851 .448 .274 r
.46682 .35301 m .47 .35513 L p .467 .35331 L F P
0 g
s
.654 .581 .76 r
.47 .35513 m .46682 .35301 L p .46752 .35367 L F P
0 g
s
.005 .351 .827 r
.46599 .35158 m .46746 .35361 L .46603 .35159 L F
.46746 .35361 m .47027 .35749 L .46752 .35367 L F
.46746 .35361 m .46752 .35367 L .46603 .35159 L F
.46464 .35134 m .46796 .35496 L .46599 .35158 L F
.46796 .35496 m .47027 .35749 L .46599 .35158 L F
.46399 .35145 m .46437 .35198 L .46389 .35121 L F
.46406 .35162 m .46427 .35186 L .46399 .35145 L F
.46427 .35186 m .46437 .35198 L .46399 .35145 L F
.46389 .35121 m .46437 .35198 L .46464 .35134 L F
.46437 .35198 m .46564 .35343 L .46464 .35134 L F
.229 .575 .942 r
.4629 .35114 m .45939 .34968 L p .46246 .3509 L F P
0 g
s
.406 .616 .937 r
.4629 .35114 m .44906 .34902 L p .46427 .35186 L F P
0 g
s
.406 .616 .937 r
.44906 .34902 m .44942 .34935 L .46427 .35186 L F
.46399 .35145 m .4629 .35114 L .46427 .35186 L F
.005 .351 .827 r
.46367 .35117 m .46406 .35162 L .46389 .35121 L F
.406 .616 .937 r
.46388 .35129 m .4629 .35114 L p .46399 .35145 L F P
0 g
s
.393 .596 .927 r
.45984 .35067 m .4629 .35114 L p .4601 .35016 L F P
0 g
s
.393 .596 .927 r
.4629 .35114 m .46388 .35129 L p .46327 .35109 L F P
0 g
s
.393 .596 .927 r
.4601 .35016 m .4629 .35114 L .46015 .35005 L F
.851 .448 .274 r
.46053 .35062 m .46017 .35001 L .467 .35331 L F
.46017 .35001 m .45942 .34872 L .4605 .34938 L F
.393 .596 .927 r
.46015 .35005 m .4629 .35114 L .46327 .35109 L F
.654 .581 .76 r
.45959 .34818 m .45621 .34592 L p .45964 .34856 L F P
0 g
s
.393 .596 .927 r
.46163 .34925 m .46015 .35005 L .46388 .35129 L F
.46072 .34893 m .46015 .35005 L .46163 .34925 L F
.851 .448 .274 r
.46017 .35001 m .4605 .34938 L .467 .35331 L F
.45939 .34968 m .45942 .34872 L .46053 .35062 L F
.393 .596 .927 r
.46321 .34853 m .46151 .34842 L .46388 .35129 L F
.005 .351 .827 r
.46078 .34881 m .46603 .35159 L .4606 .34867 L F
.46386 .3512 m .46599 .35158 L .46078 .34881 L F
.46599 .35158 m .46603 .35159 L .46078 .34881 L F
.393 .596 .927 r
.46373 .3511 m .46336 .35081 L .46388 .35129 L F
.851 .448 .274 r
.45942 .34872 m .46373 .35094 L .4649 .35204 L F
.45943 .34853 m .46373 .35094 L .45942 .34872 L F
.229 .575 .942 r
.45743 .34806 m .45896 .34932 L .4485 .34503 L F
.393 .596 .927 r
.46072 .34893 m .45809 .34937 L .46015 .35005 L F
.4609 .34859 m .46025 .34877 L .46072 .34893 L F
.46025 .34877 m .45809 .34937 L .46072 .34893 L F
.46025 .34877 m .45563 .34815 L .45809 .34937 L F
.4587 .34823 m .45359 .34788 L .46025 .34877 L F
.654 .581 .76 r
.46025 .34877 m .45964 .34856 L .46225 .35056 L F
.45959 .34818 m .45964 .34856 L .46025 .34877 L F
.393 .596 .927 r
.4609 .34859 m .46072 .34893 L .46163 .34925 L F
.45359 .34788 m .4601 .35016 L .46015 .35005 L F
.851 .448 .274 r
.46373 .35094 m .46682 .35301 L p .4649 .35204 L F P
0 g
s
.851 .448 .274 r
.4649 .35204 m .46682 .35301 L .467 .35331 L F
.47102 .36023 m .46376 .35461 L .467 .35331 L F
.46376 .35461 m .46337 .35338 L .467 .35331 L F
.46063 .34913 m .46373 .35094 L .4606 .34918 L F
.46218 .3534 m .45938 .35014 L .467 .35331 L F
.46072 .34893 m .46373 .35094 L p .46063 .34913 L F P
0 g
s
.654 .581 .76 r
.46752 .35367 m .46072 .34893 L .46225 .35056 L F
.46682 .35301 m .46072 .34893 L p .46752 .35367 L F P
0 g
s
.654 .581 .76 r
.47 .35513 m .46778 .35382 L .46765 .35351 L F
.46778 .35382 m .46752 .35367 L .46765 .35351 L F
.46765 .35351 m .46752 .35367 L .46717 .35318 L F
.45621 .34592 m .45393 .34485 L .45942 .34862 L F
.45621 .34592 m .45942 .34862 L .46043 .34916 L F
.46715 .35012 m .46896 .3533 L p .46319 .34993 L F P
0 g
s
.393 .596 .927 r
.46151 .34842 m .4609 .34859 L .46163 .34925 L F
.46151 .34842 m .46163 .34925 L .46243 .34953 L F
.46546 .34868 m .4619 .34744 L .46151 .34842 L F
.312 .501 .882 r
.45742 .34671 m .46332 .34984 L .45971 .34692 L F
.46332 .34984 m .4637 .34959 L .45971 .34692 L F
.393 .596 .927 r
.461 .34838 m .45584 .34639 L .45554 .34652 L F
.461 .34838 m .45554 .34652 L .45689 .34725 L F
.229 .575 .942 r
.4576 .34657 m .45958 .34691 L .45801 .34677 L F
.393 .596 .927 r
.45888 .34639 m .45252 .34417 L .461 .34838 L F
.45252 .34417 m .44871 .34284 L .45319 .34486 L F
.45252 .34417 m .45319 .34486 L .461 .34838 L F
.44871 .34284 m .45396 .34567 L .461 .34838 L F
.654 .581 .76 r
.46072 .34893 m .45959 .34818 L p .46025 .34877 L F P
0 g
s
.654 .581 .76 r
.46319 .34993 m .46433 .34917 L .46715 .35012 L F
.312 .501 .882 r
.45959 .34818 m .46319 .34993 L p .46104 .34863 L F P
0 g
s
.312 .501 .882 r
.46319 .34993 m .46691 .35175 L p .46332 .34984 L F P
0 g
s
.312 .501 .882 r
.46319 .34993 m .46332 .34984 L .46104 .34863 L F
.393 .596 .927 r
.46151 .34842 m .46014 .34833 L .46063 .34866 L F
.46014 .34833 m .4587 .34823 L .46063 .34866 L F
.46063 .34866 m .4587 .34823 L .46025 .34877 L F
.654 .581 .76 r
.45942 .34862 m .45901 .34834 L .4587 .34823 L F
.393 .596 .927 r
.45689 .34725 m .45554 .34652 L .45502 .34674 L F
.229 .575 .942 r
.45688 .34761 m .4485 .34503 L .44638 .34355 L F
.45743 .34806 m .4485 .34503 L .45688 .34761 L F
.393 .596 .927 r
.461 .34838 m .45502 .34674 L .45631 .34807 L F
.45584 .34639 m .44383 .34177 L .44896 .34536 L F
.45584 .34639 m .44896 .34536 L .45246 .34781 L F
.654 .581 .76 r
.46225 .35056 m .45942 .34862 L .45401 .34569 L F
.46072 .34893 m .46025 .34877 L .46225 .35056 L F
.46282 .35018 m .45772 .34789 L .45922 .34769 L F
.46717 .35318 m .46236 .35048 L .46282 .35018 L F
.46043 .34916 m .45942 .34862 L .46225 .35056 L F
.46236 .35048 m .45772 .34789 L .46282 .35018 L F
.312 .501 .882 r
.4609 .34859 m .46104 .34863 L .46094 .34858 L F
.393 .596 .927 r
.46151 .34842 m .45888 .34639 L .461 .34838 L F
.312 .501 .882 r
.45971 .34692 m .46174 .34783 L .46138 .34708 L F
.46174 .34783 m .46192 .34739 L .46138 .34708 L F
.45971 .34692 m .4637 .34959 L .46448 .34907 L F
.393 .596 .927 r
.46712 .35011 m .46321 .34853 L .46715 .35015 L F
.654 .581 .76 r
.46433 .34917 m .46468 .34894 L .46715 .35012 L F
.393 .596 .927 r
.46546 .34868 m .46321 .34853 L .46712 .35011 L F
.312 .501 .882 r
.45971 .34692 m .46646 .34996 L .46642 .34993 L F
.393 .596 .927 r
.46049 .34695 m .45888 .34639 L .46057 .34769 L F
.46049 .34695 m .46057 .34769 L .46151 .34842 L F
.4619 .34744 m .46049 .34695 L .46151 .34842 L F
.312 .501 .882 r
.46079 .34674 m .44794 .34068 L .44461 .33918 L F
0 .36 .744 r
.45903 .34575 m .461 .34687 L .45682 .34504 L F
.45903 .34575 m .45682 .34504 L .45599 .34462 L F
.45903 .34575 m .45505 .34427 L .44805 .34108 L F
.393 .596 .927 r
.45737 .34532 m .45186 .34349 L p .45917 .34613 L F P
0 g
s
0 .36 .744 r
.43883 .33658 m .44678 .34014 L .44425 .33934 L F
.44678 .34014 m .4521 .34252 L .4502 .34175 L F
.44678 .34014 m .4502 .34175 L .44425 .33934 L F
.654 .581 .76 r
.44275 .33826 m .44238 .33797 L .43784 .33581 L F
0 .36 .744 r
.44322 .33837 m .45962 .34588 L .4521 .34252 L F
.44148 .33755 m .45962 .34588 L .44322 .33837 L F
.739 .783 .888 r
.51949 .36451 m .54678 .35405 L p .52135 .36747 L F P
0 g
s
.736 .77 .88 r
.53583 .34688 m .52428 .32825 L p .50775 .36434 L F P
0 g
s
.342 .629 .959 r
.47349 .35276 m .48041 .35884 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48041 .35884 m .48289 .36102 L p .48623 .36144 L F P
0 g
s
.342 .629 .959 r
.52102 .36579 m .48041 .35884 L .48623 .36144 L F
.493 .36229 m .4862 .36144 L .49281 .36232 L F
.48576 .3614 m .49281 .36232 L p .4862 .36144 L F P
0 g
s
.342 .629 .959 r
.49219 .36219 m .48623 .36144 L .493 .36229 L F
.48623 .36144 m .48289 .36102 L .4862 .36144 L F
.48623 .36144 m .4862 .36144 L .493 .36229 L F
.405 .655 .96 r
.48289 .36102 m .492 .36957 L p .50122 .36903 L F P
0 g
s
.405 .655 .96 r
.492 .36957 m .49567 .37301 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.53082 .36728 m .492 .36957 L .49906 .37246 L F
.50692 .37143 m .49906 .37246 L .5084 .37245 L F
.50663 .37122 m .50442 .37158 L .50692 .37143 L F
.50442 .37158 m .49906 .37246 L .50692 .37143 L F
.49567 .37301 m .4994 .37297 L p .49906 .37246 L F P
0 g
s
.237 .611 .954 r
.50327 .38138 m .49373 .37225 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49373 .37225 m .48895 .36768 L p .49872 .37194 L F P
0 g
s
.405 .655 .96 r
.4994 .37297 m .52467 .37266 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.52467 .37266 m .54383 .37242 L p .52402 .37244 L F P
0 g
s
.405 .655 .96 r
.49906 .37246 m .52467 .37266 L .52402 .37244 L F
.53082 .36728 m .49283 .36232 L p .50122 .36903 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .50141 .36344 L .50018 .36323 L F
.53082 .36728 m .52102 .36579 L p .49899 .36304 L F P
0 g
s
.342 .629 .959 r
.49899 .36304 m .49301 .36229 L .50018 .36323 L F
.49899 .36304 m .50018 .36323 L .53082 .36728 L F
.49281 .36232 m .49443 .36253 L p .49301 .36229 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .49443 .36253 L .49429 .36246 L F
.405 .655 .96 r
.49283 .36232 m .48289 .36102 L p .50122 .36903 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .49219 .36219 L .493 .36229 L F
.52102 .36579 m .48188 .35506 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48188 .35506 m .47349 .35276 L p .48963 .36042 L F P
0 g
s
.405 .655 .96 r
.54383 .37242 m .54016 .37097 L p .51063 .37119 L F P
0 g
s
.405 .655 .96 r
.51063 .37119 m .50663 .37122 L .51095 .37136 L F
.51063 .37119 m .51095 .37136 L .54383 .37242 L F
.52545 .36815 m .5159 .36971 L .54016 .37097 L F
.5159 .36971 m .50663 .37122 L .5201 .37112 L F
.5159 .36971 m .5201 .37112 L .54016 .37097 L F
.50663 .37122 m .5084 .37245 L .54383 .37242 L F
.311 0 0 r
.4785 .35493 m .5357 .38225 L .4726 .3531 L F
.4785 .35493 m .49366 .36219 L .49401 .36234 L F
.342 .629 .959 r
.50141 .36344 m .53082 .36728 L p .50018 .36323 L F P
0 g
s
.171 .56 .932 r
.48311 .35637 m .47408 .35298 L .48154 .35537 L F
.47408 .35298 m .47386 .35288 L .48154 .35537 L F
.52102 .36579 m .51766 .36708 L p .48154 .35537 L F P
0 g
s
.171 .56 .932 r
.48154 .35537 m .47493 .35322 L .48052 .35475 L F
.48154 .35537 m .48052 .35475 L .52102 .36579 L F
.723 .239 .094 r
.48817 .35948 m .49378 .36217 L .48632 .35862 L F
.311 0 0 r
.48319 .35718 m .49366 .36219 L p .4785 .35493 L F P
0 g
s
.171 .56 .932 r
.47458 .35306 m .50876 .36243 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.50876 .36243 m .52102 .36579 L p .50869 .36243 L F P
0 g
s
.171 .56 .932 r
.47493 .35322 m .50876 .36243 L .50869 .36243 L F
.47408 .35298 m .47349 .35276 L .47386 .35288 L F
.48324 .35641 m .48154 .35537 L .51766 .36708 L F
.48311 .35637 m .48154 .35537 L .48324 .35641 L F
.47349 .35276 m .47458 .35306 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.51766 .36708 m .51471 .36821 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.51471 .36821 m .46805 .34886 L .47349 .35276 L p F P
0 g
s
.723 .239 .094 r
.49378 .36217 m .49378 .36217 L .4698 .35078 L F
.311 0 0 r
.5357 .38225 m .47754 .35721 L .4726 .3531 L p F P
0 g
s
.311 0 0 r
.4726 .3531 m .4698 .35078 L p .4785 .35493 L F P
0 g
s
0 .36 .744 r
.4698 .35078 m .46654 .34935 L p .46759 .34975 L F P
0 g
s
0 .36 .744 r
.46619 .3489 m .4698 .35078 L p .46759 .34975 L F P
0 g
s
.229 .575 .942 r
.4698 .35078 m .47754 .35721 L p .47436 .35564 L F P
0 g
s
.589 .592 .823 r
.46689 .34966 m .46722 .34943 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.46722 .34943 m .46743 .34928 L p .47433 .35281 L F P
0 g
s
.723 .239 .094 r
.4698 .35078 m .4677 .34969 L p .48817 .35948 L F P
0 g
s
.723 .239 .094 r
.4677 .34969 m .46722 .34943 L p .47071 .35111 L F P
0 g
s
.723 .239 .094 r
.47071 .35111 m .48817 .35948 L .4677 .34969 L F
.342 .629 .959 r
.49443 .36253 m .50141 .36344 L p .49429 .36246 L F P
0 g
s
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.48817 .35948 m .48632 .35862 L .4698 .35078 L F
.46931 .3504 m .49456 .36254 L .46722 .34943 L F
.311 0 0 r
.4698 .35078 m .48319 .35718 L p .4785 .35493 L F P
0 g
s
.311 0 0 r
.49366 .36219 m .49634 .36346 L p .49401 .36234 L F P
0 g
s
.723 .239 .094 r
.49581 .36321 m .4698 .35078 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.47509 .35318 m .49009 .36057 L .48867 .35971 L F
.47433 .35281 m .47541 .35334 L .47509 .35318 L F
.47541 .35334 m .49009 .36057 L .47509 .35318 L F
.47632 .35383 m .49009 .36057 L .47433 .35281 L F
.058 .52 .894 r
.48681 .36149 m .50393 .36935 L .50003 .36761 L F
.48687 .3615 m .50393 .36935 L .48681 .36149 L F
.48687 .3615 m .50097 .3673 L .50393 .36935 L F
.48768 .36157 m .50097 .3673 L p .48687 .3615 L F P
0 g
s
.058 .52 .894 r
.55272 .39197 m .51385 .37716 L p .50003 .36761 L F P
0 g
s
.058 .52 .894 r
.50003 .36761 m .50393 .36935 L .50419 .36953 L F
.50419 .36953 m .50833 .37047 L .51801 .37592 L F
.50097 .3673 m .50833 .37047 L p .50419 .36953 L F P
0 g
s
.058 .52 .894 r
.50833 .37047 m .5357 .38225 L p .51801 .37592 L F P
0 g
s
.589 .592 .823 r
.5127 .37271 m .51191 .37449 L p .47819 .35479 L F P
0 g
s
.589 .592 .823 r
.49139 .3625 m .46722 .34943 L .47433 .35281 L F
.49139 .3625 m .47433 .35281 L .47819 .35479 L F
.723 .239 .094 r
.46931 .3504 m .48803 .36035 L .491 .36134 L F
.48113 .35629 m .491 .36134 L .4918 .36161 L F
.46931 .3504 m .491 .36134 L .48113 .35629 L F
.48867 .35971 m .49312 .36205 L .49378 .36217 L F
.49009 .36057 m .49312 .36205 L .48867 .35971 L F
.49009 .36057 m .4918 .36161 L .49312 .36205 L F
.46931 .3504 m .4918 .36161 L .49009 .36057 L F
.311 0 0 r
.49401 .36234 m .49634 .36346 L .50478 .36748 L F
.723 .239 .094 r
.49312 .36205 m .50938 .37169 L .49456 .36254 L F
.49378 .36217 m .49456 .36254 L .49378 .36217 L F
.49378 .36217 m .49312 .36205 L .49456 .36254 L F
.311 0 0 r
.52105 .37528 m .5357 .38225 L p .50478 .36748 L F P
0 g
s
.311 0 0 r
.49634 .36346 m .52105 .37528 L p .50478 .36748 L F P
0 g
s
.723 .239 .094 r
.52105 .37528 m .49581 .36321 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .50379 .36824 L .52105 .37528 L F
.50938 .37169 m .5127 .37271 L p .50379 .36824 L F P
0 g
s
.723 .239 .094 r
.5127 .37271 m .52105 .37528 L p .50379 .36824 L F P
0 g
s
.237 .611 .954 r
.57136 .40362 m .52594 .38878 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.51758 .38017 m .52322 .38073 L .53372 .3872 L F
.5128 .37676 m .52322 .38073 L p .51758 .38017 L F P
0 g
s
.237 .611 .954 r
.55272 .39197 m .57136 .40362 L p .53372 .3872 L F P
0 g
s
.237 .611 .954 r
.52322 .38073 m .55272 .39197 L p .53372 .3872 L F P
0 g
s
.332 .653 .97 r
.54029 .39347 m .57136 .40362 L p .55114 .40048 L F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.058 .52 .894 r
.5357 .38225 m .55272 .39197 L p .51801 .37592 L F P
0 g
s
.889 .881 .819 r
.66926 .41509 m .67913 .37917 L .67264 .34613 L p F P
0 g
s
.889 .881 .819 r
.67264 .34613 m .66388 .38977 L .66926 .41509 L p F P
0 g
s
.763 .725 .817 r
.68178 .39985 m .6814 .39965 L p .68154 .40046 L F P
0 g
s
.763 .725 .817 r
.688 .43759 m .6814 .39965 L .68138 .41972 L F
.923 .917 .793 r
.68178 .39985 m .67913 .37917 L p .67312 .42139 L F P
0 g
s
.763 .725 .817 r
.68204 .40335 m .68178 .39985 L .68154 .40046 L F
.688 .43759 m .68178 .39985 L .68204 .40335 L F
.748 .736 .841 r
.70563 .41183 m .69054 .38679 L .69816 .40139 L F
.87 .698 .174 r
.67913 .37917 m .68164 .39873 L p .67919 .37403 L F P
0 g
s
.87 .698 .174 r
.67919 .37403 m .68164 .39873 L .68086 .38965 L F
.748 .736 .841 r
.70563 .41183 m .70952 .38236 L .67996 .36594 L p F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .67996 .36594 L .68009 .36946 L F
.749 .728 .833 r
.70952 .38236 m .70563 .41183 L .73439 .42326 L p F P
0 g
s
.749 .728 .833 r
.73439 .42326 m .74668 .40066 L .70952 .38236 L p F P
0 g
s
.723 .744 .868 r
.66882 .33989 m .66455 .32988 L .65037 .32065 L F
.862 .86 .837 r
.66388 .38977 m .67264 .34613 L .66462 .31023 L p F P
0 g
s
.469 .603 .902 r
.66416 .32897 m .66386 .32755 L p .66424 .32914 L F P
0 g
s
.667 .745 .909 r
.6637 .32869 m .66416 .32897 L p .66281 .32751 L F P
0 g
s
.723 .744 .868 r
.6629 .32821 m .65037 .32065 L p .66329 .32906 L F P
0 g
s
.862 .86 .837 r
.66462 .31023 m .65591 .36073 L .66388 .38977 L p F P
0 g
s
.736 .801 .904 r
.73779 .40373 m .66684 .40851 L .65773 .38484 L p F P
0 g
s
.519 .724 .966 r
.67163 .40019 m .61583 .41666 L .63489 .42925 L p F P
0 g
s
.501 .718 .969 r
.67163 .40019 m .65046 .39214 L p .61609 .41647 L F P
0 g
s
.501 .718 .969 r
.61625 .41653 m .67163 .40019 L p .61609 .41647 L F P
0 g
s
.501 .718 .969 r
.65046 .39214 m .59638 .40375 L .61583 .41666 L p F P
0 g
s
0 .401 .734 r
.55526 .39291 m .61043 .41302 L .61019 .41328 L F
.55458 .39265 m .61043 .41302 L p .55526 .39291 L F P
0 g
s
.525 0 0 r
.61043 .41302 m .55272 .39197 L .5357 .38225 L p F P
0 g
s
.525 0 0 r
.5357 .38225 m .58958 .40559 L .61043 .41302 L p F P
0 g
s
.742 .383 .372 r
.61043 .41302 m .58958 .40559 L p .61066 .41277 L F P
0 g
s
.923 .917 .793 r
.67312 .42139 m .67294 .42267 L .67774 .40991 L F
.751 .71 .813 r
.74668 .40066 m .73439 .42326 L .75805 .42856 L p F P
0 g
s
.737 .811 .91 r
.73715 .42246 m .67318 .42855 L .66684 .40851 L p F P
0 g
s
.737 .811 .91 r
.66684 .40851 m .73779 .40373 L .73715 .42246 L p F P
0 g
s
.519 .724 .966 r
.69314 .40882 m .67163 .40019 L p .63557 .42871 L F P
0 g
s
.519 .724 .966 r
.63489 .42925 m .63598 .42886 L p .63557 .42871 L F P
0 g
s
.519 .724 .966 r
.63598 .42886 m .69314 .40882 L p .63557 .42871 L F P
0 g
s
.501 .718 .969 r
.61583 .41666 m .61625 .41653 L p .61609 .41647 L F P
0 g
s
.508 .698 .955 r
.57772 .42255 m .5814 .42496 L .61583 .41666 L F
.58011 .43102 m .58665 .42839 L p .57342 .42689 L F P
0 g
s
.508 .698 .955 r
.58665 .42839 m .61583 .41666 L p .5814 .42496 L F P
0 g
s
.508 .698 .955 r
.57342 .42689 m .58665 .42839 L .5814 .42496 L F
.391 .678 .974 r
.54756 .40626 m .55783 .40955 L .54947 .40755 L F
.55783 .40955 m .60202 .4237 L .55946 .41062 L F
.55783 .40955 m .55946 .41062 L .54947 .40755 L F
.087 .575 .901 r
.63192 .42134 m .65339 .42979 L p .57305 .40416 L F P
0 g
s
.087 .575 .901 r
.57136 .40362 m .57261 .40399 L p .57305 .40416 L F P
0 g
s
.087 .575 .901 r
.57261 .40399 m .63192 .42134 L p .57305 .40416 L F P
0 g
s
.733 .831 .925 r
.73216 .4354 m .67598 .44412 L .67318 .42855 L p F P
0 g
s
.135 0 0 r
.67421 .43764 m .65339 .42979 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.7254 .43983 m .72127 .43966 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.72127 .43966 m .67421 .43764 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.65339 .42979 m .70364 .43696 L .7254 .43983 L p F P
0 g
s
.411 0 0 r
.70364 .43696 m .65339 .42979 L .63192 .42134 L p F P
0 g
s
.411 0 0 r
.68102 .43314 m .70364 .43696 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63192 .42134 m .63362 .42175 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63362 .42175 m .68102 .43314 L p .63646 .42233 L F P
0 g
s
.645 .148 .056 r
.68102 .43314 m .63192 .42134 L .61043 .41302 L p F P
0 g
s
.645 .148 .056 r
.61043 .41302 m .65797 .4289 L .68102 .43314 L p F P
0 g
s
.742 .383 .372 r
.65797 .4289 m .61043 .41302 L p .61066 .41277 L F P
0 g
s
0 .401 .734 r
.61043 .41302 m .63192 .42134 L p .61019 .41328 L F P
0 g
s
0 .401 .734 r
.55272 .39197 m .55458 .39265 L p .55526 .39291 L F P
0 g
s
.747 .293 .174 r
.58958 .40559 m .5357 .38225 L .52105 .37528 L p F P
0 g
s
0 .401 .734 r
.63192 .42134 m .57136 .40362 L .55272 .39197 L p F P
0 g
s
.747 .293 .174 r
.52105 .37528 m .57002 .39976 L .58958 .40559 L p F P
0 g
s
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.53907 .38706 m .55145 .3939 L .57002 .39976 L F
.532 .609 .876 r
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.232 .656 .958 r
.5908 .41631 m .65339 .42979 L .67421 .43764 L p F P
0 g
s
.087 .575 .901 r
.65339 .42979 m .5908 .41631 L .57136 .40362 L p F P
0 g
s
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.332 .653 .97 r
.57136 .40362 m .5908 .41631 L p .55114 .40048 L F P
0 g
s
.391 .678 .974 r
.5908 .41631 m .60202 .4237 L p .55783 .40955 L F P
0 g
s
.391 .678 .974 r
.55255 .4061 m .5908 .41631 L p .55783 .40955 L F P
0 g
s
.391 .678 .974 r
.60202 .4237 m .61019 .42907 L p .56943 .41478 L F P
0 g
s
.391 .678 .974 r
.56628 .41271 m .60202 .4237 L .56943 .41478 L F
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56914 .40354 L F
.232 .656 .958 r
.67421 .43764 m .61019 .42907 L .5908 .41631 L p F P
0 g
s
.74 .563 .654 r
.56723 .4024 m .57277 .40571 L .61243 .4214 L F
.59704 .41984 m .61243 .4214 L p .57277 .40571 L F P
0 g
s
.74 .563 .654 r
.56542 .40144 m .61243 .4214 L .55738 .39718 L F
.547 .616 .873 r
.58159 .41028 m .55738 .39718 L .58104 .40973 L F
.74 .563 .654 r
.56672 .40219 m .61243 .4214 L .56465 .40112 L F
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .55809 .396 L F P
0 g
s
.77 .474 .484 r
.55115 .39381 m .55738 .39718 L .55809 .396 L F
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.756 .506 .554 r
.63494 .42479 m .58958 .40559 L .57002 .39976 L p F P
0 g
s
.756 .506 .554 r
.57002 .39976 m .61243 .4214 L .63494 .42479 L p F P
0 g
s
.547 .616 .873 r
.55738 .39718 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.74 .563 .654 r
.56465 .40112 m .56542 .40144 L .55738 .39718 L F
.56632 .40202 m .56672 .40219 L .56465 .40112 L F
.616 .26 .343 r
.70768 .44289 m .66894 .45983 L .67469 .45466 L p F P
0 g
s
.616 .26 .343 r
.67469 .45466 m .7224 .44222 L .70768 .44289 L p F P
0 g
s
.694 .886 .968 r
.7224 .44222 m .67469 .45466 L .67598 .44412 L p F P
0 g
s
.315 .701 .979 r
.69384 .4442 m .62874 .44101 L .61019 .42907 L p F P
0 g
s
.315 .701 .979 r
.61019 .42907 m .67421 .43764 L .69384 .4442 L p F P
0 g
s
.508 .698 .955 r
.57772 .42255 m .57342 .42689 L .5814 .42496 L F
.43 .695 .975 r
.62874 .44101 m .57381 .43392 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.61019 .42907 m .62874 .44101 L p .5792 .42663 L F P
0 g
s
.457 .709 .976 r
.62874 .44101 m .64576 .45131 L p .58424 .43793 L F P
0 g
s
.457 .709 .976 r
.57764 .43441 m .62874 .44101 L p .58424 .43793 L F P
0 g
s
.476 .723 .978 r
.64576 .45131 m .65418 .45579 L p .57854 .44816 L F P
0 g
s
.476 .723 .978 r
.57724 .44769 m .64576 .45131 L p .57854 .44816 L F P
0 g
s
.362 .733 .988 r
.71181 .44889 m .64576 .45131 L .62874 .44101 L p F P
0 g
s
.362 .733 .988 r
.62874 .44101 m .69384 .4442 L .71181 .44889 L p F P
0 g
s
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60085 .42128 m .64472 .43784 L .5983 .41996 L F
.60566 .42432 m .64472 .43784 L .59704 .41984 L F
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .64389 .44299 L F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64044 .44951 L F P
0 g
s
.587 .618 .85 r
.64044 .44951 m .62808 .43806 L .63202 .43985 L F
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.63519 .44275 m .6295 .43696 L .63274 .4396 L F
.64044 .44951 m .63367 .44174 L .63519 .44275 L F
.63367 .44174 m .6295 .43696 L .63519 .44275 L F
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58329 .41199 L F P
0 g
s
.43 .695 .975 r
.5703 .42106 m .61019 .42907 L p .5792 .42663 L F P
0 g
s
.391 .678 .974 r
.61019 .42907 m .55749 .41849 L p .54399 .40586 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .61373 .42955 L F
.61971 .43471 m .61373 .42955 L .61815 .43242 L F
.6241 .44115 m .61734 .4336 L .61971 .43471 L F
.61734 .4336 m .61373 .42955 L .61971 .43471 L F
.67 .624 .794 r
.63439 .44093 m .64782 .44983 L .64389 .44299 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.64271 .45243 m .63274 .4396 L .64156 .44676 L F
.63274 .4396 m .63024 .43638 L .64156 .44676 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.567 .619 .864 r
.60993 .42654 m .60566 .42432 L .59819 .41851 L F
.703 .603 .742 r
.5983 .41996 m .59704 .41984 L p .60085 .42128 L F P
0 g
s
.567 .619 .864 r
.59704 .41984 m .59766 .41913 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59766 .41913 m .59819 .41851 L p .60566 .42432 L F P
0 g
s
.703 .603 .742 r
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61782 .43193 m .59704 .41984 L .60993 .42654 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.709 .567 .692 r
.66838 .438 m .63494 .42479 L .61243 .4214 L p F P
0 g
s
.709 .567 .692 r
.61243 .4214 m .64472 .43784 L .66838 .438 L p F P
0 g
s
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .62808 .43806 L p F P
0 g
s
.567 .619 .864 r
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61815 .43242 m .61373 .42955 L .61782 .43193 L F
.703 .603 .742 r
.59092 .41922 m .62148 .43814 L .62686 .43807 L p F P
0 g
s
.703 .603 .742 r
.62686 .43807 m .62808 .43806 L p .62238 .43517 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62686 .43807 L .62238 .43517 L F
.476 .723 .978 r
.65418 .45579 m .66068 .45925 L p .59348 .45038 L F P
0 g
s
.476 .723 .978 r
.57038 .44733 m .65418 .45579 L .59348 .45038 L F
.378 .763 .989 r
.72779 .45123 m .66068 .45925 L .64576 .45131 L p F P
0 g
s
.378 .763 .989 r
.64576 .45131 m .71181 .44889 L .72779 .45123 L p F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64974 .45316 m .64782 .44983 L .65108 .45018 L F
.64858 .45574 m .64782 .44983 L .64974 .45316 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .64938 .45 L F P
0 g
s
.644 .646 .837 r
.65181 .44991 m .64782 .44983 L .64938 .45 L F
.66979 .44923 m .64782 .44983 L .65181 .44991 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .66979 .44923 L p .65148 .45023 L F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64044 .44951 L F P
0 g
s
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65148 .45023 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.66979 .44923 m .64938 .45 L .65148 .45023 L F
.64938 .45 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65372 .45047 m .65226 .44757 L .65506 .4491 L F
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.667 .579 .747 r
.64472 .43784 m .66434 .44741 L .68752 .44408 L p F P
0 g
s
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63202 .43985 L F P
0 g
s
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .63274 .4396 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64044 .44951 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.64156 .44676 m .63819 .43022 L .64782 .44983 L F
.667 .579 .747 r
.68752 .44408 m .66838 .438 L .66175 .43796 L p F P
0 g
s
.667 .579 .747 r
.66175 .43796 m .64472 .43784 L p .66977 .44149 L F P
0 g
s
.667 .579 .747 r
.66977 .44149 m .68752 .44408 L .66175 .43796 L F
.604 .483 .688 r
.66434 .44741 m .66979 .44923 L .68013 .44605 L p F P
0 g
s
.434 0 0 r
.75805 .42856 m .7224 .44222 L .73216 .4354 L p F P
0 g
s
.057 .616 .801 r
.74597 .4413 m .69384 .4442 L .67421 .43764 L p F P
0 g
s
.649 .482 .645 r
.66838 .438 m .68752 .44408 L .71069 .4406 L p F P
0 g
s
.604 .483 .688 r
.69116 .44267 m .68752 .44408 L .66434 .44741 L p F P
0 g
s
.604 .483 .688 r
.68013 .44605 m .69116 .44267 L p .67781 .44503 L F P
0 g
s
.604 .483 .688 r
.67781 .44503 m .66434 .44741 L .68013 .44605 L F
.587 .618 .85 r
.63819 .43022 m .66078 .44324 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59092 .41922 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61782 .43193 m .59819 .41851 L .6144 .42691 L F
.742 .383 .372 r
.58958 .40559 m .63494 .42479 L .65797 .4289 L p F P
0 g
s
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59704 .41984 L p F P
0 g
s
.74 .563 .654 r
.57277 .40571 m .58329 .41199 L .59704 .41984 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .58329 .41199 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56914 .40354 L .58159 .41028 L F
.59426 .42302 m .56914 .40354 L .58329 .41199 L F
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .56723 .4024 L F
.55738 .39718 m .55235 .39615 L p .56632 .40202 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.77 .474 .484 r
.53907 .38706 m .55115 .39381 L .55145 .3939 L F
.55707 .39712 m .55738 .39718 L p .55115 .39381 L F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.53635 .38495 m .5127 .37271 L .53498 .38389 L F
.5127 .37271 m .51471 .36821 L p .53498 .38389 L F P
0 g
s
.589 .592 .823 r
.51335 .37126 m .51322 .37155 L p .47689 .35403 L F P
0 g
s
.723 .239 .094 r
.48803 .36035 m .49039 .3616 L .49312 .36205 L F
.49039 .3616 m .50938 .37169 L .49312 .36205 L F
.589 .592 .823 r
.51322 .37155 m .5127 .37271 L p .4803 .35581 L F P
0 g
s
.589 .592 .823 r
.4803 .35581 m .47689 .35403 L .51322 .37155 L F
.47819 .35479 m .47689 .35403 L .5127 .37271 L F
.47689 .35403 m .46805 .34886 L .51335 .37126 L F
.47819 .35479 m .47433 .35281 L .47689 .35403 L F
.723 .239 .094 r
.46931 .3504 m .47632 .35383 L .47433 .35281 L F
.589 .592 .823 r
.47689 .35403 m .47433 .35281 L .46805 .34886 L F
.46743 .34928 m .46805 .34886 L p .47433 .35281 L F P
0 g
s
.429 .635 .942 r
.48834 .36614 m .48343 .36153 L p .48709 .36597 L F P
0 g
s
.429 .635 .942 r
.48343 .36153 m .48289 .36102 L p .48709 .36597 L F P
0 g
s
.429 .635 .942 r
.48289 .36102 m .48491 .36569 L .48709 .36597 L F
.058 .52 .894 r
.48895 .36768 m .48146 .36081 L p .50003 .36761 L F P
0 g
s
.342 .629 .959 r
.48289 .36102 m .48576 .3614 L p .4862 .36144 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50003 .36761 L .48146 .36081 L F
.51385 .37716 m .48895 .36768 L p .50003 .36761 L F P
0 g
s
.589 .592 .823 r
.51191 .37449 m .49018 .3625 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.49018 .3625 m .46689 .34966 L p .49139 .3625 L F P
0 g
s
.723 .239 .094 r
.47057 .35115 m .47185 .35176 L .46931 .3504 L F
.47147 .35169 m .47185 .35176 L .47057 .35115 L F
.47147 .35169 m .48763 .36021 L p .47185 .35176 L F P
0 g
s
.723 .239 .094 r
.48763 .36021 m .50938 .37169 L p .48803 .36035 L F P
0 g
s
.723 .239 .094 r
.48763 .36021 m .48803 .36035 L .46931 .3504 L F
.237 .611 .954 r
.49872 .37194 m .51225 .37784 L .49373 .37225 L F
.52594 .38878 m .50327 .38138 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49872 .37194 m .5128 .37676 L .5171 .37982 L F
.51225 .37784 m .5171 .37982 L .51758 .38017 L F
.49872 .37194 m .5171 .37982 L .51225 .37784 L F
.058 .52 .894 r
.47754 .35721 m .48687 .3615 L .48681 .36149 L F
.47754 .35721 m .48768 .36157 L p .48687 .3615 L F P
0 g
s
.058 .52 .894 r
.48146 .36081 m .47754 .35721 L p .48681 .36149 L F P
0 g
s
.723 .239 .094 r
.46722 .34943 m .46619 .3489 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.46619 .3489 m .47147 .35169 L p .46931 .3504 L F P
0 g
s
.431 .582 .902 r
.46722 .34943 m .46289 .34744 L .46558 .34818 L F
.46805 .34886 m .46743 .34928 L p .46558 .34818 L F P
0 g
s
.431 .582 .902 r
.46743 .34928 m .46722 .34943 L p .46558 .34818 L F P
0 g
s
.431 .582 .902 r
.46065 .34641 m .46211 .34689 L p .46289 .34744 L F P
0 g
s
.431 .582 .902 r
.46211 .34689 m .46805 .34886 L p .46289 .34744 L F P
0 g
s
0 .36 .744 r
.45962 .34588 m .46129 .34665 L .4521 .34252 L F
.46129 .34665 m .46208 .34701 L .4521 .34252 L F
.312 .501 .882 r
.45195 .34241 m .46115 .3466 L .45088 .34187 L F
.45195 .34241 m .45088 .34187 L .43917 .33647 L F
.44461 .33918 m .44794 .34068 L .4419 .33783 L F
0 .36 .744 r
.44322 .33837 m .4521 .34252 L .43883 .33658 L F
.312 .501 .882 r
.4419 .33783 m .45195 .34241 L .43917 .33647 L F
0 .36 .744 r
.45871 .34545 m .44148 .33755 L .44141 .33751 L F
.4606 .34632 m .45873 .34546 L .45871 .34545 L F
.45873 .34546 m .44148 .33755 L .45871 .34545 L F
.654 .581 .76 r
.44965 .34122 m .45058 .34166 L .45109 .34191 L F
.312 .501 .882 r
.45138 .3421 m .45113 .34197 L .43917 .33647 L F
.46115 .3466 m .45113 .34197 L .45138 .3421 L F
.46115 .3466 m .45845 .34534 L .45113 .34197 L F
0 .36 .744 r
.4521 .34252 m .45903 .34575 L .45507 .34407 L F
.4521 .34252 m .45465 .34385 L .4502 .34175 L F
.312 .501 .882 r
.46198 .34722 m .45604 .34433 L .44794 .34068 L F
.46079 .34674 m .46192 .34739 L .46198 .34722 L F
.393 .596 .927 r
.46166 .34706 m .44778 .34233 L .46366 .34804 L F
.45186 .34349 m .45202 .34365 L .46154 .34701 L F
.312 .501 .882 r
.46079 .34674 m .46198 .34722 L .45493 .34394 L F
.46079 .34674 m .45493 .34394 L .45239 .34278 L F
.393 .596 .927 r
.45186 .34349 m .46154 .34701 L .46144 .34696 L F
.44778 .34233 m .44871 .34284 L .46546 .34868 L F
.431 .582 .902 r
.46078 .34715 m .45506 .3448 L .45696 .34535 L F
.46078 .34715 m .45696 .34535 L .45804 .34566 L F
.46179 .34757 m .46078 .34715 L .45804 .34566 L F
.312 .501 .882 r
.46174 .34783 m .46449 .34907 L .46192 .34739 L F
.46449 .34907 m .46645 .34995 L .46468 .34894 L F
.46449 .34907 m .46468 .34894 L .46192 .34739 L F
.431 .582 .902 r
.46086 .34652 m .46057 .34638 L .46065 .34641 L F
0 .36 .744 r
.45467 .34368 m .46247 .34719 L .46408 .34799 L F
.312 .501 .882 r
.44794 .34068 m .46267 .34731 L .4419 .33783 L F
0 .36 .744 r
.46247 .34719 m .46619 .3489 L .46662 .34916 L F
.46408 .34799 m .46662 .34916 L .46759 .34975 L F
.46247 .34719 m .46662 .34916 L .46408 .34799 L F
.393 .596 .927 r
.46295 .3475 m .46166 .34706 L .46546 .34868 L F
.46166 .34706 m .46366 .34804 L .46546 .34868 L F
.431 .582 .902 r
.46086 .34652 m .46065 .34641 L .46722 .34943 L F
.393 .596 .927 r
.46054 .34637 m .45737 .34532 L p .46295 .3475 L F P
0 g
s
.431 .582 .902 r
.45957 .34605 m .46065 .34641 L p .45986 .34618 L F P
0 g
s
.431 .582 .902 r
.46243 .34735 m .45986 .34618 L .46057 .34638 L F
.393 .596 .927 r
.46144 .34696 m .46154 .34701 L .46295 .3475 L F
.46096 .34672 m .46144 .34696 L .46295 .3475 L F
.312 .501 .882 r
.46198 .34722 m .46336 .34777 L .45957 .34605 L F
.393 .596 .927 r
.45952 .34629 m .45987 .34645 L .46295 .3475 L F
.46546 .34868 m .46712 .35011 L .46639 .34915 L F
.431 .582 .902 r
.46689 .34966 m .46057 .34638 L .46086 .34652 L F
.312 .501 .882 r
.45957 .34605 m .46619 .3489 L .45604 .34433 L F
.431 .582 .902 r
.46262 .34743 m .46086 .34652 L .46714 .34949 L F
0 .36 .744 r
.46054 .34637 m .46408 .34799 L .46546 .34868 L F
.312 .501 .882 r
.46336 .34777 m .46619 .3489 L .45957 .34605 L F
.431 .582 .902 r
.46722 .34943 m .46714 .34949 L p .46086 .34652 L F P
0 g
s
.431 .582 .902 r
.46714 .34949 m .46689 .34966 L p .46262 .34743 L F P
0 g
s
.312 .501 .882 r
.46267 .34731 m .46619 .3489 L .46115 .3466 L F
.46267 .34731 m .46115 .3466 L .4419 .33783 L F
.654 .581 .76 r
.45401 .34569 m .45186 .34349 L .46468 .34894 L F
.431 .582 .902 r
.45506 .3448 m .45737 .34532 L .45804 .34566 L F
.45423 .34446 m .45737 .34532 L .45506 .3448 L F
.654 .581 .76 r
.45186 .34349 m .46179 .34757 L .46468 .34894 L F
.393 .596 .927 r
.44871 .34284 m .42624 .33499 L .45396 .34567 L F
.45186 .34349 m .44684 .34182 L p .45202 .34365 L F P
0 g
s
.393 .596 .927 r
.44778 .34233 m .44166 .34025 L .44871 .34284 L F
.44166 .34025 m .44202 .3405 L .44871 .34284 L F
.431 .582 .902 r
.44684 .34182 m .45186 .34349 L p .44714 .34253 L F P
0 g
s
.431 .582 .902 r
.45186 .34349 m .45737 .34532 L p .45423 .34446 L F P
0 g
s
.431 .582 .902 r
.44714 .34253 m .45186 .34349 L .45423 .34446 L F
0 .36 .744 r
.4502 .34175 m .45507 .34407 L .44918 .34156 L F
.229 .575 .942 r
.45341 .34358 m .45737 .34532 L p .45134 .34296 L F P
0 g
s
.229 .575 .942 r
.45737 .34532 m .45796 .34558 L p .45134 .34296 L F P
0 g
s
.654 .581 .76 r
.45186 .34349 m .45087 .34247 L .46078 .34715 L F
.45087 .34247 m .45068 .34228 L .46078 .34715 L F
.46078 .34715 m .45068 .34228 L .46179 .34757 L F
.431 .582 .902 r
.44714 .34253 m .45423 .34446 L .45506 .3448 L F
.654 .581 .76 r
.46277 .34797 m .46351 .34827 L .46474 .3489 L F
.312 .501 .882 r
.46198 .34722 m .46474 .3489 L .46336 .34777 L F
.46474 .3489 m .46485 .34882 L .46336 .34777 L F
.654 .581 .76 r
.46689 .34966 m .46715 .35012 L p .46475 .34889 L F P
0 g
s
.312 .501 .882 r
.46192 .34739 m .46468 .34894 L .46198 .34722 L F
.46468 .34894 m .4647 .34892 L .46198 .34722 L F
.654 .581 .76 r
.46468 .34894 m .46474 .3489 L .46715 .35012 L F
.312 .501 .882 r
.46524 .34926 m .46521 .34919 L .46474 .3489 L F
.4647 .34892 m .46474 .3489 L .46198 .34722 L F
.46524 .34926 m .46474 .3489 L .4647 .34892 L F
.46638 .34991 m .46635 .34988 L .46521 .34919 L F
.46521 .34919 m .46521 .34919 L .46198 .34722 L F
.46638 .34991 m .46521 .34919 L .46521 .34919 L F
.431 .582 .902 r
.46243 .34776 m .46179 .34757 L .46137 .34726 L F
.46243 .34776 m .46137 .34726 L .45986 .34618 L F
.46403 .34825 m .46243 .34776 L .45986 .34618 L F
.46485 .34882 m .46179 .34757 L .46403 .34825 L F
.46689 .34966 m .45986 .34618 L .46243 .34735 L F
.312 .501 .882 r
.46635 .34988 m .46645 .34995 L .46336 .34777 L F
.393 .596 .927 r
.45737 .34532 m .45917 .34613 L .46144 .34696 L F
.45737 .34532 m .46144 .34696 L .46096 .34672 L F
.431 .582 .902 r
.46179 .34757 m .45804 .34566 L .45986 .34618 L F
.45737 .34532 m .45957 .34605 L p .45933 .34603 L F P
0 g
s
.431 .582 .902 r
.45933 .34603 m .45957 .34605 L .45986 .34618 L F
.45878 .34587 m .45737 .34532 L .45933 .34603 L F
0 .36 .744 r
.43806 .33591 m .45624 .3443 L p .44141 .33751 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .4606 .34632 L p .45871 .34545 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .45871 .34545 L .44141 .33751 L F
.4502 .34175 m .44918 .34156 L .446 .34005 L F
.312 .501 .882 r
.45239 .34278 m .45493 .34394 L .44794 .34068 L F
.654 .581 .76 r
.44732 .34175 m .43791 .3362 L .45134 .34296 L F
.431 .582 .902 r
.44506 .33972 m .43665 .33575 L .43845 .33794 L F
.44506 .33972 m .43845 .33794 L .43955 .33834 L F
.229 .575 .942 r
.43845 .33794 m .44167 .33911 L .44456 .34095 L F
.44167 .33911 m .45341 .34358 L .44447 .34089 L F
.45062 .34235 m .45341 .34358 L p .44167 .33911 L F P
0 g
s
.431 .582 .902 r
.44016 .34002 m .42624 .33499 L .4397 .33946 L F
.4412 .33995 m .44127 .33998 L p .44016 .34002 L F P
0 g
s
.431 .582 .902 r
.4254 .33044 m .42624 .33499 L p .44016 .34002 L F P
0 g
s
.431 .582 .902 r
.43665 .33575 m .4254 .33044 L .44016 .34002 L F
.229 .575 .942 r
.43814 .33779 m .43858 .33809 L .41997 .33333 L F
.43858 .33809 m .44463 .34233 L .44096 .34099 L F
.43858 .33809 m .44096 .34099 L .41997 .33333 L F
.431 .582 .902 r
.44506 .33972 m .43858 .33809 L .44016 .34002 L F
.229 .575 .942 r
.42099 .32933 m .4382 .33689 L p .44167 .33911 L F P
0 g
s
.229 .575 .942 r
.42099 .32933 m .44167 .33911 L .43845 .33794 L F
.431 .582 .902 r
.46078 .34715 m .44714 .34253 L .45506 .3448 L F
0 .36 .744 r
.45873 .34546 m .45922 .34569 L .4582 .34522 L F
.45922 .34569 m .45962 .34588 L .4582 .34522 L F
.4606 .34632 m .46005 .34607 L .45873 .34546 L F
.46005 .34607 m .45962 .34588 L .45873 .34546 L F
.43806 .33591 m .44141 .33751 L .43813 .33595 L F
.4606 .34632 m .46619 .3489 L p .45962 .34588 L F P
0 g
s
.312 .501 .882 r
.46619 .3489 m .43891 .3363 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.46485 .34882 m .45109 .34191 L .46499 .34873 L F
.46475 .34889 m .46365 .34833 L .46485 .34882 L F
.46365 .34833 m .45109 .34191 L .46485 .34882 L F
.4497 .34127 m .45027 .34153 L .46357 .3483 L F
.46355 .34829 m .46357 .3483 L .46475 .3489 L F
.4497 .34127 m .46357 .3483 L .46355 .34829 L F
.4497 .34127 m .46475 .3489 L .46474 .3489 L F
.45027 .34153 m .45109 .34191 L .46475 .34889 L F
.45027 .34153 m .46475 .34889 L .46475 .3489 L F
.431 .582 .902 r
.45062 .34235 m .44506 .33972 L .44361 .33981 L F
0 .36 .744 r
.44805 .34108 m .45505 .34427 L .4382 .33689 L F
.45737 .34532 m .4382 .33689 L p .45505 .34427 L F P
0 g
s
.654 .581 .76 r
.45068 .34228 m .46474 .3489 L .46468 .34894 L F
.431 .582 .902 r
.46485 .34882 m .44714 .34253 L .46078 .34715 L F
.46515 .34903 m .44714 .34253 L .46485 .34882 L F
.44714 .34253 m .44016 .34002 L .44684 .34182 L F
.44127 .33998 m .44684 .34182 L p .44016 .34002 L F P
0 g
s
.654 .581 .76 r
.45186 .34349 m .44844 .34209 L .45134 .34296 L F
.431 .582 .902 r
.4635 .34844 m .45062 .34235 L .44016 .34002 L F
.45062 .34235 m .44361 .33981 L .44016 .34002 L F
.43955 .33834 m .43845 .33794 L .43858 .33809 L F
.229 .575 .942 r
.4382 .33689 m .45062 .34235 L p .44167 .33911 L F P
0 g
s
0 .36 .744 r
.43883 .33658 m .4382 .33689 L .42482 .33084 L F
.654 .581 .76 r
.43791 .3362 m .44781 .34039 L .45068 .34228 L F
.44781 .34039 m .4486 .34073 L .44871 .34081 L F
.44781 .34039 m .44871 .34081 L .45068 .34228 L F
0 .36 .744 r
.446 .34005 m .44918 .34156 L .4469 .34059 L F
.446 .34005 m .4469 .34059 L .44425 .33934 L F
.45465 .34385 m .45507 .34407 L .4502 .34175 L F
.45599 .34462 m .45682 .34504 L .45505 .34427 L F
.431 .582 .902 r
.45804 .34566 m .45737 .34532 L .45878 .34587 L F
.654 .581 .76 r
.45068 .34228 m .4497 .34127 L .46351 .34827 L F
.45068 .34228 m .46351 .34827 L .46277 .34797 L F
.4486 .34073 m .44965 .34122 L .45068 .34228 L F
0 .36 .744 r
.43883 .33658 m .44425 .33934 L .43862 .33668 L F
.42715 .33087 m .43832 .33614 L .43333 .33418 L F
.42099 .32933 m .4254 .33044 L p .43333 .33418 L F P
0 g
s
0 .36 .744 r
.4254 .33044 m .42715 .33087 L p .43333 .33418 L F P
0 g
s
.431 .582 .902 r
.46515 .34903 m .4254 .33044 L .4635 .34844 L F
.46689 .34966 m .46485 .34882 L .46403 .34825 L F
.654 .581 .76 r
.46475 .34889 m .46499 .34873 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46515 .34903 L .46485 .34882 L F
.46689 .34966 m .46505 .34881 L .46515 .34903 L F
.312 .501 .882 r
.46336 .34777 m .46486 .34882 L .46529 .34854 L F
.431 .582 .902 r
.46505 .34881 m .4254 .33044 L .46515 .34903 L F
.654 .581 .76 r
.45624 .3443 m .46501 .34872 L p .45109 .34191 L F P
0 g
s
.654 .581 .76 r
.46501 .34872 m .46689 .34966 L p .46499 .34873 L F P
0 g
s
.654 .581 .76 r
.45109 .34191 m .46501 .34872 L .46499 .34873 L F
.312 .501 .882 r
.46468 .34894 m .46524 .34926 L .4647 .34892 L F
.46524 .34926 m .46638 .34991 L .46521 .34919 L F
.654 .581 .76 r
.43791 .3362 m .44181 .3378 L .43477 .33434 L F
.312 .501 .882 r
.43891 .3363 m .43784 .33581 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.44275 .33826 m .43784 .33581 L .43477 .33434 L F
.43791 .3362 m .43477 .33434 L .44781 .34039 L F
.431 .582 .902 r
.46505 .34881 m .45624 .3443 L .43428 .33443 L F
.43501 .33489 m .43428 .33443 L .4254 .33044 L F
.46505 .34881 m .43428 .33443 L .43501 .33489 L F
.46689 .34966 m .46501 .34872 L p .46505 .34881 L F P
0 g
s
.431 .582 .902 r
.46501 .34872 m .45624 .3443 L p .46505 .34881 L F P
0 g
s
.312 .501 .882 r
.46638 .34991 m .46645 .34995 L .46635 .34988 L F
0 .36 .744 r
.44425 .33934 m .4469 .34059 L .4382 .33689 L F
.654 .581 .76 r
.4486 .34073 m .44958 .34114 L .44965 .34122 L F
.46474 .3489 m .46475 .3489 L .46715 .35012 L F
.312 .501 .882 r
.46474 .3489 m .46635 .34988 L .46485 .34882 L F
.654 .581 .76 r
.46475 .3489 m .46475 .34889 L .46715 .35012 L F
.44965 .34122 m .45109 .34191 L .45027 .34153 L F
.312 .501 .882 r
.46645 .34995 m .46619 .3489 L p .46529 .34854 L F P
0 g
s
.312 .501 .882 r
.46486 .34882 m .46645 .34995 L .46529 .34854 L F
0 .36 .744 r
.46129 .34665 m .46247 .34719 L .46208 .34701 L F
.654 .581 .76 r
.4497 .34127 m .44965 .34122 L .45027 .34153 L F
.44965 .34122 m .44958 .34114 L .45058 .34166 L F
.312 .501 .882 r
.46115 .3466 m .46619 .3489 L .45845 .34534 L F
0 .36 .744 r
.43862 .33668 m .44425 .33934 L .4382 .33689 L F
.654 .581 .76 r
.45401 .34569 m .46468 .34894 L .46433 .34917 L F
.312 .501 .882 r
.46691 .35175 m .46646 .34996 L p .46448 .34907 L F P
0 g
s
.312 .501 .882 r
.4637 .34959 m .46691 .35175 L .46448 .34907 L F
.46646 .34996 m .46645 .34995 L p .46642 .34993 L F P
0 g
s
.654 .581 .76 r
.46319 .34993 m .45854 .34722 L .46433 .34917 L F
.312 .501 .882 r
.46332 .34984 m .46691 .35175 L .4637 .34959 L F
.005 .351 .827 r
.46319 .34993 m .4606 .34867 L p .46603 .35159 L F P
0 g
s
.654 .581 .76 r
.46896 .3533 m .47 .35513 L p .45854 .34722 L F P
0 g
s
.005 .351 .827 r
.46603 .35159 m .46784 .35397 L .46691 .35175 L F
.47178 .35914 m .46924 .35529 L p .46784 .35397 L F P
0 g
s
.005 .351 .827 r
.46924 .35529 m .46691 .35175 L p .46784 .35397 L F P
0 g
s
.005 .351 .827 r
.47027 .35749 m .47178 .35914 L .46603 .35159 L F
.654 .581 .76 r
.46752 .35367 m .45772 .34789 L .46717 .35318 L F
.851 .448 .274 r
.46376 .35461 m .46218 .3534 L .46337 .35338 L F
0 .079 .615 r
.47182 .3595 m .47178 .35914 L .47014 .35832 L F
.654 .581 .76 r
.43477 .33434 m .42507 .32862 L .44781 .34039 L F
.229 .575 .942 r
.43814 .33779 m .43845 .33794 L .43858 .33809 L F
.41997 .33333 m .42099 .32933 L p .43814 .33779 L F P
0 g
s
.654 .581 .76 r
.45922 .34769 m .45401 .34569 L .45854 .34722 L F
.45772 .34789 m .45401 .34569 L .45922 .34769 L F
.393 .596 .927 r
.45563 .34815 m .45359 .34788 L .45475 .34827 L F
.45563 .34815 m .45475 .34827 L .45809 .34937 L F
.005 .351 .827 r
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.851 .448 .274 r
.45938 .35014 m .45939 .34968 L .46053 .35062 L F
.393 .596 .927 r
.45631 .34807 m .45502 .34674 L .45246 .34781 L F
.45246 .34781 m .44677 .34502 L .44276 .34541 L F
.44399 .34723 m .44276 .34541 L .43216 .34643 L F
.45246 .34781 m .44276 .34541 L .44399 .34723 L F
.333 .621 .956 r
.45516 .35467 m .44685 .35146 L p .45474 .35428 L F P
0 g
s
.333 .621 .956 r
.44685 .35146 m .42392 .34264 L p .44669 .35124 L F P
0 g
s
.333 .621 .956 r
.45474 .35428 m .44685 .35146 L .44669 .35124 L F
.392 .647 .959 r
.45217 .35643 m .46255 .3596 L .45747 .35872 L F
.406 .616 .937 r
.45808 .35737 m .44818 .35319 L .45232 .3591 L F
.44818 .35319 m .43216 .34643 L .45232 .3591 L F
.392 .647 .959 r
.42392 .34264 m .45516 .35467 L p .44955 .35515 L F P
0 g
s
.333 .621 .956 r
.45078 .35061 m .45474 .35428 L .44669 .35124 L F
.44514 .34894 m .44669 .35124 L .42392 .34264 L F
.45078 .35061 m .44669 .35124 L .44514 .34894 L F
.406 .616 .937 r
.46028 .35119 m .44942 .34935 L .4627 .354 L F
.44942 .34935 m .45142 .3512 L .4627 .354 L F
.333 .621 .956 r
.42392 .34264 m .41997 .33333 L p .44201 .34431 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .44514 .34894 L .42392 .34264 L F
.78 .624 .687 r
.40226 .30304 m .43802 .33239 L .45164 .34208 L p F P
0 g
s
.78 .624 .687 r
.45164 .34208 m .41687 .30691 L .40226 .30304 L p F P
0 g
s
.654 .581 .76 r
.42507 .32862 m .45624 .3443 L p .45109 .34191 L F P
0 g
s
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L .42531 .32991 L p F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .45624 .3443 L F P
0 g
s
0 .36 .744 r
.43333 .33418 m .43557 .33524 L .42482 .33084 L F
.4382 .33689 m .42099 .32933 L p .42482 .33084 L F P
0 g
s
.406 .616 .937 r
.47145 .35337 m .47112 .35347 L .47369 .35512 L F
.393 .596 .927 r
.45786 .35037 m .45984 .35067 L p .45359 .34788 L F P
0 g
s
.393 .596 .927 r
.45359 .34788 m .45984 .35067 L .4601 .35016 L F
.229 .575 .942 r
.44638 .34355 m .4485 .34503 L .41997 .33333 L F
.333 .621 .956 r
.46514 .35851 m .45516 .35467 L p .4647 .35814 L F P
0 g
s
.406 .616 .937 r
.46406 .35558 m .45211 .35185 L .45808 .35737 L F
.4635 .35493 m .45211 .35185 L .46406 .35558 L F
.405 .655 .96 r
.54016 .37097 m .53082 .36728 L p .52545 .36815 L F P
0 g
s
.237 .611 .954 r
.48895 .36768 m .49824 .37122 L p .49872 .37194 L F P
0 g
s
.237 .611 .954 r
.49824 .37122 m .5128 .37676 L p .49872 .37194 L F P
0 g
s
.333 .621 .956 r
.47754 .35721 m .48478 .36385 L p .48251 .36288 L F P
0 g
s
.229 .575 .942 r
.47754 .35721 m .47282 .35525 L p .47436 .35564 L F P
0 g
s
.333 .621 .956 r
.47388 .35588 m .47754 .35721 L .48498 .3657 L F
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.332 .653 .97 r
.50327 .38138 m .51211 .38427 L p .51336 .3854 L F P
0 g
s
.332 .653 .97 r
.51211 .38427 m .52749 .38929 L p .51336 .3854 L F P
0 g
s
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.392 .647 .959 r
.48386 .36612 m .48895 .36768 L .48401 .36627 L F
.333 .621 .956 r
.48895 .36768 m .48323 .36548 L p .48498 .3657 L F P
0 g
s
.115 .442 .879 r
.47 .35513 m .47838 .36091 L p .47577 .36044 L F P
0 g
s
.333 .621 .956 r
.48498 .3657 m .48251 .36288 L .48895 .36768 L F
.429 .635 .942 r
.48488 .36561 m .48054 .36272 L .48491 .36569 L F
.48113 .3623 m .48054 .36272 L .48488 .36561 L F
.115 .442 .879 r
.47838 .36091 m .48793 .36748 L p .47577 .36044 L F P
0 g
s
.333 .621 .956 r
.48478 .36385 m .48895 .36768 L p .48251 .36288 L F P
0 g
s
.115 .442 .879 r
.47703 .36488 m .47246 .35854 L p .4844 .36838 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48649 .37005 m .47577 .36044 L .48793 .36748 L F
.4844 .36838 m .47577 .36044 L .48649 .37005 L F
.5 .467 .752 r
.4741 .36015 m .47704 .36274 L .4798 .36276 L F
.47884 .3622 m .4798 .36276 L .48012 .36276 L F
.4741 .36015 m .4798 .36276 L .47884 .3622 L F
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .49401 .37905 L p .4844 .36838 L F P
0 g
s
.115 .442 .879 r
.49401 .37905 m .47703 .36488 L p .4844 .36838 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.46691 .35175 m .47997 .35944 L p .48379 .36017 L F P
0 g
s
.69 .479 .596 r
.47646 .35623 m .48379 .36017 L .48557 .36051 L F
.46691 .35175 m .48379 .36017 L .47646 .35623 L F
.5 .467 .752 r
.46691 .35175 m .4706 .35734 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.50111 .37188 m .47226 .3549 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.47226 .3549 m .46691 .35175 L p .47736 .36057 L F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .50111 .37188 L .4706 .35734 L F
.115 .442 .879 r
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.5 .467 .752 r
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .47704 .36274 L p .4741 .36015 L F P
0 g
s
.115 .442 .879 r
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.5 .467 .752 r
.49638 .37597 m .50111 .37188 L p .48012 .36276 L F P
0 g
s
.5 .467 .752 r
.47704 .36274 m .49638 .37597 L p .48012 .36276 L F P
0 g
s
.69 .479 .596 r
.50111 .37188 m .50938 .37169 L p .48557 .36051 L F P
0 g
s
.69 .479 .596 r
.47997 .35944 m .50111 .37188 L p .48557 .36051 L F P
0 g
s
.332 .653 .97 r
.53324 .39334 m .54029 .39347 L .55114 .40048 L F
.52749 .38929 m .54029 .39347 L p .53324 .39334 L F P
0 g
s
.391 .678 .974 r
.52977 .40088 m .54756 .40626 L .54399 .40586 L F
.51959 .39731 m .52907 .40034 L .52977 .40088 L F
.52907 .40034 m .54756 .40626 L .52977 .40088 L F
.54756 .40626 m .54947 .40755 L .54399 .40586 L F
.43 .695 .975 r
.54696 .41727 m .56121 .42141 L .54234 .41973 L F
.57381 .43392 m .55414 .43138 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.54696 .41727 m .56095 .41918 L .56673 .42275 L F
.56121 .42141 m .56673 .42275 L .56752 .42324 L F
.54696 .41727 m .56673 .42275 L .56121 .42141 L F
.391 .678 .974 r
.55021 .40804 m .56628 .41271 L .56943 .41478 L F
.54399 .40586 m .54947 .40755 L .55021 .40804 L F
.54947 .40755 m .56628 .41271 L .55021 .40804 L F
.43 .695 .975 r
.53689 .41435 m .5449 .41596 L p .54696 .41727 L F P
0 g
s
.43 .695 .975 r
.5449 .41596 m .56095 .41918 L p .54696 .41727 L F P
0 g
s
.391 .678 .974 r
.51959 .39731 m .55255 .4061 L p .55783 .40955 L F P
0 g
s
.43 .695 .975 r
.56752 .42324 m .5703 .42106 L .5792 .42663 L F
.56095 .41918 m .5703 .42106 L p .56752 .42324 L F P
0 g
s
.476 .723 .978 r
.57968 .44856 m .59348 .45038 L .57473 .45155 L F
.57038 .44733 m .57724 .44769 L p .57854 .44816 L F P
0 g
s
.765 .799 .881 r
.59056 .46015 m .61197 .45417 L .6015 .46171 L F
.61197 .45417 m .61849 .46651 L p .60051 .4664 L F P
0 g
s
.765 .799 .881 r
.59957 .46311 m .61197 .45417 L .60051 .4664 L F
.476 .723 .978 r
.66068 .45925 m .60223 .4608 L p .59348 .45038 L F P
0 g
s
.773 .768 .848 r
.5908 .46024 m .58622 .46419 L .58647 .46415 L F
.59055 .46024 m .57969 .46983 L p .5908 .46024 L F P
0 g
s
.765 .799 .881 r
.5858 .46403 m .59056 .46015 L .59272 .46314 L F
.5835 .46213 m .59056 .46015 L .5858 .46403 L F
.59056 .46015 m .6015 .46171 L .59272 .46314 L F
.476 .723 .978 r
.60223 .4608 m .58476 .46126 L p .59348 .45038 L F P
0 g
s
.391 .678 .974 r
.55749 .41849 m .53689 .41435 L p .54399 .40586 L F P
0 g
s
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47795 .36735 L p F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.95 .598 .235 r
.49334 .38618 m .49186 .38513 L .49292 .38576 L F
.49186 .38513 m .49203 .38489 L p .49292 .38576 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .4959 .3887 L .49268 .38479 L F
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
.875 .444 .167 r
.48193 .37316 m .48167 .37287 L .48185 .37308 L F
.921 .552 .305 r
.48684 .37988 m .4867 .37965 L .48686 .37985 L F
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.736 .77 .88 r
.49018 .40271 m .48856 .40626 L .49835 .39534 L F
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
.95 .598 .235 r
.50541 .40191 m .4974 .39199 L p .49758 .39145 L F P
0 g
s
.736 .77 .88 r
.48739 .3805 m .47573 .3901 L .49199 .38616 L F
.921 .552 .305 r
.47909 .37017 m .47926 .37039 L .47927 .37042 L F
.47997 .37138 m .47941 .37069 L .47915 .3703 L F
.429 .635 .942 r
.47497 .36958 m .48103 .37272 L .47918 .37028 L F
.921 .552 .305 r
.47846 .36926 m .47915 .36989 L .47926 .37039 L F
.47846 .36926 m .47926 .37039 L .47909 .37017 L F
0 .079 .615 r
.47683 .36688 m .48034 .37053 L .47358 .36258 L F
.47683 .36688 m .47358 .36258 L .4749 .3644 L F
.429 .635 .942 r
.47065 .36213 m .47149 .36315 L .47415 .36347 L F
.47065 .36213 m .47415 .36347 L .47383 .36306 L F
.47321 .36224 m .47065 .36213 L .47383 .36306 L F
.47488 .36474 m .46546 .3681 L .4752 .36512 L F
.875 .444 .167 r
.47368 .36549 m .47264 .36453 L .47078 .36114 L F
.47264 .36453 m .47083 .36235 L .47078 .36114 L F
.429 .635 .942 r
.46546 .3681 m .46558 .36822 L .4752 .36512 L F
.47516 .3666 m .47177 .36905 L .47745 .36833 L F
.875 .444 .167 r
.47565 .36733 m .47461 .36616 L .47264 .36453 L F
.392 .647 .959 r
.47709 .3686 m .47766 .3688 L .47774 .36891 L F
.429 .635 .942 r
.47745 .36833 m .47571 .36855 L .47895 .36998 L F
.875 .444 .167 r
.47905 .37018 m .47677 .36782 L .47565 .36733 L F
.392 .647 .959 r
.47508 .36636 m .47584 .36668 L .47632 .36742 L F
.875 .444 .167 r
.47677 .36782 m .47521 .3662 L .47546 .36683 L F
.47677 .36782 m .47546 .36683 L .47565 .36733 L F
.429 .635 .942 r
.47604 .36597 m .47472 .36625 L .47516 .3666 L F
.875 .444 .167 r
.47547 .36687 m .47461 .36616 L .47565 .36733 L F
.46959 .36061 m .46934 .36024 L .47407 .36261 L F
.46934 .36024 m .46793 .3579 L .47407 .36261 L F
.429 .635 .942 r
.47604 .36597 m .4753 .3665 L .47686 .3671 L F
0 .079 .615 r
.47727 .36766 m .47746 .36783 L .47698 .36726 L F
.47746 .36783 m .48034 .37053 L .47639 .36643 L F
.406 .616 .937 r
.45945 .36167 m .46885 .36141 L p .45536 .36019 L F P
0 g
s
.429 .635 .942 r
.46558 .36822 m .46063 .36982 L .46853 .37138 L F
.406 .616 .937 r
.4619 .35623 m .45232 .3591 L .46885 .36141 L F
.45232 .3591 m .45536 .36019 L .46885 .36141 L F
.431 .664 .959 r
.43843 .36576 m .43227 .35659 L p .45429 .36686 L F P
0 g
s
.431 .664 .959 r
.45429 .36686 m .45639 .37052 L .43843 .36576 L F
.392 .647 .959 r
.43227 .35659 m .42392 .34264 L p .44955 .35515 L F P
0 g
s
.392 .647 .959 r
.44955 .35515 m .45479 .36263 L .43227 .35659 L F
.47014 .36233 m .47059 .36246 L .47085 .36287 L F
.429 .635 .942 r
.47065 .36213 m .45945 .36167 L .47149 .36315 L F
.921 .552 .305 r
.48235 .37445 m .47933 .37047 L .47946 .3706 L F
.429 .635 .942 r
.47685 .36912 m .47657 .36984 L .47918 .37028 L F
.875 .444 .167 r
.48185 .37308 m .47905 .37018 L .47565 .36733 L F
.393 .596 .927 r
.45359 .34788 m .44399 .34723 L .45786 .35037 L F
.44906 .34902 m .45786 .35037 L p .44399 .34723 L F P
0 g
s
.921 .552 .305 r
.47802 .36876 m .47915 .36989 L p .47827 .36908 L F P
0 g
s
.75 .304 0 r
.47871 .3694 m .47784 .36871 L .47788 .36874 L F
.921 .552 .305 r
.47694 .36785 m .47802 .36876 L .47827 .36908 L F
.429 .635 .942 r
.47802 .36876 m .47825 .36901 L .47812 .36883 L F
.47745 .36833 m .47815 .36892 L .47802 .36876 L F
.875 .444 .167 r
.47631 .36704 m .47677 .36782 L .47758 .36842 L F
.392 .647 .959 r
.47618 .36683 m .47663 .36702 L .47637 .36708 L F
.47663 .36702 m .4768 .36727 L .47637 .36708 L F
.47637 .36708 m .4768 .36727 L .47704 .3676 L F
.875 .444 .167 r
.47637 .36708 m .47612 .36683 L p .47631 .36704 L F P
0 g
s
.392 .647 .959 r
.47584 .36668 m .47618 .36683 L .47637 .36708 L F
.875 .444 .167 r
.47802 .36876 m .47637 .36708 L p .47758 .36842 L F P
0 g
s
.875 .444 .167 r
.47637 .36708 m .47631 .36704 L .47758 .36842 L F
.429 .635 .942 r
.4753 .3665 m .47745 .36833 L .47686 .3671 L F
0 .079 .615 r
.47748 .36795 m .47727 .36766 L .4767 .36712 L F
.4778 .36829 m .4767 .36712 L .47694 .36746 L F
.47832 .36906 m .47775 .36824 L .47694 .36746 L F
.429 .635 .942 r
.47745 .36833 m .47812 .36883 L .47686 .3671 L F
.921 .552 .305 r
.47926 .37039 m .47915 .36989 L .47933 .37047 L F
.875 .444 .167 r
.47758 .36842 m .47677 .36782 L .48185 .37308 L F
0 .079 .615 r
.4778 .36829 m .47746 .36783 L .47727 .36766 L F
.4778 .36829 m .47727 .36766 L .47748 .36795 L F
.47951 .36992 m .47909 .36936 L .47746 .36783 L F
.47951 .36992 m .47746 .36783 L .4778 .36829 L F
.392 .647 .959 r
.46558 .36822 m .43227 .35659 L p .46513 .36775 L F P
0 g
s
.429 .635 .942 r
.47497 .36958 m .48032 .37399 L .48234 .37444 L F
.47497 .36958 m .48234 .37444 L .48128 .37305 L F
.739 .783 .888 r
.47754 .40155 m .46177 .38664 L p .47064 .38566 L F P
0 g
s
.739 .783 .888 r
.47064 .38566 m .48177 .39537 L .47754 .40155 L F
.736 .77 .88 r
.47457 .38909 m .47549 .38989 L .48682 .3798 L F
.46 .677 .958 r
.51655 .39919 m .51959 .39731 L .51666 .3993 L F
.489 .671 .945 r
.52614 .40683 m .52514 .40828 L .53091 .41209 L F
.52614 .40683 m .53091 .41209 L .5314 .41198 L F
.46 .677 .958 r
.53064 .41214 m .53689 .41435 L .53019 .41224 L F
.53689 .41435 m .52935 .41243 L p .53019 .41224 L F P
0 g
s
.46 .677 .958 r
.5314 .41198 m .53689 .41435 L .53127 .41201 L F
.5314 .41198 m .52721 .40787 L .53689 .41435 L F
.51959 .39731 m .53017 .40773 L p .5254 .40666 L F P
0 g
s
.748 .786 .884 r
.5058 .42321 m .50641 .42297 L .5072 .42457 L F
.739 .783 .888 r
.48588 .39896 m .47754 .40155 L p .48349 .39687 L F P
0 g
s
.46 .677 .958 r
.51623 .39887 m .51959 .39731 L .51629 .39893 L F
.392 .647 .959 r
.46269 .36514 m .46513 .36775 L .43227 .35659 L F
.429 .635 .942 r
.47591 .36885 m .47657 .36984 L .47685 .36912 L F
.921 .552 .305 r
.47838 .36923 m .47846 .36926 L .47909 .37017 L F
.429 .635 .942 r
.47745 .36833 m .47895 .36998 L .47815 .36892 L F
.921 .552 .305 r
.47933 .37047 m .47915 .36989 L .48079 .37188 L F
0 .079 .615 r
.47832 .36906 m .47951 .36992 L p .47775 .36824 L F P
0 g
s
.429 .635 .942 r
.4753 .3665 m .47516 .3666 L .47745 .36833 L F
.875 .444 .167 r
.47832 .36906 m .47802 .36876 L p .48185 .37308 L F P
0 g
s
.875 .444 .167 r
.47802 .36876 m .47758 .36842 L .48185 .37308 L F
.48185 .37308 m .47368 .36549 L .47407 .36261 L F
.47368 .36549 m .47078 .36114 L .47407 .36261 L F
.429 .635 .942 r
.47571 .36855 m .47177 .36905 L .47657 .36984 L F
.406 .616 .937 r
.46885 .36141 m .46944 .3614 L p .4619 .35623 L F P
0 g
s
.005 .351 .827 r
.46975 .35804 m .47178 .35914 L p .46953 .35767 L F P
0 g
s
.392 .647 .959 r
.4622 .36461 m .46269 .36514 L .43227 .35659 L F
.451 .65 .944 r
.48314 .37549 m .4727 .37756 L p .48368 .37615 L F P
0 g
s
.429 .635 .942 r
.47996 .37612 m .48233 .37565 L p .47177 .36905 L F P
0 g
s
.429 .635 .942 r
.47177 .36905 m .48233 .37565 L .47497 .36958 L F
.431 .664 .959 r
.43227 .35659 m .46558 .36822 L p .46063 .36982 L F P
0 g
s
.489 .671 .945 r
.52387 .41894 m .52529 .42037 L .53143 .42532 L F
.52432 .41947 m .52529 .42037 L .52387 .41894 L F
.52454 .41976 m .531 .42544 L .52529 .42037 L F
.5251 .42031 m .531 .42544 L .52454 .41976 L F
.945 .776 .641 r
.52739 .42257 m .52589 .42128 L .52619 .42128 L F
.748 .786 .884 r
.49475 .41804 m .50269 .41605 L p .50053 .41809 L F P
0 g
s
.743 .784 .886 r
.48856 .40626 m .4912 .40535 L .4969 .41449 L F
.4912 .40535 m .49838 .41204 L .4969 .41449 L F
.736 .77 .88 r
.49018 .40271 m .48432 .40053 L .4847 .40245 L F
.49018 .40271 m .4847 .40245 L .48856 .40626 L F
.743 .784 .886 r
.49475 .41804 m .47754 .40155 L p .48355 .40131 L F P
0 g
s
.743 .784 .886 r
.48355 .40131 m .4969 .41449 L .49475 .41804 L F
.47754 .40155 m .48588 .39896 L p .48355 .40131 L F P
0 g
s
.739 .783 .888 r
.48189 .39548 m .48349 .39687 L .47754 .40155 L F
.482 .687 .957 r
.52911 .42351 m .52939 .42386 L .52934 .42384 L F
.945 .776 .641 r
.52785 .42275 m .52619 .42128 L .52623 .42128 L F
.489 .671 .945 r
.5251 .42031 m .53093 .42545 L .531 .42544 L F
.52525 .42046 m .53093 .42545 L .5251 .42031 L F
.746 .772 .874 r
.52475 .41997 m .5249 .42017 L .52525 .42046 L F
.903 .733 .661 r
.52436 .41959 m .52421 .41941 L .52546 .42099 L F
.974 .728 .5 r
.52492 .42017 m .52455 .42014 L p .52447 .41964 L F P
0 g
s
.482 .687 .957 r
.52934 .42384 m .5307 .42511 L .52939 .42392 L F
.5307 .42511 m .53075 .42518 L .52939 .42392 L F
.52934 .42384 m .52981 .42398 L .5307 .42511 L F
.489 .671 .945 r
.52529 .42037 m .531 .42544 L .53143 .42532 L F
.926 .703 .582 r
.5291 .42968 m .52737 .42604 L p .5273 .42608 L F P
0 g
s
.903 .733 .661 r
.53051 .42991 m .5278 .42657 L .5291 .42968 L F
.945 .776 .641 r
.53075 .42518 m .53185 .42658 L .53046 .42503 L F
.489 .671 .945 r
.53048 .42507 m .53064 .42525 L .53093 .42545 L F
.504 .678 .943 r
.53293 .4279 m .533 .428 L .53391 .42778 L F
.53386 .42769 m .53391 .42778 L .54202 .42578 L F
.53293 .4279 m .53391 .42778 L .53386 .42769 L F
.482 .687 .957 r
.55414 .43138 m .54625 .42983 L p .54723 .42953 L F P
0 g
s
.499 .695 .956 r
.54625 .42983 m .55414 .43138 L p .54705 .43059 L F P
0 g
s
.489 .671 .945 r
.53084 .42548 m .5333 .42753 L .53093 .42545 L F
.53178 .42657 m .5333 .42753 L .53084 .42548 L F
.752 .772 .87 r
.54499 .44108 m .54535 .44134 L .5451 .44098 L F
.909 .793 .72 r
.54648 .44238 m .54467 .44085 L .54535 .44134 L F
.54467 .44085 m .54367 .44014 L .54388 .4402 L F
.54467 .44085 m .54388 .4402 L .5447 .44086 L F
.504 .678 .943 r
.54454 .44083 m .54714 .44276 L .54032 .43694 L F
.54454 .44083 m .54032 .43694 L .54036 .43698 L F
.54454 .44083 m .5402 .43683 L .54166 .43825 L F
.53672 .43278 m .53262 .4285 L .53643 .43317 L F
.945 .776 .641 r
.53672 .43278 m .53621 .43692 L .53072 .42583 L F
.53926 .43571 m .53907 .43579 L .53672 .43278 L F
.53907 .43579 m .53621 .43692 L .53672 .43278 L F
.53621 .43692 m .53309 .43309 L .53072 .42583 L F
.903 .733 .661 r
.53087 .43035 m .53051 .42991 L .5291 .42968 L F
.516 .682 .941 r
.54918 .44485 m .54866 .44512 L p .55287 .44833 L F P
0 g
s
.516 .682 .941 r
.54866 .44512 m .54936 .44604 L .55287 .44833 L F
.856 .755 .75 r
.55597 .45451 m .55557 .45439 L .55635 .45506 L F
.878 .8 .769 r
.55557 .45439 m .55598 .4544 L p .55387 .45521 L F P
0 g
s
.878 .8 .769 r
.55387 .45521 m .55598 .4544 L .55626 .4546 L F
.489 .671 .945 r
.53282 .42777 m .5333 .42753 L p .53207 .4269 L F P
0 g
s
.504 .678 .943 r
.54358 .44012 m .54442 .44075 L .54264 .43921 L F
.909 .793 .72 r
.54432 .44076 m .54367 .44014 L .54396 .44035 L F
.54449 .4408 m .54396 .44035 L .54467 .44085 L F
.54432 .44076 m .54396 .44035 L .54449 .4408 L F
.504 .678 .943 r
.54264 .43921 m .54454 .44083 L .54166 .43825 L F
.54442 .44075 m .54454 .44083 L .54264 .43921 L F
.752 .772 .87 r
.54122 .43783 m .54077 .43753 L .54119 .43787 L F
.54086 .43748 m .54077 .43753 L .54122 .43783 L F
.54119 .43787 m .54077 .43753 L .54113 .43801 L F
.856 .755 .75 r
.56272 .46338 m .56193 .46237 L .55816 .46255 L F
.56272 .46338 m .55816 .46255 L .55845 .46293 L F
.5624 .46289 m .56193 .46237 L .56272 .46338 L F
.5633 .46425 m .56301 .46381 L .56228 .46369 L F
.56255 .46409 m .56228 .46369 L .55586 .46265 L F
.5633 .46425 m .56228 .46369 L .56255 .46409 L F
.56334 .46431 m .5633 .46425 L .55586 .46265 L F
.765 .772 .858 r
.56229 .46273 m .5624 .46289 L .56346 .46253 L F
.856 .755 .75 r
.56144 .46145 m .56122 .46111 L .56099 .46118 L F
.56196 .46233 m .56099 .46118 L .55586 .46265 L F
.758 .772 .865 r
.56229 .46273 m .56309 .46189 L p .56216 .46257 L F P
0 g
s
.758 .772 .865 r
.56157 .46187 m .56309 .46189 L .56246 .46098 L F
.856 .755 .75 r
.56206 .46236 m .56203 .46233 L .56196 .46233 L F
.56206 .46236 m .56196 .46233 L .56198 .46236 L F
.56235 .4628 m .56206 .46236 L .56199 .46237 L F
.758 .772 .865 r
.56216 .46257 m .56309 .46189 L .56157 .46187 L F
.856 .755 .75 r
.56198 .46236 m .56196 .46233 L .56137 .46236 L F
.56301 .46381 m .56272 .46338 L .55586 .46265 L F
.56285 .4634 m .56199 .46237 L .56193 .46237 L F
.758 .772 .865 r
.56232 .46077 m .56253 .46091 L .56192 .46018 L F
.56246 .46098 m .56323 .46174 L .56253 .46091 L F
.856 .755 .75 r
.56139 .4624 m .56137 .46236 L .55586 .46265 L F
.56206 .46236 m .56137 .46236 L .56139 .4624 L F
.758 .772 .865 r
.55853 .45823 m .56157 .46187 L .56246 .46098 L F
.56232 .46077 m .56246 .46098 L .56253 .46091 L F
.55853 .45823 m .56246 .46098 L .56232 .46077 L F
.516 .682 .941 r
.56192 .46018 m .56192 .46019 L .56258 .46069 L F
.56192 .46019 m .56225 .46058 L .56258 .46069 L F
.856 .755 .75 r
.56399 .4669 m .56646 .46672 L .56334 .46431 L F
.516 .682 .941 r
.56258 .46069 m .56278 .46059 L p .56183 .45974 L F P
0 g
s
.878 .8 .769 r
.56625 .4646 m .56271 .46856 L .56033 .45777 L F
.765 .772 .858 r
.56792 .46737 m .5679 .46738 L .56797 .46745 L F
.56791 .46736 m .56762 .46687 L .5679 .46738 L F
.878 .8 .769 r
.56818 .4678 m .56271 .46856 L .56625 .4646 L F
.56108 .45842 m .56179 .45935 L .56046 .45781 L F
.514 .702 .955 r
.55932 .45641 m .56024 .4575 L .55977 .45708 L F
.879 .748 .714 r
.55451 .45958 m .5447 .44753 L .54322 .44699 L F
.878 .8 .769 r
.56033 .45777 m .56005 .46505 L .55294 .45565 L F
.856 .755 .75 r
.55845 .46293 m .55816 .46255 L .55586 .46265 L F
.878 .8 .769 r
.56828 .46845 m .56287 .46878 L p .56818 .4678 L F P
0 g
s
.878 .8 .769 r
.56287 .46878 m .56271 .46856 L .56818 .4678 L F
.56828 .46845 m .56818 .4678 L .56845 .46826 L F
.765 .772 .858 r
.56792 .46737 m .56797 .46745 L .56914 .46879 L F
.57248 .4705 m .57598 .47191 L .58558 .46385 L F
.773 .768 .848 r
.5762 .47443 m .57621 .47446 L .58694 .47092 L F
.765 .799 .881 r
.5858 .46403 m .59272 .46314 L .58603 .46422 L F
.59272 .46314 m .6015 .46171 L .59505 .46637 L F
.773 .768 .848 r
.58647 .46415 m .57969 .46983 L .5801 .46989 L F
.58622 .46419 m .57969 .46983 L .58647 .46415 L F
.765 .772 .858 r
.57323 .4662 m .57595 .46773 L .58379 .46237 L F
.57323 .4662 m .58379 .46237 L .58221 .46107 L F
.57577 .47329 m .58603 .46422 L p .57513 .47262 L F P
0 g
s
.765 .772 .858 r
.57513 .47262 m .58603 .46422 L .58558 .46385 L F
.878 .8 .769 r
.56271 .46856 m .56005 .46505 L .56033 .45777 L F
.853 .803 .801 r
.565 .46969 m .56681 .47463 L .56254 .46933 L F
.856 .755 .75 r
.56623 .47582 m .56707 .47278 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.55586 .46265 m .56623 .47582 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .55742 .463 L .55586 .46265 L F
.837 .755 .773 r
.56916 .47055 m .56707 .47278 L .56754 .47347 L F
.57011 .47131 m .56926 .47037 L .57028 .47161 L F
.853 .803 .801 r
.57071 .4705 m .56972 .47673 L .565 .46969 L F
.837 .755 .773 r
.56707 .47278 m .56623 .47582 L p .56754 .47347 L F P
0 g
s
.878 .8 .769 r
.56678 .46517 m .56703 .46545 L .56685 .46529 L F
.56703 .46545 m .56705 .46551 L .56685 .46529 L F
.773 .768 .848 r
.59272 .46314 m .5801 .46989 L .59034 .46634 L F
.58647 .46415 m .5801 .46989 L .59272 .46314 L F
.763 .773 .862 r
.46023 .4682 m .50848 .45643 L p .5219 .46665 L F P
0 g
s
.82 .75 .786 r
.5737 .48583 m .57783 .49219 L p .5787 .49013 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .57476 .48571 L .5737 .48583 L F
.818 .819 .85 r
.58226 .48742 m .57965 .49119 L .57742 .48869 L F
.805 .732 .784 r
.58467 .48673 m .5813 .48942 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.5813 .48942 m .57783 .49219 L p .58112 .48979 L F P
0 g
s
.805 .732 .784 r
.58292 .48848 m .5813 .48942 L .58112 .48979 L F
.779 .753 .829 r
.5855 .48656 m .58407 .4869 L .58282 .489 L F
.818 .819 .85 r
.5864 .48634 m .58226 .48742 L .58391 .48697 L F
.5855 .48656 m .58391 .48697 L .58463 .48677 L F
.5864 .48634 m .58391 .48697 L .5855 .48656 L F
.5898 .48545 m .5864 .48634 L .58662 .48627 L F
.463 .874 .728 r
.60509 .47945 m .58088 .49224 L .59156 .4876 L F
.763 .87 .927 r
.60191 .48 m .62124 .47454 L .60302 .48045 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47879 L .6053 .47881 L F
.771 .814 .887 r
.60095 .47599 m .62124 .47454 L .60064 .47624 L F
.763 .87 .927 r
.58698 .48403 m .58694 .48293 L .58807 .48383 L F
.833 .807 .826 r
.58467 .48673 m .5854 .48342 L .58778 .4836 L F
.763 .87 .927 r
.58694 .48293 m .58849 .48365 L .58778 .4836 L F
.818 .819 .85 r
.58363 .48701 m .58467 .48673 L p .58407 .4869 L F P
0 g
s
.779 .753 .829 r
.59963 .47368 m .58407 .4869 L .5855 .48656 L F
.599 .47383 m .58407 .4869 L .59963 .47368 L F
.60198 .47154 m .59963 .47368 L .60165 .47544 L F
.60198 .47154 m .60165 .47544 L .60282 .4745 L F
.771 .814 .887 r
.59832 .472 m .61849 .46651 L .60943 .47137 L F
.59963 .47368 m .60943 .47137 L .60126 .47574 L F
.59832 .472 m .60943 .47137 L .59963 .47368 L F
.59783 .4741 m .59832 .472 L .59963 .47368 L F
.779 .753 .829 r
.599 .47383 m .58485 .4856 L .58407 .4869 L F
.59853 .47393 m .58485 .4856 L .599 .47383 L F
.771 .814 .887 r
.60126 .47574 m .62124 .47454 L .60095 .47599 L F
.59247 .4736 m .59832 .472 L .59783 .4741 L F
.59247 .4736 m .59783 .4741 L .59493 .47478 L F
.773 .768 .848 r
.58468 .48211 m .59493 .47478 L p .58411 .48161 L F P
0 g
s
.773 .768 .848 r
.58411 .48161 m .59493 .47478 L .59446 .47456 L F
.765 .799 .881 r
.59505 .46637 m .59957 .46311 L .60051 .4664 L F
.771 .814 .887 r
.60064 .47624 m .62124 .47454 L .59796 .47838 L F
.779 .753 .829 r
.59147 .48112 m .59463 .48105 L .59672 .47938 L F
.771 .814 .887 r
.61849 .46651 m .61986 .47052 L p .60641 .47543 L F P
0 g
s
.771 .814 .887 r
.61986 .47052 m .62124 .47454 L p .61178 .47511 L F P
0 g
s
.771 .814 .887 r
.60641 .47543 m .61986 .47052 L .61178 .47511 L F
.773 .621 .692 r
.59786 .48486 m .61011 .4802 L .6066 .48107 L F
.61991 .47795 m .61956 .47786 L p .59361 .48671 L F P
0 g
s
.773 .621 .692 r
.59301 .48697 m .61991 .47795 L .59361 .48671 L F
.763 .87 .927 r
.61991 .47795 m .59274 .48708 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.59156 .4876 m .58904 .48911 L .59274 .48708 L F
.58904 .48911 m .58751 .49003 L .59274 .48708 L F
.833 .807 .826 r
.58507 .4834 m .58501 .48344 L .58502 .4834 L F
.779 .753 .829 r
.58442 .48335 m .58433 .48375 L .5893 .4818 L F
.818 .819 .85 r
.58226 .48742 m .58407 .4869 L .58463 .48677 L F
.833 .807 .826 r
.585 .48365 m .58426 .48408 L .58501 .48344 L F
.58426 .48408 m .58431 .48385 L .58501 .48344 L F
.763 .87 .927 r
.58626 .48349 m .58694 .48293 L .58696 .48338 L F
.58502 .4834 m .58694 .48293 L p .58626 .48349 L F P
0 g
s
.779 .753 .829 r
.5893 .4818 m .58433 .48375 L .58373 .48655 L F
.771 .814 .887 r
.62124 .47454 m .59463 .48105 L p .59796 .47838 L F P
0 g
s
.779 .753 .829 r
.58255 .49069 m .58257 .49068 L .58259 .49067 L F
.805 .732 .784 r
.57957 .49296 m .57967 .49283 L .57815 .49371 L F
.57967 .49283 m .58046 .49119 L .57815 .49371 L F
.771 .814 .887 r
.60126 .47574 m .60738 .47247 L .60641 .47543 L F
.60738 .47247 m .61849 .46651 L .60641 .47543 L F
.82 .75 .786 r
.57905 .48232 m .579 .48225 L .57888 .48234 L F
.57914 .48331 m .57888 .48234 L .5737 .48583 L F
.58052 .48438 m .5796 .4831 L .57838 .48366 L F
.58052 .48438 m .57838 .48366 L .5737 .48583 L F
.833 .807 .826 r
.58522 .48024 m .57748 .48719 L .57459 .48062 L F
.773 .768 .848 r
.5822 .47995 m .58411 .48161 L .59446 .47456 L F
.5822 .47995 m .59446 .47456 L .59285 .47378 L F
.771 .814 .887 r
.58954 .47218 m .61849 .46651 L p .58984 .47232 L F P
0 g
s
.773 .768 .848 r
.59034 .46634 m .5801 .46989 L .58694 .47092 L F
.909 .793 .72 r
.55557 .45439 m .55423 .45229 L .55438 .45224 L F
.773 .768 .848 r
.57969 .46983 m .5769 .47229 L p .58204 .47159 L F P
0 g
s
.773 .768 .848 r
.57969 .46983 m .58204 .47159 L .58694 .47092 L F
.878 .8 .769 r
.56046 .45781 m .56179 .45935 L .56033 .45777 L F
.56179 .45935 m .56231 .46003 L .56033 .45777 L F
.56617 .46446 m .56678 .46517 L .56619 .4645 L F
.56617 .46446 m .56619 .4645 L .56033 .45777 L F
.765 .772 .858 r
.56418 .46074 m .56404 .4609 L p .56409 .46098 L F P
0 g
s
.878 .8 .769 r
.56678 .46517 m .56685 .46529 L .56033 .45777 L F
.765 .772 .858 r
.56981 .46371 m .56418 .46074 L .56762 .46687 L F
.56497 .46017 m .56418 .46074 L .56981 .46371 L F
.516 .682 .941 r
.55827 .45588 m .56339 .4603 L .55371 .4505 L F
.878 .8 .769 r
.55385 .45522 m .55682 .45501 L .55701 .45515 L F
.55682 .45501 m .55697 .45499 L .55701 .45515 L F
.758 .772 .865 r
.55631 .45451 m .55619 .45455 L .55787 .45577 L F
.765 .772 .858 r
.56418 .46074 m .56432 .46136 L .56762 .46687 L F
.878 .8 .769 r
.55387 .45521 m .55697 .45499 L .55385 .45522 L F
.55697 .45499 m .55697 .45499 L .55385 .45522 L F
.853 .803 .801 r
.576 .47329 m .57618 .47371 L .57577 .47329 L F
.773 .768 .848 r
.5769 .47229 m .57577 .47329 L p .57897 .47353 L F P
0 g
s
.853 .803 .801 r
.57347 .4709 m .57618 .47371 L .57071 .4705 L F
.773 .768 .848 r
.57577 .47329 m .5762 .47443 L .57897 .47353 L F
.5769 .47229 m .57897 .47353 L .58694 .47092 L F
.837 .755 .773 r
.5737 .48583 m .57565 .48302 L p .57374 .4834 L F P
0 g
s
.773 .768 .848 r
.57729 .47637 m .577 .47653 L .57811 .47943 L F
.577 .47653 m .57809 .47942 L .57811 .47943 L F
.833 .807 .826 r
.57459 .48062 m .57809 .47943 L .57811 .47943 L F
.853 .803 .801 r
.56535 .46956 m .56949 .46898 L .56527 .46958 L F
.56949 .46898 m .5695 .46899 L .56527 .46958 L F
.56527 .46958 m .5695 .46899 L .56971 .46912 L F
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57616 .48417 L F P
0 g
s
.853 .803 .801 r
.56471 .46964 m .56535 .46956 L .56527 .46958 L F
.56471 .46964 m .56828 .46845 L .56882 .46865 L F
.909 .793 .72 r
.54432 .44076 m .54331 .44004 L .54367 .44014 L F
.53896 .43935 m .53946 .43896 L .54331 .44004 L F
.53896 .43935 m .54331 .44004 L .54432 .44076 L F
.878 .8 .769 r
.55818 .45599 m .5538 .45524 L .55716 .45514 L F
.5538 .45524 m .55367 .45522 L .55385 .45522 L F
.5538 .45524 m .55385 .45522 L .55716 .45514 L F
.55367 .45522 m .55387 .45521 L .55385 .45522 L F
.909 .793 .72 r
.54057 .43809 m .53688 .43778 L .54037 .43796 L F
.53686 .43773 m .54037 .43796 L p .53688 .43778 L F P
0 g
s
.909 .793 .72 r
.54331 .44004 m .53946 .43896 L .54057 .43809 L F
.54037 .43796 m .54072 .43798 L p .54057 .43809 L F P
0 g
s
.945 .776 .641 r
.52809 .42296 m .5278 .42273 L .52785 .42275 L F
.431 .664 .959 r
.4694 .38195 m .44413 .37422 L p .46756 .37942 L F P
0 g
s
.429 .635 .942 r
.47177 .36905 m .46408 .37459 L .47996 .37612 L F
.4727 .37756 m .47996 .37612 L p .46408 .37459 L F P
0 g
s
.743 .784 .886 r
.50269 .41605 m .49475 .41804 L p .49872 .41236 L F P
0 g
s
0 .079 .615 r
.47951 .36992 m .48034 .37053 L p .47909 .36936 L F P
0 g
s
.909 .793 .72 r
.54331 .44004 m .54125 .43801 L .54358 .44003 L F
.504 .678 .943 r
.54442 .44075 m .54685 .44284 L .54714 .44276 L F
.878 .8 .769 r
.55209 .45434 m .55557 .45439 L p .55367 .45522 L F P
0 g
s
.878 .8 .769 r
.55367 .45522 m .55557 .45439 L .55387 .45521 L F
.514 .702 .955 r
.58476 .46126 m .56395 .46003 L p .57629 .45908 L F P
0 g
s
.516 .682 .941 r
.56278 .46059 m .56339 .4603 L p .56033 .45777 L F P
0 g
s
.853 .803 .801 r
.56507 .46966 m .56471 .46964 L .56527 .46958 L F
.763 .87 .927 r
.59463 .48105 m .62124 .47454 L p .59832 .48096 L F P
0 g
s
.779 .753 .829 r
.59089 .48597 m .59109 .48607 L .60087 .4809 L F
.59089 .48597 m .60087 .4809 L .60063 .48091 L F
.5865 .48838 m .58641 .48854 L .59109 .48607 L F
.58244 .49041 m .58641 .48854 L .5865 .48838 L F
.58244 .49041 m .58238 .49067 L .58641 .48854 L F
.818 .819 .85 r
.58883 .48891 m .58638 .48998 L .5895 .48843 L F
.805 .732 .784 r
.57807 .49336 m .57815 .49371 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.58327 .48825 m .58328 .48823 L .58296 .48846 L F
.58288 .48878 m .58296 .48846 L .58292 .48848 L F
.57783 .49219 m .57807 .49336 L p .58292 .48848 L F P
0 g
s
.818 .819 .85 r
.5898 .48545 m .57979 .49256 L .58226 .48742 L F
.805 .732 .784 r
.58234 .49079 m .58235 .49076 L .57995 .49246 L F
.818 .819 .85 r
.59159 .4863 m .57979 .49256 L .5898 .48545 L F
.5813 .48942 m .58078 .48956 L .58226 .48742 L F
.82 .75 .786 r
.57783 .49219 m .5813 .48942 L p .5787 .49013 L F P
0 g
s
.463 .874 .728 r
.58139 .492 m .58014 .49266 L .58067 .49236 L F
.57935 .49308 m .57773 .49397 L .57941 .49319 L F
.57773 .49397 m .57945 .49327 L p .57941 .49319 L F P
0 g
s
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57957 .49296 L F P
0 g
s
.463 .874 .728 r
.58088 .49224 m .57935 .49308 L .59156 .4876 L F
.57935 .49308 m .57941 .49319 L .59156 .4876 L F
.805 .732 .784 r
.57833 .49461 m .57955 .49346 L .5794 .49318 L F
.463 .874 .728 r
.59156 .4876 m .57941 .49319 L .58751 .49003 L F
.57945 .49327 m .58751 .49003 L p .57941 .49319 L F P
0 g
s
.763 .87 .927 r
.62124 .47454 m .61998 .47778 L p .60406 .48088 L F P
0 g
s
.763 .87 .927 r
.61998 .47778 m .61991 .47795 L p .6175 .47839 L F P
0 g
s
.763 .87 .927 r
.60406 .48088 m .61998 .47778 L .6175 .47839 L F
.60302 .48045 m .62124 .47454 L .60406 .48088 L F
.818 .819 .85 r
.58226 .48742 m .58363 .48701 L .58407 .4869 L F
.805 .732 .784 r
.57833 .49461 m .57918 .49385 L .57921 .49379 L F
.907 .673 .573 r
.68329 .3158 m .67143 .30898 L p .66944 .30662 L F P
0 g
s
.448 .59 .901 r
.66861 .30472 m .66885 .30592 L p .66882 .30589 L F P
0 g
s
.907 .673 .573 r
.66658 .30412 m .66668 .3042 L p .6666 .30414 L F P
0 g
s
.984 .891 .648 r
.66565 .29885 m .66684 .30691 L .66805 .30364 L F
.66834 .30632 m .66805 .30364 L p .66684 .30691 L F P
0 g
s
.989 .852 .485 r
.66889 .30614 m .66785 .3009 L p .66862 .30622 L F P
0 g
s
.907 .673 .573 r
.68329 .3158 m .66944 .30662 L .66889 .30614 L F
.68329 .3158 m .66889 .30614 L .66889 .30614 L F
.989 .852 .485 r
.66825 .30403 m .66848 .30626 L .66857 .30623 L F
.861 .729 .715 r
.7321 .34969 m .67832 .31577 L .68329 .3158 L F
.67832 .31577 m .67443 .31193 L .68329 .3158 L F
.989 .852 .485 r
.66805 .30364 m .66844 .30727 L p .66809 .30371 L F P
0 g
s
.989 .852 .485 r
.66805 .30364 m .66809 .30371 L .66776 .30063 L F
.822 .744 .778 r
.68221 .32555 m .73352 .35073 L p .75127 .36279 L F P
0 g
s
.822 .744 .778 r
.77097 .37619 m .76922 .37519 L .75127 .36279 L F
.76922 .37519 m .68221 .32555 L .75127 .36279 L F
.861 .729 .715 r
.68329 .3158 m .73447 .35119 L p .7321 .34969 L F P
0 g
s
.989 .852 .485 r
.66776 .30063 m .66809 .30371 L .66825 .30403 L F
.822 .744 .778 r
.73352 .35073 m .73447 .35119 L p .77097 .37619 L F P
0 g
s
.448 .59 .901 r
.66548 .29456 m .66764 .29979 L p .66607 .29826 L F P
0 g
s
.984 .891 .648 r
.66455 .29145 m .66565 .29885 L .66771 .30051 L F
.66805 .30364 m .66771 .30051 L p .66565 .29885 L F P
0 g
s
.953 .897 .734 r
.65973 .25897 m .65969 .25855 L p .65424 .22495 L F P
0 g
s
.984 .891 .648 r
.66764 .29979 m .65969 .25855 L p .66455 .29145 L F P
0 g
s
.984 .891 .648 r
.66771 .30051 m .66764 .29979 L p .66455 .29145 L F P
0 g
s
.989 .852 .485 r
.66764 .29979 m .66771 .30051 L p .66776 .30063 L F P
0 g
s
.989 .852 .485 r
.66785 .3009 m .66764 .29979 L p .66776 .30063 L F P
0 g
s
.87 .698 .174 r
.67599 .34416 m .67765 .36304 L .67919 .37403 L F
.6755 .33963 m .67577 .34254 L p .67599 .34416 L F P
0 g
s
.87 .698 .174 r
.67577 .34254 m .67765 .36304 L p .67599 .34416 L F P
0 g
s
.87 .698 .174 r
.67996 .36594 m .67974 .36464 L p .68005 .36824 L F P
0 g
s
.87 .698 .174 r
.67974 .36464 m .6755 .33963 L p .68005 .36824 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .69938 .35256 L p .67749 .33831 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .67749 .33831 L .67849 .34999 L F
.87 .698 .174 r
.67765 .36304 m .67913 .37917 L p .67919 .37403 L F P
0 g
s
0 0 0 r
.66034 .47416 m .66095 .47352 L p .65995 .47381 L F P
0 g
s
0 0 0 r
.66095 .47352 m .67118 .46277 L p .65995 .47381 L F P
0 g
s
.778 .827 .89 r
.6504 .46909 m .65418 .47489 L .64832 .46985 L F
.6535 .46948 m .65418 .47489 L p .6502 .46879 L F P
0 g
s
.73 .813 .916 r
.66126 .47777 m .6606 .4775 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.6606 .4775 m .65418 .47489 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.66234 .47311 m .66126 .47777 L p .65995 .47381 L F P
0 g
s
.688 .699 .856 r
.92398 .42116 m .9014 .4549 L .88166 .45466 L p F P
0 g
s
.722 .726 .853 r
.90866 .43149 m .88166 .45466 L .8547 .44471 L p F P
0 g
s
.688 .699 .856 r
.88166 .45466 m .90866 .43149 L .92398 .42116 L p F P
0 g
s
.746 .738 .845 r
.88674 .43228 m .8547 .44471 L .82066 .42566 L p F P
0 g
s
.722 .726 .853 r
.8547 .44471 m .88674 .43228 L .90866 .43149 L p F P
0 g
s
.746 .738 .845 r
.82066 .42566 m .8581 .42384 L .88674 .43228 L p F P
0 g
s
.712 .721 .857 r
.89676 .41769 m .88674 .43228 L .8581 .42384 L p F P
0 g
s
.678 .711 .874 r
.88674 .43228 m .89676 .41769 L .91347 .40724 L p F P
0 g
s
.678 .711 .874 r
.91347 .40724 m .90866 .43149 L .88674 .43228 L p F P
0 g
s
.642 .695 .884 r
.90866 .43149 m .91347 .40724 L .92434 .38777 L p F P
0 g
s
.642 .695 .884 r
.92434 .38777 m .92398 .42116 L .90866 .43149 L p F P
0 g
s
.712 .721 .857 r
.8581 .42384 m .87386 .41917 L .89676 .41769 L p F P
0 g
s
.659 .748 .916 r
.87386 .41917 m .86815 .41317 L .88491 .40303 L p F P
0 g
s
.659 .748 .916 r
.88491 .40303 m .89676 .41769 L .87386 .41917 L p F P
0 g
s
.662 .748 .914 r
.89676 .41769 m .88491 .40303 L .89614 .38454 L p F P
0 g
s
.662 .748 .914 r
.89614 .38454 m .91347 .40724 L .89676 .41769 L p F P
0 g
s
.673 .792 .938 r
.86815 .41317 m .84206 .40748 L .85229 .39046 L p F P
0 g
s
.673 .792 .938 r
.85229 .39046 m .88491 .40303 L .86815 .41317 L p F P
0 g
s
.185 .717 .824 r
.8055 .41863 m .77642 .4272 L .78951 .41894 L p F P
0 g
s
.751 .71 .813 r
.75805 .42856 m .77882 .41304 L .74668 .40066 L p F P
0 g
s
.755 .641 .735 r
.77882 .41304 m .75805 .42856 L .77642 .4272 L p F P
0 g
s
.434 0 0 r
.73216 .4354 m .77642 .4272 L .75805 .42856 L p F P
0 g
s
.663 .748 .913 r
.91347 .40724 m .89614 .38454 L .90237 .35798 L p F P
0 g
s
.663 .748 .913 r
.90237 .35798 m .92434 .38777 L .91347 .40724 L p F P
0 g
s
.685 .863 .966 r
.77642 .4272 m .73216 .4354 L .73715 .42246 L p F P
0 g
s
.685 .863 .966 r
.73715 .42246 m .78951 .41894 L .77642 .4272 L p F P
0 g
s
.731 .735 .854 r
.74282 .37499 m .74668 .40066 L .77882 .41304 L p F P
0 g
s
.688 .782 .922 r
.88491 .40303 m .85229 .39046 L .85775 .3661 L p F P
0 g
s
.688 .782 .922 r
.85775 .3661 m .89614 .38454 L .88491 .40303 L p F P
0 g
s
.705 .805 .928 r
.84206 .40748 m .79758 .40381 L .80108 .3821 L p F P
0 g
s
.705 .805 .928 r
.80108 .3821 m .85229 .39046 L .84206 .40748 L p F P
0 g
s
.719 .821 .929 r
.78951 .41894 m .73715 .42246 L .73779 .40373 L p F P
0 g
s
.719 .821 .929 r
.73779 .40373 m .79758 .40381 L .78951 .41894 L p F P
0 g
s
.717 .895 .96 r
.66894 .45983 m .62124 .47454 L .61849 .46651 L p F P
0 g
s
.733 .831 .925 r
.67318 .42855 m .73715 .42246 L .73216 .4354 L p F P
0 g
s
.726 .741 .864 r
.69838 .34962 m .70952 .38236 L .74668 .40066 L p F P
0 g
s
.726 .741 .864 r
.74668 .40066 m .74282 .37499 L .69838 .34962 L p F P
0 g
s
.551 .693 .934 r
.42058 .44457 m .33932 .42595 L .32544 .3971 L p F P
0 g
s
.566 .696 .928 r
.33932 .42595 m .26338 .4014 L .25081 .37038 L p F P
0 g
s
.566 .696 .928 r
.25081 .37038 m .32544 .3971 L .33932 .42595 L p F P
0 g
s
.694 .778 .916 r
.89614 .38454 m .85775 .3661 L .85915 .33503 L p F P
0 g
s
.694 .778 .916 r
.85915 .33503 m .90237 .35798 L .89614 .38454 L p F P
0 g
s
.724 .805 .915 r
.79758 .40381 m .73779 .40373 L .73469 .37979 L p F P
0 g
s
.822 .744 .778 r
.78138 .38213 m .7334 .36446 L .68221 .32555 L p F P
0 g
s
.724 .805 .915 r
.73469 .37979 m .80108 .3821 L .79758 .40381 L p F P
0 g
s
.711 .795 .916 r
.85229 .39046 m .80108 .3821 L .80068 .35444 L p F P
0 g
s
.711 .795 .916 r
.80068 .35444 m .85775 .3661 L .85229 .39046 L p F P
0 g
s
.583 .701 .923 r
.26338 .4014 m .19662 .37226 L .18688 .3414 L p F P
0 g
s
.583 .701 .923 r
.18688 .3414 m .25081 .37038 L .26338 .4014 L p F P
0 g
s
.605 .375 .542 r
.28184 .57199 m .25349 .58389 L .27317 .58021 L p F P
0 g
s
.633 .827 .975 r
.25514 .57646 m .27317 .58021 L .25349 .58389 L p F P
0 g
s
.633 .827 .975 r
.25349 .58389 m .23688 .58206 L .25514 .57646 L p F P
0 g
s
.605 .375 .542 r
.27317 .58021 m .30286 .57137 L .28184 .57199 L p F P
0 g
s
.693 .653 .806 r
.31979 .54616 m .28184 .57199 L .30286 .57137 L p F P
0 g
s
.237 0 0 r
.29233 .57599 m .32294 .5699 L .30286 .57137 L p F P
0 g
s
.237 0 0 r
.30286 .57137 m .27317 .58021 L .29233 .57599 L p F P
0 g
s
.687 .603 .757 r
.3416 .54943 m .30286 .57137 L .32294 .5699 L p F P
0 g
s
.693 .653 .806 r
.30286 .57137 m .3416 .54943 L .31979 .54616 L p F P
0 g
s
.639 .813 .967 r
.27351 .57082 m .29233 .57599 L .27317 .58021 L p F P
0 g
s
.639 .813 .967 r
.27317 .58021 m .25514 .57646 L .27351 .57082 L p F P
0 g
s
.653 .476 .633 r
.36238 .55181 m .32294 .5699 L .34188 .56737 L p F P
0 g
s
.687 .603 .757 r
.32294 .5699 m .36238 .55181 L .3416 .54943 L p F P
0 g
s
.386 .845 .893 r
.31091 .57114 m .34188 .56737 L .32294 .5699 L p F P
0 g
s
.386 .845 .893 r
.32294 .5699 m .29233 .57599 L .31091 .57114 L p F P
0 g
s
0 0 0 r
.42869 .54574 m .47261 .53253 L .45988 .53319 L p F P
0 g
s
.614 .937 .956 r
.48272 .52924 m .47261 .53253 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.45988 .53319 m .43297 .5433 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.44041 .53943 m .45921 .53491 L p .45448 .53642 L F P
0 g
s
.614 .937 .956 r
.45921 .53491 m .48272 .52924 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.41501 .55005 m .42869 .54574 L p .44164 .54053 L F P
0 g
s
0 0 0 r
.43297 .5433 m .41501 .55005 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.47261 .53253 m .42869 .54574 L .44041 .53943 L p F P
0 g
s
.648 .713 .895 r
.25119 .5613 m .25514 .57646 L .23688 .58206 L p F P
0 g
s
.648 .713 .895 r
.23688 .58206 m .2341 .56742 L .25119 .5613 L p F P
0 g
s
.433 .03 .173 r
.35955 .56362 m .39933 .5524 L .38173 .55291 L p F P
0 g
s
.433 .03 .173 r
.38173 .55291 m .34188 .56737 L .35955 .56362 L p F P
0 g
s
.653 .476 .633 r
.34188 .56737 m .38173 .55291 L .36238 .55181 L p F P
0 g
s
.3 .793 .777 r
.39933 .5524 m .35955 .56362 L .37589 .55854 L p F P
0 g
s
.3 .793 .777 r
.37589 .55854 m .41501 .55005 L .39933 .5524 L p F P
0 g
s
.71 .694 .833 r
.36238 .55181 m .40764 .52162 L .3868 .51461 L p F P
0 g
s
.71 .694 .833 r
.3868 .51461 m .3416 .54943 L .36238 .55181 L p F P
0 g
s
.559 .89 .986 r
.32887 .5656 m .35955 .56362 L .34188 .56737 L p F P
0 g
s
.559 .89 .986 r
.34188 .56737 m .31091 .57114 L .32887 .5656 L p F P
0 g
s
.608 .712 .918 r
.19662 .37226 m .14316 .34045 L .13828 .31258 L p F P
0 g
s
.608 .712 .918 r
.13828 .31258 m .18688 .3414 L .19662 .37226 L p F P
0 g
s
.736 .801 .904 r
.65773 .38484 m .73469 .37979 L .73779 .40373 L p F P
0 g
s
.641 .806 .962 r
.29202 .56515 m .31091 .57114 L .29233 .57599 L p F P
0 g
s
.641 .806 .962 r
.29233 .57599 m .27351 .57082 L .29202 .56515 L p F P
0 g
s
.582 .916 .971 r
.39094 .55214 m .42869 .54574 L .41501 .55005 L p F P
0 g
s
.582 .916 .971 r
.41501 .55005 m .37589 .55854 L .39094 .55214 L p F P
0 g
s
.703 .919 .967 r
.48272 .52924 m .44041 .53943 L .45033 .53123 L p F P
0 g
s
.709 .708 .847 r
.3416 .54943 m .3868 .51461 L .36518 .50698 L p F P
0 g
s
.709 .708 .847 r
.36518 .50698 m .31979 .54616 L .3416 .54943 L p F P
0 g
s
.725 .797 .909 r
.80108 .3821 m .73469 .37979 L .72869 .35156 L p F P
0 g
s
.725 .797 .909 r
.72869 .35156 m .80068 .35444 L .80108 .3821 L p F P
0 g
s
.609 .881 .991 r
.34624 .55939 m .37589 .55854 L .35955 .56362 L p F P
0 g
s
.609 .881 .991 r
.35955 .56362 m .32887 .5656 L .34624 .55939 L p F P
0 g
s
.651 .718 .897 r
.26916 .55579 m .27351 .57082 L .25514 .57646 L p F P
0 g
s
.651 .718 .897 r
.25514 .57646 m .25119 .5613 L .26916 .55579 L p F P
0 g
s
.713 .789 .911 r
.85775 .3661 m .80068 .35444 L .79726 .32177 L p F P
0 g
s
.713 .789 .911 r
.79726 .32177 m .85915 .33503 L .85775 .3661 L p F P
0 g
s
.652 .91 .98 r
.4048 .54445 m .44041 .53943 L .42869 .54574 L p F P
0 g
s
.652 .91 .98 r
.42869 .54574 m .39094 .55214 L .4048 .54445 L p F P
0 g
s
.642 .803 .961 r
.31065 .55943 m .32887 .5656 L .31091 .57114 L p F P
0 g
s
.642 .803 .961 r
.31091 .57114 m .29202 .56515 L .31065 .55943 L p F P
0 g
s
.562 .691 .927 r
.32544 .3971 m .25081 .37038 L .242 .34236 L p F P
0 g
s
.562 .691 .927 r
.242 .34236 m .31322 .36941 L .32544 .3971 L p F P
0 g
s
.781 .733 .808 r
.51413 .49915 m .4633 .50985 L .443 .5032 L p F P
0 g
s
.781 .733 .808 r
.443 .5032 m .49792 .49055 L .51413 .49915 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.631 .875 .987 r
.36308 .55251 m .39094 .55214 L .37589 .55854 L p F P
0 g
s
.631 .875 .987 r
.37589 .55854 m .34624 .55939 L .36308 .55251 L p F P
0 g
s
.722 .731 .858 r
.40764 .52162 m .45577 .47988 L .43589 .46787 L p F P
0 g
s
.722 .731 .858 r
.43589 .46787 m .3868 .51461 L .40764 .52162 L p F P
0 g
s
.654 .719 .897 r
.28799 .5509 m .29202 .56515 L .27351 .57082 L p F P
0 g
s
.654 .719 .897 r
.27351 .57082 m .26916 .55579 L .28799 .5509 L p F P
0 g
s
.647 .659 .847 r
.26332 .5366 m .25119 .5613 L .2341 .56742 L p F P
0 g
s
.647 .659 .847 r
.2341 .56742 m .24691 .54163 L .26332 .5366 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.642 .804 .961 r
.32942 .55367 m .34624 .55939 L .32887 .5656 L p F P
0 g
s
.642 .804 .961 r
.32887 .5656 m .31065 .55943 L .32942 .55367 L p F P
0 g
s
.655 .745 .916 r
.25308 .301 m .27419 .3227 L .32786 .35145 L p F P
0 g
s
.655 .745 .916 r
.32786 .35145 m .30006 .32279 L .25308 .301 L p F P
0 g
s
.68 .903 .975 r
.41767 .53562 m .45033 .53123 L .44041 .53943 L p F P
0 g
s
.68 .903 .975 r
.44041 .53943 m .4048 .54445 L .41767 .53562 L p F P
0 g
s
.581 .696 .921 r
.25081 .37038 m .18688 .3414 L .18331 .3157 L p F P
0 g
s
.581 .696 .921 r
.18331 .3157 m .242 .34236 L .25081 .37038 L p F P
0 g
s
.573 .743 .957 r
.29058 .30451 m .30006 .32279 L .35066 .3489 L p F P
0 g
s
.573 .743 .957 r
.35066 .3489 m .3337 .32439 L .29058 .30451 L p F P
0 g
s
.642 .876 .985 r
.37948 .54503 m .4048 .54445 L .39094 .55214 L p F P
0 g
s
.642 .876 .985 r
.39094 .55214 m .36308 .55251 L .37948 .54503 L p F P
0 g
s
.771 .744 .828 r
.49792 .49055 m .443 .5032 L .42166 .49563 L p F P
0 g
s
.771 .744 .828 r
.42166 .49563 m .47973 .47999 L .49792 .49055 L p F P
0 g
s
.781 .645 .712 r
.48199 .51499 m .44167 .52276 L .42006 .51973 L p F P
0 g
s
.781 .645 .712 r
.42006 .51973 m .4633 .50985 L .48199 .51499 L p F P
0 g
s
.657 .718 .894 r
.30763 .54659 m .31065 .55943 L .29202 .56515 L p F P
0 g
s
.657 .718 .894 r
.29202 .56515 m .28799 .5509 L .30763 .54659 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.719 .735 .864 r
.3868 .51461 m .43589 .46787 L .41587 .45583 L p F P
0 g
s
.719 .735 .864 r
.36518 .50698 m .3868 .51461 L p .4153 .45698 L F P
0 g
s
.761 .749 .842 r
.42166 .49563 m .39993 .48779 L p .4781 .48015 L F P
0 g
s
.761 .749 .842 r
.47973 .47999 m .47854 .48032 L p .4781 .48015 L F P
0 g
s
.761 .749 .842 r
.47854 .48032 m .42166 .49563 L p .4781 .48015 L F P
0 g
s
.719 .735 .864 r
.41587 .45583 m .41488 .45682 L p .4153 .45698 L F P
0 g
s
.719 .735 .864 r
.41488 .45682 m .36518 .50698 L p .4153 .45698 L F P
0 g
s
.661 .671 .849 r
.28133 .53288 m .26916 .55579 L .25119 .5613 L p F P
0 g
s
.661 .671 .849 r
.25119 .5613 m .26332 .5366 L .28133 .53288 L p F P
0 g
s
.641 .807 .963 r
.34831 .54787 m .36308 .55251 L .34624 .55939 L p F P
0 g
s
.641 .807 .963 r
.34624 .55939 m .32942 .55367 L .34831 .54787 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.773 .687 .769 r
.4633 .50985 m .42006 .51973 L .39769 .51603 L p F P
0 g
s
.773 .687 .769 r
.39769 .51603 m .443 .5032 L .4633 .50985 L p F P
0 g
s
.66 .715 .889 r
.32796 .54281 m .32942 .55367 L .31065 .55943 L p F P
0 g
s
.66 .715 .889 r
.31065 .55943 m .30763 .54659 L .32796 .54281 L p F P
0 g
s
.672 .676 .846 r
.30081 .53039 m .28799 .5509 L .26916 .55579 L p F P
0 g
s
.672 .676 .846 r
.26916 .55579 m .28133 .53288 L .30081 .53039 L p F P
0 g
s
.656 .741 .913 r
.14316 .34045 m .10732 .30848 L .10957 .2868 L p F P
0 g
s
.656 .741 .913 r
.10957 .2868 m .13828 .31258 L .14316 .34045 L p F P
0 g
s
.734 .796 .902 r
.73469 .37979 m .65773 .38484 L .64682 .35863 L p F P
0 g
s
.84 .847 .85 r
.65591 .36073 m .66462 .31023 L .65652 .27323 L p F P
0 g
s
.84 .847 .85 r
.65652 .27323 m .6465 .32929 L .65591 .36073 L p F P
0 g
s
.734 .796 .902 r
.64682 .35863 m .72869 .35156 L .73469 .37979 L p F P
0 g
s
.648 .883 .984 r
.39558 .53707 m .41767 .53562 L .4048 .54445 L p F P
0 g
s
.648 .883 .984 r
.4048 .54445 m .37948 .54503 L .39558 .53707 L p F P
0 g
s
.638 .814 .968 r
.36734 .54203 m .37948 .54503 L .36308 .55251 L p F P
0 g
s
.638 .814 .968 r
.36308 .55251 m .34831 .54787 L .36734 .54203 L p F P
0 g
s
.761 .749 .842 r
.39993 .48779 m .46023 .4682 L .47973 .47999 L p F P
0 g
s
.672 .662 .832 r
.29274 .50496 m .26332 .5366 L .24691 .54163 L p F P
0 g
s
.672 .662 .832 r
.24691 .54163 m .27651 .50717 L .29274 .50496 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.682 .675 .836 r
.32154 .52898 m .30763 .54659 L .28799 .5509 L p F P
0 g
s
.682 .675 .836 r
.28799 .5509 m .30081 .53039 L .32154 .52898 L p F P
0 g
s
.762 .708 .801 r
.443 .5032 m .39769 .51603 L .37507 .51218 L p F P
0 g
s
.762 .708 .801 r
.37507 .51218 m .42166 .49563 L .443 .5032 L p F P
0 g
s
.663 .706 .879 r
.34885 .53943 m .34831 .54787 L .32942 .55367 L p F P
0 g
s
.663 .706 .879 r
.32942 .55367 m .32796 .54281 L .34885 .53943 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.608 .707 .914 r
.18688 .3414 m .13828 .31258 L .14202 .29217 L p F P
0 g
s
.608 .707 .914 r
.14202 .29217 m .18331 .3157 L .18688 .3414 L p F P
0 g
s
.725 .793 .906 r
.80068 .35444 m .72869 .35156 L .7208 .32023 L p F P
0 g
s
.725 .793 .906 r
.7208 .32023 m .79726 .32177 L .80068 .35444 L p F P
0 g
s
.753 .565 .642 r
.44167 .52276 m .41057 .52882 L .38811 .52867 L p F P
0 g
s
.753 .565 .642 r
.38811 .52867 m .42006 .51973 L .44167 .52276 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.536 .683 .933 r
.39208 .39445 m .31322 .36941 L .30431 .34455 L p F P
0 g
s
.536 .683 .933 r
.30431 .34455 m .37925 .3704 L .39208 .39445 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.69 .679 .834 r
.31109 .50466 m .28133 .53288 L .26332 .5366 L p F P
0 g
s
.69 .679 .834 r
.26332 .5366 m .29274 .50496 L .31109 .50466 L p F P
0 g
s
.692 .666 .82 r
.34323 .52842 m .32796 .54281 L .30763 .54659 L p F P
0 g
s
.692 .666 .82 r
.30763 .54659 m .32154 .52898 L .34323 .52842 L p F P
0 g
s
.75 .633 .731 r
.42006 .51973 m .38811 .52867 L .36555 .52843 L p F P
0 g
s
.75 .633 .731 r
.36555 .52843 m .39769 .51603 L .42006 .51973 L p F P
0 g
s
.558 .684 .924 r
.31322 .36941 m .242 .34236 L .23869 .31913 L p F P
0 g
s
.558 .684 .924 r
.23869 .31913 m .30431 .34455 L .31322 .36941 L p F P
0 g
s
.632 .83 .977 r
.38651 .53615 m .39558 .53707 L .37948 .54503 L p F P
0 g
s
.632 .83 .977 r
.37948 .54503 m .36734 .54203 L .38651 .53615 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.668 .687 .859 r
.37012 .53631 m .36734 .54203 L .34831 .54787 L p F P
0 g
s
.668 .687 .859 r
.34831 .54787 m .34885 .53943 L .37012 .53631 L p F P
0 g
s
.752 .717 .82 r
.42166 .49563 m .37507 .51218 L .35273 .50868 L p F P
0 g
s
.752 .717 .82 r
.35273 .50868 m .39993 .48779 L .42166 .49563 L p F P
0 g
s
.704 .687 .83 r
.33124 .50602 m .30081 .53039 L .28133 .53288 L p F P
0 g
s
.704 .687 .83 r
.28133 .53288 m .31109 .50466 L .33124 .50602 L p F P
0 g
s
.701 .646 .791 r
.36555 .52843 m .34885 .53943 L .32796 .54281 L p F P
0 g
s
.701 .646 .791 r
.32796 .54281 m .34323 .52842 L .36555 .52843 L p F P
0 g
s
.74 .665 .777 r
.39769 .51603 m .36555 .52843 L .34323 .52842 L p F P
0 g
s
.74 .665 .777 r
.34323 .52842 m .37507 .51218 L .39769 .51603 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.753 .751 .851 r
.46023 .4682 m .39993 .48779 L .37852 .48039 L p F P
0 g
s
.753 .751 .851 r
.37852 .48039 m .44022 .456 L .46023 .4682 L p F P
0 g
s
.716 .687 .821 r
.35273 .50868 m .32154 .52898 L .30081 .53039 L p F P
0 g
s
.716 .687 .821 r
.30081 .53039 m .33124 .50602 L .35273 .50868 L p F P
0 g
s
.571 .751 .963 r
.25291 .29058 m .25308 .301 L .30006 .32279 L p F P
0 g
s
.571 .751 .963 r
.30006 .32279 m .29058 .30451 L .25291 .29058 L p F P
0 g
s
.709 .603 .735 r
.38811 .52867 m .37012 .53631 L .34885 .53943 L p F P
0 g
s
.709 .603 .735 r
.34885 .53943 m .36555 .52843 L .38811 .52867 L p F P
0 g
s
.728 .681 .804 r
.37507 .51218 m .34323 .52842 L .32154 .52898 L p F P
0 g
s
.728 .681 .804 r
.32154 .52898 m .35273 .50868 L .37507 .51218 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.704 .5 .61 r
.41057 .52882 m .39161 .53331 L .37012 .53631 L p F P
0 g
s
.704 .5 .61 r
.37012 .53631 m .38811 .52867 L .41057 .52882 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.671 .635 .805 r
.39161 .53331 m .38651 .53615 L .36734 .54203 L p F P
0 g
s
.671 .635 .805 r
.36734 .54203 m .37012 .53631 L .39161 .53331 L p F P
0 g
s
.581 .687 .914 r
.242 .34236 m .18331 .3157 L .18751 .29688 L p F P
0 g
s
.581 .687 .914 r
.18751 .29688 m .23869 .31913 L .242 .34236 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.741 .721 .833 r
.39993 .48779 m .35273 .50868 L .33124 .50602 L p F P
0 g
s
.741 .721 .833 r
.33124 .50602 m .37852 .48039 L .39993 .48779 L p F P
0 g
s
.477 .737 .984 r
.29988 .29732 m .29058 .30451 L .3337 .32439 L p F P
0 g
s
.477 .737 .984 r
.3337 .32439 m .33322 .31026 L .29988 .29732 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.708 .705 .845 r
.3395 .46954 m .29274 .50496 L .27651 .50717 L p F P
0 g
s
.708 .705 .845 r
.27651 .50717 m .32317 .46725 L .3395 .46954 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
.731 .721 .841 r
.37852 .48039 m .33124 .50602 L .31109 .50466 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.721 .716 .846 r
.35814 .47409 m .31109 .50466 L .29274 .50496 L p F P
0 g
s
.721 .716 .846 r
.29274 .50496 m .3395 .46954 L .35814 .47409 L p F P
0 g
s
.731 .721 .841 r
.31109 .50466 m .35814 .47409 L .37852 .48039 L p F P
0 g
s
.656 .74 .912 r
.13828 .31258 m .10957 .2868 L .12257 .27475 L p F P
0 g
s
.656 .74 .912 r
.12257 .27475 m .14202 .29217 L .13828 .31258 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.732 .793 .901 r
.72869 .35156 m .64682 .35863 L .63522 .33121 L p F P
0 g
s
.732 .793 .901 r
.63522 .33121 m .7208 .32023 L .72869 .35156 L p F P
0 g
s
.745 .751 .857 r
.44022 .456 m .37852 .48039 L .35814 .47409 L p F P
0 g
s
.745 .751 .857 r
.35814 .47409 m .42056 .44426 L .44022 .456 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.61 .695 .904 r
.18331 .3157 m .14202 .29217 L .15553 .28061 L p F P
0 g
s
.61 .695 .904 r
.15553 .28061 m .18751 .29688 L .18331 .3157 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
.529 .675 .93 r
.37925 .3704 m .30431 .34455 L .30022 .32413 L p F P
0 g
s
.529 .675 .93 r
.30022 .32413 m .36927 .34902 L .37925 .3704 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.555 .674 .917 r
.30431 .34455 m .23869 .31913 L .24228 .30225 L p F P
0 g
s
.555 .674 .917 r
.24228 .30225 m .30022 .32413 L .30431 .34455 L p F P
0 g
s
.738 .75 .862 r
.42056 .44426 m .35814 .47409 L .3395 .46954 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.558 .77 .977 r
.22245 .28415 m .21208 .28567 L .25308 .301 L p F P
0 g
s
.558 .77 .977 r
.25308 .301 m .25291 .29058 L .22245 .28415 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.738 .75 .862 r
.3395 .46954 m .40214 .43388 L .42056 .44426 L p F P
0 g
s
.73 .746 .864 r
.40214 .43388 m .3395 .46954 L .32317 .46725 L p F P
0 g
s
.443 .759 .995 r
.273 .29121 m .25291 .29058 L .29058 .30451 L p F P
0 g
s
.443 .759 .995 r
.29058 .30451 m .29988 .29732 L .273 .29121 L p F P
0 g
s
.73 .746 .864 r
.32317 .46725 m .38581 .4257 L .40214 .43388 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.737 .79 .895 r
.64682 .35863 m .56102 .37569 L .54678 .35405 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.497 .642 .92 r
.40077 .29509 m .37093 .26333 L .36435 .22742 L p F P
0 g
s
.497 .642 .92 r
.36435 .22742 m .38487 .25096 L .40077 .29509 L p F P
0 g
s
.298 .705 .975 r
.32666 .30084 m .29988 .29732 L .33322 .31026 L p F P
0 g
s
.298 .705 .975 r
.33322 .31026 m .34902 .30698 L .32666 .30084 L p F P
0 g
s
.953 .897 .734 r
.65341 .21814 m .65652 .27323 L .66462 .31023 L p F P
0 g
s
.824 .84 .86 r
.64993 .23714 m .63697 .29702 L .6465 .32929 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
.187 .719 .821 r
.21208 .28567 m .22245 .28415 L .20047 .28618 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.803 .706 .758 r
.43198 .28961 m .46106 .3313 L .48842 .34958 L p F P
0 g
s
.803 .706 .758 r
.48842 .34958 m .46253 .30524 L .43198 .28961 L p F P
0 g
s
.485 .665 .942 r
.44413 .37422 m .36927 .34902 L .36345 .33172 L p F P
0 g
s
.524 .663 .924 r
.36927 .34902 m .30022 .32413 L .30218 .30951 L p F P
0 g
s
.524 .663 .924 r
.30218 .30951 m .36345 .33172 L .36927 .34902 L p F P
0 g
s
.766 .718 .808 r
.43561 .26228 m .46253 .30524 L .49648 .325 L p F P
0 g
s
.766 .718 .808 r
.49648 .325 m .4717 .27921 L .43561 .26228 L p F P
0 g
s
.558 .653 .899 r
.30022 .32413 m .24228 .30225 L .25364 .29278 L p F P
0 g
s
.558 .653 .899 r
.25364 .29278 m .30218 .30951 L .30022 .32413 L p F P
0 g
s
.257 0 0 r
.25364 .29278 m .22245 .28415 L .25291 .29058 L p F P
0 g
s
.257 0 0 r
.25291 .29058 m .273 .29121 L .25364 .29278 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.485 .665 .942 r
.36345 .33172 m .43227 .35659 L .44413 .37422 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.596 .614 .84 r
.24228 .30225 m .20047 .28618 L .22245 .28415 L p F P
0 g
s
.596 .614 .84 r
.22245 .28415 m .25364 .29278 L .24228 .30225 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.737 .729 .844 r
.44518 .23613 m .4717 .27921 L .51146 .30081 L p F P
0 g
s
.737 .729 .844 r
.51146 .30081 m .48586 .2548 L .44518 .23613 L p F P
0 g
s
.953 .805 .36 r
.3559 .2533 m .3596 .2789 L p .35547 .25678 L F P
0 g
s
.684 .761 .909 r
.37093 .26333 m .35482 .24581 L .35748 .21992 L p F P
0 g
s
.352 .455 .826 r
.35534 .26731 m .36423 .25396 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35021 .26644 m .35421 .26712 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35421 .26712 m .35534 .26731 L p .35479 .26237 L F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .35482 .24581 L .3559 .2533 L p F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .3559 .2533 L .35547 .25678 L F
.141 .686 .748 r
.78262 .43859 m .72779 .45123 L .71181 .44889 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
.419 0 0 r
.31092 .30161 m .273 .29121 L .29988 .29732 L p F P
0 g
s
.419 0 0 r
.29988 .29732 m .32666 .30084 L .31092 .30161 L p F P
0 g
s
.141 .686 .748 r
.71181 .44889 m .7651 .44098 L .78262 .43859 L p F P
0 g
s
.15 .689 .833 r
.7651 .44098 m .71181 .44889 L .69384 .4442 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.578 .593 .831 r
.30218 .30951 m .25364 .29278 L .273 .29121 L p F P
0 g
s
.708 .738 .875 r
.45747 .2128 m .48586 .2548 L .53047 .27866 L p F P
0 g
s
.708 .738 .875 r
.53047 .27866 m .50166 .23368 L .45747 .2128 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.232 .468 .879 r
.41827 .28959 m .38487 .25096 L .37749 .22146 L p F P
0 g
s
.598 .656 .878 r
.38027 .22238 m .38053 .2223 L p .37741 .2214 L F P
0 g
s
.598 .656 .878 r
.37741 .2214 m .37749 .22146 L .38027 .22238 L F
.624 .712 .91 r
.36891 .20306 m .3658 .1994 L .36435 .22742 L p F P
0 g
s
.344 .517 .884 r
.36435 .22742 m .36548 .20565 L p .36672 .20854 L F P
0 g
s
.624 .712 .91 r
.36706 .20578 m .36764 .20492 L p .36435 .22742 L F P
0 g
s
.624 .712 .91 r
.36764 .20492 m .36891 .20306 L p .36814 .20717 L F P
0 g
s
.624 .712 .91 r
.36814 .20717 m .36435 .22742 L .36764 .20492 L F
.598 .656 .878 r
.36891 .20306 m .36764 .20492 L p .36853 .2059 L F P
0 g
s
.598 .656 .878 r
.38281 .22156 m .3712 .20611 L p .36853 .2059 L F P
0 g
s
.598 .656 .878 r
.3712 .20611 m .36891 .20306 L p .36853 .2059 L F P
0 g
s
.598 .656 .878 r
.38281 .22156 m .36764 .20492 L .37716 .2212 L F
.37941 .22134 m .37716 .2212 L .38053 .2223 L F
.344 .517 .884 r
.37247 .21742 m .37716 .2212 L .37908 .22782 L F
.598 .656 .878 r
.37716 .2212 m .37657 .22116 L .37741 .2214 L F
.37716 .2212 m .37741 .2214 L .38053 .2223 L F
.344 .517 .884 r
.37526 .21259 m .37749 .22146 L p .36687 .20141 L F P
0 g
s
.344 .517 .884 r
.3658 .1994 m .3667 .20065 L p .36687 .20141 L F P
0 g
s
.344 .517 .884 r
.3667 .20065 m .37526 .21259 L p .36687 .20141 L F P
0 g
s
.344 .517 .884 r
.36819 .20587 m .38487 .25096 L .36548 .20565 L F
.624 .712 .91 r
.36435 .22742 m .35748 .21992 L .36706 .20578 L p F P
0 g
s
.344 .517 .884 r
.38487 .25096 m .36435 .22742 L p .36672 .20854 L F P
0 g
s
.344 .517 .884 r
.37247 .21742 m .37908 .22782 L .37425 .22224 L F
.3658 .1994 m .37749 .22146 L .37247 .21742 L F
.598 .656 .878 r
.36764 .20492 m .35748 .21992 L p .37716 .2212 L F P
0 g
s
.344 .517 .884 r
.36548 .20565 m .3658 .1994 L p .36819 .20587 L F P
0 g
s
.344 .517 .884 r
.37749 .22146 m .37762 .22198 L p .37716 .2212 L F P
0 g
s
.344 .517 .884 r
.37762 .22198 m .37908 .22782 L p .37716 .2212 L F P
0 g
s
.344 .517 .884 r
.37908 .22782 m .38487 .25096 L p .37425 .22224 L F P
0 g
s
.655 .667 .849 r
.40486 .25171 m .3882 .22893 L p .38549 .2288 L F P
0 g
s
.232 .468 .879 r
.39978 .2475 m .40006 .24815 L p .38727 .23112 L F P
0 g
s
.232 .468 .879 r
.40006 .24815 m .41827 .28959 L p .38695 .23352 L F P
0 g
s
.655 .667 .849 r
.40486 .25171 m .38549 .2288 L .4015 .24975 L F
.232 .468 .879 r
.38112 .22308 m .40006 .24815 L .38695 .23352 L F
.655 .667 .849 r
.3882 .22893 m .38053 .2223 L .38112 .22308 L F
.232 .468 .879 r
.38727 .23112 m .40006 .24815 L .38112 .22308 L F
.37822 .2217 m .41827 .28959 L .37749 .22146 L F
.38112 .22308 m .41827 .28959 L .37705 .21971 L F
.684 .761 .909 r
.35748 .21992 m .36435 .22742 L .3651 .23151 L p F P
0 g
s
.684 .761 .909 r
.3651 .23151 m .37093 .26333 L p .36225 .23534 L F P
0 g
s
.684 .761 .909 r
.35748 .21992 m .3651 .23151 L .36225 .23534 L F
.361 .466 .832 r
.3636 .22775 m .35748 .21992 L .356 .23429 L p F P
0 g
s
.361 .466 .832 r
.356 .23429 m .35482 .24581 L p .35906 .23708 L F P
0 g
s
.361 .466 .832 r
.3636 .22775 m .356 .23429 L .35906 .23708 L F
.35291 .24302 m .3636 .22775 L p .35548 .24445 L F P
0 g
s
.361 .466 .832 r
.35482 .24581 m .35465 .24556 L p .35548 .24445 L F P
0 g
s
.361 .466 .832 r
.35465 .24556 m .35291 .24302 L p .35548 .24445 L F P
0 g
s
.559 .601 .851 r
.35291 .24302 m .36423 .25396 L .37413 .25084 L p F P
0 g
s
.559 .601 .851 r
.37413 .25084 m .3808 .24873 L p .36922 .24636 L F P
0 g
s
.559 .601 .851 r
.36922 .24636 m .35291 .24302 L .37413 .25084 L F
.655 .667 .849 r
.38027 .22238 m .3636 .22775 L p .3882 .22893 L F P
0 g
s
.232 .468 .879 r
.38083 .22257 m .38727 .23112 L .38112 .22308 L F
.655 .667 .849 r
.3882 .22893 m .38281 .22156 L .38053 .2223 L p F P
0 g
s
.655 .667 .849 r
.38053 .2223 m .38027 .22238 L p .38112 .22308 L F P
0 g
s
.655 .667 .849 r
.4015 .24975 m .38549 .2288 L .3636 .22775 L F
.232 .468 .879 r
.39777 .24294 m .39978 .2475 L p .38083 .22257 L F P
0 g
s
.232 .468 .879 r
.38083 .22257 m .39978 .2475 L .38727 .23112 L F
.655 .667 .849 r
.39912 .251 m .40305 .25148 L p .39456 .24572 L F P
0 g
s
.655 .667 .849 r
.40305 .25148 m .40486 .25171 L p .4015 .24975 L F P
0 g
s
.655 .667 .849 r
.4015 .24975 m .39456 .24572 L .40305 .25148 L F
.3636 .22775 m .3808 .24873 L .39912 .251 L p F P
0 g
s
.655 .667 .849 r
.39456 .24572 m .3636 .22775 L .39912 .251 L F
.598 .656 .878 r
.37741 .2214 m .37657 .22116 L .37749 .22146 L F
.38053 .2223 m .38281 .22156 L p .37941 .22134 L F P
0 g
s
.232 .468 .879 r
.37526 .21259 m .38588 .2269 L p .38083 .22257 L F P
0 g
s
.232 .468 .879 r
.38588 .2269 m .39777 .24294 L p .38083 .22257 L F P
0 g
s
.232 .468 .879 r
.37749 .22146 m .37705 .21971 L p .37822 .2217 L F P
0 g
s
.598 .656 .878 r
.35748 .21992 m .3636 .22775 L .38027 .22238 L p F P
0 g
s
.598 .656 .878 r
.37657 .22116 m .35748 .21992 L .38027 .22238 L F
.232 .468 .879 r
.37705 .21971 m .37526 .21259 L p .38112 .22308 L F P
0 g
s
.15 .689 .833 r
.69384 .4442 m .74597 .4413 L .7651 .44098 L p F P
0 g
s
.578 .593 .831 r
.273 .29121 m .31092 .30161 L .30218 .30951 L p F P
0 g
s
.525 .641 .907 r
.36345 .33172 m .30218 .30951 L .31092 .30161 L p F P
0 g
s
.395 .522 .867 r
.36754 .30918 m .39073 .31434 L .39352 .30552 L p F P
0 g
s
.395 .522 .867 r
.39352 .30552 m .36736 .29147 L .36754 .30918 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.376 .486 .844 r
.37356 .2803 m .35534 .26731 L .35364 .28798 L p F P
0 g
s
.47 .651 .938 r
.43227 .35659 m .36345 .33172 L .36283 .31965 L p F P
0 g
s
.525 .641 .907 r
.31092 .30161 m .36283 .31965 L .36345 .33172 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.784 .685 .755 r
.40628 .27962 m .43679 .31665 L .46106 .3313 L p F P
0 g
s
.784 .685 .755 r
.46106 .3313 m .43198 .28961 L .40628 .27962 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
.48 0 0 r
.36806 .3136 m .32666 .30084 L .34902 .30698 L p F P
0 g
s
.48 0 0 r
.34902 .30698 m .37933 .3139 L .36806 .3136 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.75 .703 .807 r
.40486 .25171 m .43198 .28961 L .46253 .30524 L p F P
0 g
s
.75 .703 .807 r
.46253 .30524 m .43561 .26228 L .40486 .25171 L p F P
0 g
s
.47 .651 .938 r
.36283 .31965 m .42392 .34264 L .43227 .35659 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.71 .777 .904 r
.62543 .25581 m .58017 .21617 L .56965 .17047 L p F P
0 g
s
.71 .777 .904 r
.56965 .17047 m .61508 .20867 L .62543 .25581 L p F P
0 g
s
.773 .808 .881 r
.60081 .32911 m .62878 .26573 L .62338 .23732 L p F P
0 g
s
.773 .808 .881 r
.62338 .23732 m .59009 .30292 L .60081 .32911 L p F P
0 g
s
.057 .616 .801 r
.67421 .43764 m .7254 .43983 L .74597 .4413 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.665 .745 .909 r
.46877 .1939 m .50166 .23368 L .55002 .26027 L p F P
0 g
s
.665 .745 .909 r
.55002 .26027 m .51529 .21751 L .46877 .1939 L p F P
0 g
s
.554 .583 .837 r
.36283 .31965 m .31092 .30161 L .32666 .30084 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.554 .583 .837 r
.32666 .30084 m .36806 .3136 L .36283 .31965 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.352 .455 .826 r
.36423 .25396 m .35291 .24302 L .35021 .26644 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.725 .718 .844 r
.41032 .22459 m .43561 .26228 L .4717 .27921 L p F P
0 g
s
.725 .718 .844 r
.4717 .27921 m .44518 .23613 L .41032 .22459 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.811 .837 .87 r
.63697 .29702 m .64993 .23714 L .64647 .20413 L p F P
0 g
s
.811 .837 .87 r
.64647 .20413 m .62878 .26573 L .63697 .29702 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.477 .712 .973 r
.59638 .40375 m .65046 .39214 L .63028 .38541 L p F P
0 g
s
.477 .712 .973 r
.63028 .38541 m .57734 .39146 L .59638 .40375 L p F P
0 g
s
.461 .631 .927 r
.42392 .34264 m .36283 .31965 L .36806 .3136 L p F P
0 g
s
.747 .788 .886 r
.53583 .34688 m .58184 .27938 L .57728 .26003 L p F P
0 g
s
.747 .788 .886 r
.57728 .26003 m .52428 .32825 L .53583 .34688 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.738 .655 .768 r
.38658 .27633 m .41687 .30691 L .43679 .31665 L p F P
0 g
s
.738 .655 .768 r
.43679 .31665 m .40628 .27962 L .38658 .27633 L p F P
0 g
s
.514 .561 .842 r
.36736 .29147 m .39352 .30552 L .40226 .30304 L p F P
0 g
s
.514 .561 .842 r
.40226 .30304 m .37356 .2803 L .36736 .29147 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.461 .631 .927 r
.36806 .3136 m .41997 .33333 L .42392 .34264 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.488 .566 .861 r
.39073 .31434 m .42507 .32862 L .42901 .32776 L p F P
0 g
s
.488 .566 .861 r
.42901 .32776 m .39352 .30552 L .39073 .31434 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.717 .678 .811 r
.3808 .24873 m .40628 .27962 L .43198 .28961 L p F P
0 g
s
.717 .678 .811 r
.43198 .28961 m .40486 .25171 L .3808 .24873 L p F P
0 g
s
.497 .586 .874 r
.41997 .33333 m .36806 .3136 L .37933 .3139 L p F P
0 g
s
.497 .586 .874 r
.37933 .3139 m .42099 .32933 L .41997 .33333 L p F P
0 g
s
.699 .732 .876 r
.41957 .19981 m .44518 .23613 L .48586 .2548 L p F P
0 g
s
.699 .732 .876 r
.48586 .2548 m .45747 .2128 L .41957 .19981 L p F P
0 g
s
.534 .571 .839 r
.35534 .26731 m .37356 .2803 L .38658 .27633 L p F P
0 g
s
.534 .571 .839 r
.38658 .27633 m .36423 .25396 L .35534 .26731 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.186 .717 .739 r
.80263 .42911 m .7651 .44098 L .74597 .4413 L p F P
0 g
s
.186 .717 .739 r
.74597 .4413 m .78227 .43331 L .80263 .42911 L p F P
0 g
s
0 0 0 r
.74597 .4413 m .7254 .43983 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.78227 .43331 m .77687 .43449 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.77687 .43449 m .74597 .4413 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.7254 .43983 m .7609 .43609 L .78227 .43331 L p F P
0 g
s
.282 0 0 r
.7254 .43983 m .70364 .43696 L p .74855 .43628 L F P
0 g
s
.282 0 0 r
.74855 .43628 m .75061 .43625 L .74979 .43636 L F
.74855 .43628 m .74979 .43636 L .7254 .43983 L F
.7609 .43609 m .75701 .4365 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.75701 .4365 m .7254 .43983 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.73863 .43766 m .7609 .43609 L p .71714 .43675 L F P
0 g
s
.282 0 0 r
.70364 .43696 m .70893 .43706 L p .71714 .43675 L F P
0 g
s
.282 0 0 r
.70893 .43706 m .73863 .43766 L p .71714 .43675 L F P
0 g
s
.545 .095 .135 r
.70364 .43696 m .68102 .43314 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.73863 .43766 m .70821 .43705 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.70821 .43705 m .70364 .43696 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.71562 .43828 m .73863 .43766 L p .69001 .43384 L F P
0 g
s
.174 0 0 r
.73863 .43766 m .71562 .43828 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75641 .43248 m .75515 .43285 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75515 .43285 m .73863 .43766 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.71562 .43828 m .73369 .43679 L .74285 .43505 L p F P
0 g
s
.174 0 0 r
.71562 .43828 m .74285 .43505 L .73528 .43549 L F
.545 .095 .135 r
.6868 .43359 m .68781 .43375 L .69001 .43384 L F
.68102 .43314 m .68781 .43375 L .6868 .43359 L F
.68102 .43314 m .68423 .43361 L p .68781 .43375 L F P
0 g
s
.545 .095 .135 r
.68423 .43361 m .71562 .43828 L p .69001 .43384 L F P
0 g
s
.668 .357 .437 r
.71562 .43828 m .68102 .43314 L .65797 .4289 L p F P
0 g
s
.668 .357 .437 r
.69211 .43828 m .71562 .43828 L p .66944 .43076 L F P
0 g
s
.608 .864 .991 r
.71269 .43607 m .73438 .42941 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.71562 .43828 m .70918 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.7101 .43763 m .73369 .43679 L .70918 .43828 L F
.73369 .43679 m .72991 .4371 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.72991 .4371 m .71562 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.70918 .43828 m .69211 .43828 L p .7101 .43763 L F P
0 g
s
.556 .232 .376 r
.71069 .4406 m .73369 .43679 L p .69828 .43806 L F P
0 g
s
.608 .864 .991 r
.71069 .4406 m .71259 .43629 L p .71915 .4366 L F P
0 g
s
.608 .864 .991 r
.71259 .43629 m .71269 .43607 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.6937 .43848 m .71069 .4406 L p .69828 .43806 L F P
0 g
s
.649 .482 .645 r
.69211 .43828 m .66838 .438 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.71069 .4406 m .70309 .43965 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.70309 .43965 m .69211 .43828 L p .70134 .44002 L F P
0 g
s
.306 .798 .786 r
.68752 .44408 m .69116 .44267 L .69611 .44115 L p F P
0 g
s
.306 .798 .786 r
.69611 .44115 m .71203 .43627 L p .69794 .44076 L F P
0 g
s
.306 .798 .786 r
.69794 .44076 m .68752 .44408 L .69611 .44115 L F
.71203 .43627 m .71269 .43607 L p .71201 .43628 L F P
0 g
s
.306 .798 .786 r
.71201 .43628 m .68752 .44408 L .71203 .43627 L F
.556 .232 .376 r
.69211 .43828 m .6937 .43848 L p .69828 .43806 L F P
0 g
s
.174 0 0 r
.74285 .43505 m .75641 .43248 L p .73528 .43549 L F P
0 g
s
.668 .357 .437 r
.65797 .4289 m .66318 .43033 L p .66944 .43076 L F P
0 g
s
.668 .357 .437 r
.66318 .43033 m .69211 .43828 L p .66944 .43076 L F P
0 g
s
.259 .764 .743 r
.82195 .42337 m .78262 .43859 L .7651 .44098 L p F P
0 g
s
.259 .764 .743 r
.7651 .44098 m .80263 .42911 L .82195 .42337 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.647 .613 .802 r
.37356 .2803 m .40226 .30304 L .41687 .30691 L p F P
0 g
s
.647 .613 .802 r
.41687 .30691 m .38658 .27633 L .37356 .2803 L p F P
0 g
s
.44 .703 .977 r
.57734 .39146 m .63028 .38541 L .61168 .38068 L p F P
0 g
s
.44 .703 .977 r
.61168 .38068 m .55957 .38073 L .57734 .39146 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.701 .7 .845 r
.38281 .22156 m .40486 .25171 L .43561 .26228 L p F P
0 g
s
.701 .7 .845 r
.43561 .26228 m .41032 .22459 L .38281 .22156 L p F P
0 g
s
.646 .595 .784 r
.39352 .30552 m .42901 .32776 L .43802 .33239 L p F P
0 g
s
.646 .595 .784 r
.43802 .33239 m .40226 .30304 L .39352 .30552 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.651 .637 .823 r
.36423 .25396 m .38658 .27633 L .40628 .27962 L p F P
0 g
s
.651 .637 .823 r
.40628 .27962 m .3808 .24873 L .36423 .25396 L p F P
0 g
s
.767 .809 .886 r
.59009 .30292 m .62338 .23732 L .62212 .21363 L p F P
0 g
s
.767 .809 .886 r
.62212 .21363 m .58184 .27938 L .59009 .30292 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.559 .601 .851 r
.3808 .24873 m .3636 .22775 L .35291 .24302 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.664 .744 .91 r
.42902 .17895 m .45747 .2128 L .50166 .23368 L p F P
0 g
s
.664 .744 .91 r
.50166 .23368 m .46877 .1939 L .42902 .17895 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.501 .745 .982 r
.69314 .40882 m .74807 .39431 L .72508 .3904 L p F P
0 g
s
.501 .745 .982 r
.72508 .3904 m .67163 .40019 L .69314 .40882 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.368 .686 .98 r
.59521 .37852 m .54383 .37242 L .55957 .38073 L p F P
0 g
s
.675 .229 .185 r
.52102 .36579 m .53082 .36728 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.55957 .38073 m .58596 .3807 L p .57795 .37959 L F P
0 g
s
.675 .229 .185 r
.57004 .38321 m .54819 .37544 L p .55235 .37602 L F P
0 g
s
.675 .229 .185 r
.54819 .37544 m .52102 .36579 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.61168 .38068 m .59521 .37852 L p .57795 .37959 L F P
0 g
s
.368 .686 .98 r
.58596 .3807 m .61168 .38068 L p .57795 .37959 L F P
0 g
s
.705 .496 .603 r
.69211 .43828 m .65797 .4289 L .63494 .42479 L p F P
0 g
s
.686 .722 .877 r
.38969 .1963 m .41032 .22459 L .44518 .23613 L p F P
0 g
s
.686 .722 .877 r
.44518 .23613 m .41957 .19981 L .38969 .1963 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.705 .496 .603 r
.63494 .42479 m .66838 .438 L .69211 .43828 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
.801 .839 .879 r
.62878 .26573 m .64647 .20413 L .64763 .17635 L p F P
0 g
s
.801 .839 .879 r
.64763 .17635 m .62338 .23732 L .62878 .26573 L p F P
0 g
s
.659 .702 .879 r
.36891 .20306 m .38281 .22156 L .41032 .22459 L p F P
0 g
s
.659 .702 .879 r
.41032 .22459 m .38969 .1963 L .36891 .20306 L p F P
0 g
s
.657 .739 .91 r
.3658 .1994 m .36891 .20306 L .38969 .1963 L p F P
0 g
s
.657 .739 .91 r
.38969 .1963 m .37679 .18135 L .3658 .1994 L p F P
0 g
s
.972 .93 .65 r
.37526 .21259 m .3658 .1994 L .37395 .18601 L p F P
0 g
s
.972 .93 .65 r
.37395 .18601 m .37679 .18135 L p .37629 .19149 L F P
0 g
s
.972 .93 .65 r
.37629 .19149 m .37526 .21259 L .37395 .18601 L F
.37679 .18135 m .37425 .18286 L .37526 .21259 L p F P
0 g
s
0 .038 .608 r
.37425 .18286 m .38386 .20253 L .39556 .23652 L p F P
0 g
s
0 .038 .608 r
.39556 .23652 m .39777 .24294 L p .39201 .22822 L F P
0 g
s
0 .038 .608 r
.37425 .18286 m .39556 .23652 L .39201 .22822 L F
.39777 .24294 m .37526 .21259 L .37425 .18286 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.467 .741 .988 r
.67163 .40019 m .72508 .3904 L .70284 .38753 L p F P
0 g
s
.467 .741 .988 r
.70284 .38753 m .65046 .39214 L .67163 .40019 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.152 .611 .93 r
.54383 .37242 m .59521 .37852 L .58126 .3793 L p F P
0 g
s
.152 .611 .93 r
.58126 .3793 m .53082 .36728 L .54383 .37242 L p F P
0 g
s
.298 .794 .839 r
.77876 .42754 m .7609 .43609 L .73863 .43766 L p F P
0 g
s
.298 .794 .839 r
.73863 .43766 m .75641 .43248 L .77876 .42754 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.592 .747 .951 r
.43481 .16353 m .46877 .1939 L .51529 .21751 L p F P
0 g
s
.592 .747 .951 r
.51529 .21751 m .4752 .18095 L .43481 .16353 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.482 .877 .962 r
.8007 .42186 m .78227 .43331 L .7609 .43609 L p F P
0 g
s
.482 .877 .962 r
.7609 .43609 m .77876 .42754 L .8007 .42186 L p F P
0 g
s
.63 .669 .869 r
.67931 .43426 m .69116 .44267 L .66979 .44923 L p F P
0 g
s
.63 .669 .869 r
.66979 .44923 m .66078 .44324 L .67931 .43426 L p F P
0 g
s
.624 .589 .794 r
.56158 .39018 m .51471 .36821 L .52102 .36579 L p F P
0 g
s
.306 .798 .786 r
.71269 .43607 m .71069 .4406 L .68752 .44408 L p F P
0 g
s
.55 .889 .985 r
.8222 .41537 m .80263 .42911 L .78227 .43331 L p F P
0 g
s
.55 .889 .985 r
.78227 .43331 m .8007 .42186 L .8222 .41537 L p F P
0 g
s
.675 .229 .185 r
.53082 .36728 m .58126 .3793 L .57004 .38321 L p F P
0 g
s
.606 .642 .86 r
.65328 .42013 m .67931 .43426 L .66078 .44324 L p F P
0 g
s
.606 .642 .86 r
.66078 .44324 m .63819 .43022 L .65328 .42013 L p F P
0 g
s
.663 .743 .91 r
.39796 .17447 m .41957 .19981 L .45747 .2128 L p F P
0 g
s
.663 .743 .91 r
.45747 .2128 m .42902 .17895 L .39796 .17447 L p F P
0 g
s
.624 .589 .794 r
.52102 .36579 m .57004 .38321 L .56158 .39018 L p F P
0 g
s
.4 .731 .991 r
.65046 .39214 m .70284 .38753 L .6818 .38621 L p F P
0 g
s
.4 .731 .991 r
.6818 .38621 m .63028 .38541 L .65046 .39214 L p F P
0 g
s
.763 .814 .893 r
.58184 .27938 m .62212 .21363 L .62609 .19626 L p F P
0 g
s
.763 .814 .893 r
.62609 .19626 m .57728 .26003 L .58184 .27938 L p F P
0 g
s
.591 .631 .859 r
.61563 .40226 m .65328 .42013 L .63819 .43022 L p F P
0 g
s
.591 .631 .859 r
.63819 .43022 m .60408 .41178 L .61563 .40226 L p F P
0 g
s
.608 .864 .991 r
.73438 .42941 m .73369 .43679 L .71069 .4406 L p F P
0 g
s
.587 .619 .851 r
.60408 .41178 m .56158 .39018 L .57004 .38321 L p F P
0 g
s
.737 .794 .898 r
.58017 .21617 m .52425 .18228 L .51515 .14251 L p F P
0 g
s
.737 .794 .898 r
.51515 .14251 m .56965 .17047 L .58017 .21617 L p F P
0 g
s
.58 .895 .987 r
.84328 .40806 m .82195 .42337 L .80263 .42911 L p F P
0 g
s
.58 .895 .987 r
.80263 .42911 m .8222 .41537 L .84328 .40806 L p F P
0 g
s
.587 .619 .851 r
.57004 .38321 m .61563 .40226 L .60408 .41178 L p F P
0 g
s
.708 .778 .906 r
.61508 .20867 m .56965 .17047 L .56572 .13185 L p F P
0 g
s
.708 .778 .906 r
.56572 .13185 m .60875 .16516 L .61508 .20867 L p F P
0 g
s
.639 .695 .886 r
.69842 .42568 m .71269 .43607 L .69116 .44267 L p F P
0 g
s
.639 .695 .886 r
.69116 .44267 m .67931 .43426 L .69842 .42568 L p F P
0 g
s
.632 .83 .977 r
.75623 .4227 m .75641 .43248 L .73369 .43679 L p F P
0 g
s
.632 .83 .977 r
.73369 .43679 m .73438 .42941 L .75623 .4227 L p F P
0 g
s
.214 .674 .946 r
.63028 .38541 m .6818 .38621 L .66232 .38682 L p F P
0 g
s
.214 .674 .946 r
.66232 .38682 m .61168 .38068 L .63028 .38541 L p F P
0 g
s
.621 .654 .862 r
.66957 .41116 m .69842 .42568 L .67931 .43426 L p F P
0 g
s
.621 .654 .862 r
.67931 .43426 m .65328 .42013 L .66957 .41116 L p F P
0 g
s
.631 .599 .799 r
.61563 .40226 m .57004 .38321 L .58126 .3793 L p F P
0 g
s
.638 .814 .968 r
.77825 .41595 m .77876 .42754 L .75641 .43248 L p F P
0 g
s
.638 .814 .968 r
.75641 .43248 m .75623 .4227 L .77825 .41595 L p F P
0 g
s
.644 .708 .893 r
.71823 .41763 m .73438 .42941 L .71269 .43607 L p F P
0 g
s
.644 .708 .893 r
.71269 .43607 m .69842 .42568 L .71823 .41763 L p F P
0 g
s
.288 .652 .969 r
.43321 .15477 m .4752 .18095 L .52285 .20777 L p F P
0 g
s
.288 .652 .969 r
.52285 .20777 m .47307 .17514 L .43321 .15477 L p F P
0 g
s
.465 0 0 r
.61168 .38068 m .66232 .38682 L .64471 .38966 L p F P
0 g
s
.465 0 0 r
.64471 .38966 m .59521 .37852 L .61168 .38068 L p F P
0 g
s
.661 .742 .91 r
.37679 .18135 m .38969 .1963 L .41957 .19981 L p F P
0 g
s
.661 .742 .91 r
.41957 .19981 m .39796 .17447 L .37679 .18135 L p F P
0 g
s
.614 .632 .845 r
.62914 .39482 m .66957 .41116 L .65328 .42013 L p F P
0 g
s
.614 .632 .845 r
.65328 .42013 m .61563 .40226 L .62914 .39482 L p F P
0 g
s
.631 .599 .799 r
.58126 .3793 m .62914 .39482 L .61563 .40226 L p F P
0 g
s
.683 .498 .631 r
.62914 .39482 m .58126 .3793 L .59521 .37852 L p F P
0 g
s
.683 .498 .631 r
.59521 .37852 m .64471 .38966 L .62914 .39482 L p F P
0 g
s
.641 .807 .963 r
.80044 .40914 m .8007 .42186 L .77876 .42754 L p F P
0 g
s
.641 .807 .963 r
.77876 .42754 m .77825 .41595 L .80044 .40914 L p F P
0 g
s
.796 .848 .89 r
.65461 .15568 m .62212 .21363 L .62338 .23732 L p F P
0 g
s
.622 .761 .946 r
.40381 .15755 m .42902 .17895 L .46877 .1939 L p F P
0 g
s
.622 .761 .946 r
.46877 .1939 m .43481 .16353 L .40381 .15755 L p F P
0 g
s
.648 .714 .896 r
.73878 .41024 m .75623 .4227 L .73438 .42941 L p F P
0 g
s
.648 .714 .896 r
.73438 .42941 m .71823 .41763 L .73878 .41024 L p F P
0 g
s
.633 .659 .858 r
.68722 .40355 m .71823 .41763 L .69842 .42568 L p F P
0 g
s
.633 .659 .858 r
.69842 .42568 m .66957 .41116 L .68722 .40355 L p F P
0 g
s
.638 .621 .817 r
.66957 .41116 m .62914 .39482 L .64471 .38966 L p F P
0 g
s
.407 .766 .995 r
.74807 .39431 m .79475 .38717 L .77115 .38794 L p F P
0 g
s
.407 .766 .995 r
.77115 .38794 m .72508 .3904 L .74807 .39431 L p F P
0 g
s
.638 .621 .817 r
.64471 .38966 m .68722 .40355 L .66957 .41116 L p F P
0 g
s
.642 .804 .961 r
.8228 .40228 m .8222 .41537 L .8007 .42186 L p F P
0 g
s
.642 .804 .961 r
.8007 .42186 m .80044 .40914 L .8228 .40228 L p F P
0 g
s
.651 .717 .897 r
.76012 .40356 m .77825 .41595 L .75623 .4227 L p F P
0 g
s
.651 .717 .897 r
.75623 .4227 m .73878 .41024 L .76012 .40356 L p F P
0 g
s
.196 .692 .917 r
.72508 .3904 m .77115 .38794 L .74839 .38976 L p F P
0 g
s
.196 .692 .917 r
.74839 .38976 m .70284 .38753 L .72508 .3904 L p F P
0 g
s
.664 .582 .753 r
.68722 .40355 m .64471 .38966 L .66232 .38682 L p F P
0 g
s
.645 .658 .848 r
.70627 .39744 m .73878 .41024 L .71823 .41763 L p F P
0 g
s
.645 .658 .848 r
.71823 .41763 m .68722 .40355 L .70627 .39744 L p F P
0 g
s
.438 0 0 r
.70284 .38753 m .74839 .38976 L .72669 .39286 L p F P
0 g
s
.438 0 0 r
.72669 .39286 m .6818 .38621 L .70284 .38753 L p F P
0 g
s
.727 .827 .927 r
.37425 .18286 m .37679 .18135 L .3883 .17761 L p F P
0 g
s
.727 .827 .927 r
.3883 .17761 m .39796 .17447 L p .38716 .17829 L F P
0 g
s
.727 .827 .927 r
.38716 .17829 m .37425 .18286 L .3883 .17761 L F
.39796 .17447 m .38352 .16406 L .37425 .18286 L p F P
0 g
s
.986 .902 .622 r
.38386 .20253 m .37425 .18286 L .38352 .16406 L p F P
0 g
s
.986 .902 .622 r
.38352 .16406 m .37908 .17151 L .38072 .18216 L p F P
0 g
s
.986 .902 .622 r
.38072 .18216 m .38386 .20253 L p .38366 .18039 L F P
0 g
s
.986 .902 .622 r
.38352 .16406 m .38072 .18216 L .38366 .18039 L F
.642 .803 .961 r
.84533 .39537 m .84328 .40806 L .8222 .41537 L p F P
0 g
s
.642 .803 .961 r
.8222 .41537 m .8228 .40228 L .84533 .39537 L p F P
0 g
s
.681 .448 .562 r
.70627 .39744 m .66232 .38682 L .6818 .38621 L p F P
0 g
s
.664 .582 .753 r
.66232 .38682 m .70627 .39744 L .68722 .40355 L p F P
0 g
s
.681 .448 .562 r
.6818 .38621 m .72669 .39286 L .70627 .39744 L p F P
0 g
s
.658 .783 .94 r
.38352 .16406 m .39796 .17447 L .42902 .17895 L p F P
0 g
s
.658 .783 .94 r
.42902 .17895 m .40381 .15755 L .38352 .16406 L p F P
0 g
s
.653 .718 .896 r
.78221 .39762 m .80044 .40914 L .77825 .41595 L p F P
0 g
s
.653 .718 .896 r
.77825 .41595 m .76012 .40356 L .78221 .39762 L p F P
0 g
s
.657 .647 .828 r
.72669 .39286 m .76012 .40356 L .73878 .41024 L p F P
0 g
s
.657 .647 .828 r
.73878 .41024 m .70627 .39744 L .72669 .39286 L p F P
0 g
s
.513 .761 .986 r
.40348 .14681 m .43481 .16353 L .4752 .18095 L p F P
0 g
s
.513 .761 .986 r
.4752 .18095 m .43321 .15477 L .40348 .14681 L p F P
0 g
s
.656 .715 .892 r
.80501 .39239 m .8228 .40228 L .80044 .40914 L p F P
0 g
s
.656 .715 .892 r
.80044 .40914 m .78221 .39762 L .80501 .39239 L p F P
0 g
s
.797 .881 .907 r
.62212 .21363 m .65461 .15568 L .66818 .14348 L p F P
0 g
s
.797 .881 .907 r
.66818 .14348 m .62609 .19626 L .62212 .21363 L p F P
0 g
s
.671 .619 .789 r
.76012 .40356 m .72669 .39286 L .74839 .38976 L p F P
0 g
s
.671 .619 .789 r
.74839 .38976 m .78221 .39762 L .76012 .40356 L p F P
0 g
s
.707 .781 .91 r
.60875 .16516 m .56572 .13185 L .57038 .10327 L p F P
0 g
s
.707 .781 .91 r
.57038 .10327 m .60854 .12828 L .60875 .16516 L p F P
0 g
s
.682 .547 .695 r
.78221 .39762 m .74839 .38976 L .77115 .38794 L p F P
0 g
s
.734 .799 .903 r
.56965 .17047 m .51515 .14251 L .51538 .11347 L p F P
0 g
s
.734 .799 .903 r
.51538 .11347 m .56572 .13185 L .56965 .17047 L p F P
0 g
s
.634 .295 .379 r
.80501 .39239 m .77115 .38794 L .79475 .38717 L p F P
0 g
s
.682 .547 .695 r
.77115 .38794 m .80501 .39239 L .78221 .39762 L p F P
0 g
s
.659 .709 .884 r
.82842 .38779 m .84533 .39537 L .8228 .40228 L p F P
0 g
s
.659 .709 .884 r
.8228 .40228 m .80501 .39239 L .82842 .38779 L p F P
0 g
s
.634 .295 .379 r
.79475 .38717 m .82842 .38779 L .80501 .39239 L p F P
0 g
s
.788 .882 .915 r
.37908 .17151 m .38352 .16406 L .40381 .15755 L p F P
0 g
s
.647 .82 .966 r
.38533 .15244 m .40381 .15755 L .43481 .16353 L p F P
0 g
s
.647 .82 .966 r
.43481 .16353 m .40348 .14681 L .38533 .15244 L p F P
0 g
s
.788 .882 .915 r
.40381 .15755 m .38533 .15244 L .37908 .17151 L p F P
0 g
s
.026 0 .155 r
.65461 .15568 m .67769 .11196 L .70126 .10817 L p F P
0 g
s
.706 .791 .917 r
.60854 .12828 m .57038 .10327 L .58489 .08696 L p F P
0 g
s
.706 .791 .917 r
.58489 .08696 m .61618 .10074 L .60854 .12828 L p F P
0 g
s
.732 .812 .914 r
.56572 .13185 m .51538 .11347 L .52644 .09758 L p F P
0 g
s
.732 .812 .914 r
.52644 .09758 m .57038 .10327 L .56572 .13185 L p F P
0 g
s
.702 .83 .943 r
.61618 .10074 m .58489 .08696 L .60961 .08405 L p F P
0 g
s
.709 .724 .862 r
.60961 .08405 m .5818 .10849 L .62371 .13337 L p F P
0 g
s
.702 .83 .943 r
.60961 .08405 m .63275 .08457 L .61618 .10074 L p F P
0 g
s
.709 .724 .862 r
.62371 .13337 m .64389 .09433 L .60961 .08405 L p F P
0 g
s
.666 .564 .73 r
.67769 .11196 m .69045 .08841 L .72363 .09561 L p F P
0 g
s
.729 .872 .948 r
.57038 .10327 m .52644 .09758 L .54881 .096 L p F P
0 g
s
.729 .872 .948 r
.54881 .096 m .58489 .08696 L .57038 .10327 L p F P
0 g
s
.675 .632 .798 r
.63275 .08457 m .60961 .08405 L .64389 .09433 L p F P
0 g
s
.675 .632 .798 r
.64389 .09433 m .65854 .08082 L .63275 .08457 L p F P
0 g
s
.68 .625 .787 r
.58489 .08696 m .54881 .096 L .5818 .10849 L p F P
0 g
s
.68 .625 .787 r
.5818 .10849 m .60961 .08405 L .58489 .08696 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0005?ooo]Z1_l0000BoookJP03o`000?oo
nf[ooo]Z01?ooo]Z2?l0002<oookJP00oooonfXIoookJQ7o0000C_oonfX7o`000004ojbQc?l0003o
/[WOo`0000;o/[WO1Ol0000=oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<oookJP00oooonfXF
oookJQ7o0000>ooonfXFo`0000Oo[:7<00Go0000ok:igonb^Moo/[WOo`000006ok:ig`Co00002Ooo
nfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oooo]Z5?oonfXAo`0003Cooo]Z2Ol00004
ojjOb@03o`000?ne^Mco]KWL00;o]KWL0ol0000@ojbQc003o`000?nb^Moo/[WO00go/[WO1Ol00004
oookJP03o`000?oonf[ooo]Z01Gooo]Z2?l0002:oookJP00oooonfXAoookJQ7o0000<ooonfX4o`00
00co[Yo900?o0000okFig?ne^M`01_ne^M`4o`0000_o[:7<00?o0000ok:igonb^Ml03onb^Ml7o`00
0003oookJ_l0003ooo]Z01Oooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000<_oonfX4o`0000oo
[Yo900?o0000okFig?ne^M`02one^M`4o`0000Ko[:7<00?o0000ok:igonb^Ml01Onb^Ml00ol0003o
/[WOok:ig`08ok:ig`?oR8;500?o0000ojZ@^_nZT;X01Ol0000FoookJPSo0000ROoonfX00?oooo]Z
3?oonfXAo`00037ooo]Z0ol0000AojjOb@;o00004_ne^M`3o`0000;o[:7<00?o0000ok:igonb^Ml0
4Onb^Ml2ohR2a@03o`000?nZT;[oZY2j00?oZY2j00?o0000ojZ@^_nZT;X01?l0000CoookJPSo0000
R?oonfX00?oooo]Z2OoonfXAo`00033ooo]Z1?l0000CojjOb@03o`000?ne^Mco]KWL01Go]KWL0ol0
0009ok:ig`03o`000?nb^Moo/[WO00Oo/[WO0_n8P/D00ol0003oZY2jojZ@^P03ojZ@^P03o`000?nZ
T;[oZY2j00CoZY2j1Ol0000?oookJPOo0000R?oonfX00?oooo]Z1ooonfXAo`0002[ooo]Z2?l0000F
ojjOb@03o`000?ne^Mco]KWL01Oo]KWL00Co0000okFmgol0003o00004Onb^Ml00on8P/Go0000ojZ@
^P05ojZ@^P03o`000?nZT;[oZY2j00WoZY2j0_l0000=oookJPSo0000QooonfX00?oooo]Z1?oonfXA
o`0002Oooo]Z1_l00008ok[OlP?o00004_n^WlT00ol0003o]KWLokFig00GokFig003o`000?ne_Moo
]KgO00;o]KgO0_l0000?ok:ig`03oookJ_l0003oZY2j00GoZY2j00?o0000ojZ@^_nZT;X02OnZT;X2
ojNoj`03o`000?oonf[ooo]Z00_ooo]Z2?l00026oookJP00b_oonfX5o`00Oc7ooo]Z4Ol0000Zoook
JP03o`000?nkcnWo^loY00;o^loY2?l00004ok[OlP?o00003On^WlT2o`0001[o]KWL00?o0000okFm
gone_Ml01?ne_Ml2o`0000go/[WO00?o0000ojZ@^_nZT;X01OnZT;X00ol0003oZY2jojZ@^P06ojZ@
^PGoYko[00?o0000oookJ_oonfX03?oonfX7o`0008Kooo]Z0039oookJPOo001o;_oonfXAo`0002_o
oo]Z00?o0000ok_?jOnkcnT02onkcnT:o`0000Wo[Yo900?o0000okFig?ne^M`06One^M`00ol0003o
]KgOokFmg`07okFmg`;o00002_nb^Ml00on8P/Go0000ojZ@^P06ojZ@^P03o`000?nZT;[oZY2j00?o
ZY2j00Co0000ok:mh_nb_N;o/[gR1OnW_n/00ol0003ooo]ZoookJP0;oookJPSo0000QOoonfX00<Wo
oo]Z0ol007l01?oonf[o001oo`00Ool007l[oookJQ7o0000;OoonfX00ol0003o^loYok_?j@0Cok_?
j@Ko00001On^WlT00ol0003o]KWLokFig00JokFig003o`000?ne_Moo]KgO00Wo]KgO0_l00007ok:i
g`03ohR2aOl0003oZY2j00OoZY2j00Go0000ojZ@^_nZT;[oZY2jo`000007ok:mhPCoYko[00?o0000
oookJ_oonfX02ooonfX8o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObOooo]Z4_l0000^oook
JP03o`000?nkcnWo^loY01Oo^loY00?o0000okC7j?l000000ol000000on^WlWo0000okFig00KokFi
g003o`000?ne_Moo]KgO00co]KgO0_l00005ok:ig`03ohR2aOl0003oZY2j00OoZY2j00Co0000ojZ@
^_l0003o00002onb_N82ojNoj`03o`000?oonf[ooo]Z00_ooo]Z1ol00024oookJP00b?oonfX3o`00
O`?ooo]Z0ol007lUoookJQ7o0000<OoonfX00ol0003o^loYok_?j@0Gok_?j@03o`000?ndanSo]<OX
00;o000000?o]<[Zo`000?l000006one^M`00ol0003o]KgOokFmg`0?okFmg`;o00000_nb^Ml00on8
P/Go0000ojZ@^P06ojZ@^PCo00003onb_N800onW_n_o0000oookJP0;oookJPSo00006?oonfX9o`00
Of;ooo]Z0038oookJP?o001o0ooonfX3o`00Ob;ooo]Z4Ol0000coookJP03o`000?nkcnWo^loY01So
^loY00?o0000okC7j?ndanP00_ndanP00ol0003o]<[ZokC:jP02o`0001Wo]KWL00?o0000okFmgone
_Ml04One_Ml01?l0003o/[WOohR2aOl00003ojZ@^PCo00000ol602L00ol0003o/[gRok:mhP0?ok:m
hP03o`000?oonf[ooo]Z00[ooo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol007l3oookJP?o
001o8?oonfXAo`0003Cooo]Z00?o0000ok_?jOnkcnT06OnkcnT00ol0003o]<OXokC7j003okC7j0;o
00000_ndb^X00ol0003o]KWLokFig00EokFig003o`000?ne_Moo]KgO01?o]KgO0_l000000onZT;[o
0000o`H09`08o`H09`03o`000?nb_N;o/[gR00oo/[gR00?o0000oookJ_oonfX02ooonfX7o`0001Oo
oo]Z1?l007mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000=_oonfX2o`0001[o^loY
00?o0000okC7j?ndanP01_ndanP00ol0003o]<[ZokC:jP02o`0001Go]KWL00?o0000okFmgone_Ml0
4one_Ml2o`0000[o1P0W00?o/[gRo`000?nb_N804?nb_N800ol0003ooo]ZoookJP0;oookJPSo0000
2_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000>Ooo
nfX2ok_<i`?o00005onkcnT00ol0003o]<OXokC7j007okC7j0;o00000_ndb^X2o`0001;o]KWL00?o
0000okFmgone_Ml04one_Ml2o`0000[o1P0W0_nb_N800ol0003o/[gRok:mhP0?ok:mhP03o`000?oo
nf[ooo]Z00cooo]Z2?l00009oookJP[o001o1?oonfX5o`00OfCooo]Z0038oookJP?o001o0ooonfX3
o`00OaSooo]Z4Ol0000koookJP03o`000?nkc>Oo^lcW00;o^lcW0ol0000Dok_?j@03o`000?ndanSo
]<OX00Wo]<OX0_l00002okC:jP03o`000?ne^Mco]KWL00oo]KWL00?o0000okFmgone_Ml04_ne_Ml0
0ol0003oh?[Fo`000009o`H09`?o/[gR00?o0000ok:mh_nb_N803onb_N800ol0003ooo]ZoookJP0=
oookJPOo00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o5_oonfXA
o`0003kooo]Z00?o0000ok_<ionkc>L01Onkc>L2o`0001;o^loY00?o0000okC7j?ndanP02ondanP0
0ol0003o]<[ZokC:jP02o`0000ko]KWL00?o0000okFmgone_Ml04one_Ml00ooPn]Ko0000o`H09`08
o`H09`05o`000?nb_N;o/[gRok:mh_l000004Onb_N800ol0003ooo]ZoookJP0=oookJPSo00006Ooo
nfX3o`00Of?ooo]Z0039oookJPOo001o5?oonfXAo`00043ooo]Z00?o0000ok_<ionkc>L01onkc>L3
o`0000oo^loY00?o0000okC7j?ndanP03?ndanP2o`0000;o]<[Z0_l0000<okFig003o`000?ne_Moo
]KgO01?o]KgO0_l00008o`H09`;o]KoQ00Co0000ok:mh_nb_N;o00004Onb_N800ol0003ooo]Zoook
JP0>oookJPSo00006OoonfX3o`00Of;ooo]Z003:oookJPGo001o4_oonfXAo`0004?ooo]Z00?o0000
ok_<ionkc>L02_nkc>L3o`0000co^loY00?o0000okC7j?ndanP03_ndanP01Ol0003o]<[ZokC:j_nd
b^[o000000[o]KWL00?o0000okFmgone_Ml04one_Ml00ooPn]Ko0000o`H09`07o`H09`Co]KoQ0ol0
000Aok:mhP03o`000?oonf[ooo]Z00oooo]Z1ol0000CoookJP?o001o0ooonfX3o`00Of;ooo]Z003N
oookJQ7o0000A_oonfX00ol0003o^lcWok_<i`0=ok_<i`?o00002OnkcnT00ol0003o]<OXokC7j00?
okC7j0;o00000_ndb^X2o`0000Oo]KWL00?o0000okFmgone_Ml05?ne_Ml2o`0000Oo1P0W1one_n40
0ol0003o/[gRok:mhP0?ok:mhP03o`000?oonf[ooo]Z00oooo]Z2?l0000BoookJP?o001o0ooonfX3
o`00Of;ooo]Z003LoookJQ7o0000B?oonfX00ol0003o^lcWok_<i`0@ok_<i`;o00001_nkcnT00ol0
003o]<OXokC7j00BokC7j004okC:j_l0003oYkgYojNmj@;o00001One^M`00ol0003o]KgOokFmg`0D
okFmg`03o`000?l602Oo1P0W00Go1P0W2?ne_n43o`0000oo/[gR00?o0000oookJ_oonfX04?oonfX8
o`00017ooo]Z1?l007l2oookJP?o001oH_oonfX00=Wooo]Z4Ol0001;oookJP03o`000?nkc>Oo^lcW
01;o^lcW0ol00003ok_?j@03o`000?ndanSo]<OX01?o]<OX00?o0000ojNmjOnW_NT00_nW_NT01Ol0
003o]KWLokFig?ne^Mco000001Ko]KgO0_l00006o`H09`Wo]KoQ00Co0000okFohOne_n7o00003_nb
_N800ol0003ooo]ZoookJP0@oookJPSo00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000COoonfX0
0ol0003o^lcWok_<i`0Eok_<i`;o000000?o^loYo`000?ndanP05?ndanP00ol0003oYkgYojNmj@03
ojNmj@;o000000?o]KWLo`000?ne_Ml05?ne_Ml2o`0000Ko1P0W00?o0000okFohOne_n401one_n40
1?l0003o]KoQokFohOne_n42o`0000_o/[gR00?o0000oookJ_oonfX04_oonfX8o`0001;ooo]Z1Ol0
07mToookJP00e?oonfXAo`00053ooo]Z00?o0000ok_<ionkc>L06?nkc>L2o`0001Co]<OX0_l00006
ojNmj@;o00005One_Ml2o`0000Go1P0W00?o]KgOo`000?ne_n402?ne_n400ol0003o]KoQokFoh@03
okFoh@03o`000?nb_N;o/[gR00So/[gR00?o0000oookJ_oonfX04ooonfX8o`0007[ooo]Z003Aoook
JQ7o0000DooonfX00ol0003o^lcWok_<i`0Hok_<i`03o`000?neanOo000001?o]<OX00?o0000ojNm
jOl000001onW_NT00ol0003o]KgOokFmg`0AokFmg`;o00001Ol602L2okFmg`03o`000?ne_n7o]KoQ
00Oo]KoQ00?o0000okFohOne_n401?ne_n400ol0003o/[gRok:mhP07ok:mhP03o`000?oonf[ooo]Z
01Cooo]Z1ol0001joookJP00cooonfXAo`0005Gooo]Z00?o0000ok_<ionkc>L06?nkc>L01?l0003o
]LOWokG7iol0000BokC7j004o`000?nW_NWoYkgYo`0000OoYkgY0_l0000AokFmg`03o`000?l602Oo
1P0W00?o1P0W0_ne_Ml00ol0003o]KoQokFoh@08okFoh@03o`000?ne_n7o]KoQ00Go]KoQ0_l00007
ok:mhP03o`000?oonf[ooo]Z01Cooo]Z2?l0001ioookJP00c?oonfXAo`0005Sooo]Z00?o0000ok_<
ionkc>L06?nkc>L01?l0003o]LOWokG7ioneanL2o`00013o]<OX00Co0000ojNmjOnW_NWo00002OnW
_NT00ol0003o]KgOokFmg`0=okFmg`;o00001?l602L3okFmg`03o`000?ne_n7o]KoQ00So]KoQ00?o
0000okFohOne_n401one_n400ol0003o/[gRok:mhP04ok:mhP03o`000?oonf[ooo]Z01Gooo]Z2?l0
001hoookJP00b_oonfXAo`0005[ooo]Z00?o0000ok_<ionkc>L06?nkc>L00ol0003o]LOWokG7i`03
okG7i`03o`000?ndanSo]<OX00go]<OX00Go0000ojNmjOnW_NWoYkgYo`000009ojNmj@03o`000?ne
_Moo]KgO00co]KgO00?o0000o`H09ol602L00_l602L4okFmg`03o`000?ne_n7o]KoQ00So]KoQ00?o
0000okFohOne_n402?ne_n42o`0000Co/[gR00?o0000oookJ_oonfX05_oonfX7o`0007Sooo]Z0037
oookJQ7o00000_oonfX00ol0003ooo]ZoookJP1HoookJP;o00006Onkc>L00ol0003o]LOWokG7i`04
okG7i`03o`000?ndanSo]<OX00co]<OX00?o0000ojNmjOnW_NT00_nW_NT00ol0003oYkgYojNmj@07
ojNmj@;o00002one_Ml2o`0000?o1P0W00?o]KgOoookJ_ne_Ml00_ne_Ml00ol0003o]KoQokFoh@09
okFoh@03o`000?ne_n7o]KoQ00Wo]KoQ00Go0000ok:mh_nb_N;o/[gRo`00000HoookJPSo0000Mooo
nfX00<Cooo]Z4Ol0001PoookJP;o_<_U0_l0000Hok_<i`03o`000?neanOo]LOW00Co]LOW00?o0000
okC7j?ndanP02ondanP00ol0003oYkgYojNmj@02ojNmj@03o`000?nW_NWoYkgY00SoYkgY0_l0000:
okFmg`07o`000?l602Oo1P0Wo`H09ol0003o]KgOoookJP02okFmg`03o`000?ne_n7o]KoQ00[o]KoQ
00?o0000okFohOne_n402_ne_n42o`000003ok:mh_l0003ooo]Z01Sooo]Z2?l0001foookJP00`_oo
nfXAo`0006;ooo]Z00Co0000okc;iOnlbnGo_<_U0_l0000Fok_<i`03o`000?neanOo]LOW00Go]LOW
0_l0000;okC7j003o`000?nW_NWoYkgY00?oYkgY00?o0000ojNmjOnW_NT01onW_NT4o`0000Oo]KgO
0_l00002o`H09`04olcQj?l0003o]KgOoookJP;o]KgO00?o0000okFohOne_n402_ne_n400ol0003o
]KoQokFoh@0<okFoh@;o00006_oonfX7o`0007Kooo]Z002ooookJQ7o0000:OoonfX5o`0003Sooo]Z
00?o0000okc;iOnlbnD00_nlbnD2o`0001Co^lcW00?o0000okG7ioneanL01oneanL00ol0003o]<OX
okC7j008okC7j003o`000?nW_NWoYkgY00CoYkgY00?o0000ojNmjOnW_NT01_nW_NT01Ol0003oHXGN
o`000?mRO]So000000Ko]KgO00Go0000o`H09ol602Ooc>7Xo`000005okFmg`03o`000?ne_n7o]KoQ
00[o]KoQ00?o0000okFohOne_n403One_n400ol0003ooo]ZoookJP0HoookJPSo0000MOoonfX00;co
oo]Z4_l0000VoookJPGo00001?nUdOL5o`0003Cooo]Z00?o0000okc;iOnlbnD01?nlbnD2o`0001;o
^lcW00?o0000okG7ioneanL02?neanL00ol0003o]<OXokC7j007okC7j003o`000?nW_NWoYkgY00Go
YkgY00?o0000ojNmjOnW_NT01OnW_NT00ol0003ooo]Zo`000002of9nf003o`000?ne_Moo]KgO00?o
]KgO00Co0000o`H09oo<hNSo00001_ne_Ml00ol0003o]KoQokFoh@0:okFoh@03o`000?ne_n7o]KoQ
00go]KoQ00?o0000oookJ_oonfX06OoonfX8o`0007Cooo]Z002joookJQ7o00009_oonfX3o`0000_o
YM7g0_l000001?n3`_co0000o`000?l0000aoookJP03o`000?nlbnGo_<_U00Ko_<_U0_l0000@ok_<
i`03o`000?neanOo]LOW00Wo]LOW0_l00007okC7j003o`000?nW_NWoYkgY00GoYkgY00?o0000ojNm
jOnW_NT01OnW_NT00ol0003oHXGNo`000003of9nf0;o00000_ne_Ml01?l0003o1P0WolcQj?l00006
okFmg`03o`000?ne_n7o]KoQ00_o]KoQ00?o0000okFohOne_n403One_n400ol0003ooo]ZoookJP0J
oookJPOo0000M?oonfX00;Oooo]Z4Ol0000YoookJP03o`000?o9hN[obN7Z00?o00002_nUdOL2o`00
00;oPl;l1?l0000]oookJP03o`000?nlbnGo_<_U00So_<_U0_l0000>ok_<i`03o`000?neanOo]LOW
00_o]LOW00?o0000okC7j?ndanP01?ndanP00ol0003oYkgYojNmj@06ojNmj@03o`000?nW_NWoYkgY
00?oYkgY00Co0000of:5g_mRQMko00001OmRO]P01_l0003o]KgOo`000?o<hNSo0000olcQj0Ko]KgO
00?o0000okFohOne_n402one_n400ol0003o]KoQokFoh@0=okFoh@03o`000?oonf[ooo]Z01[ooo]Z
2?l0001coookJP00]OoonfXAo`0002_ooo]Z00?o0000olWQj_o9hNX00oo9hNX3o`0000WoYM7g0_l0
0004oh?2o0?o0000:ooonfX00ol0003o_<_Uokc;i@09okc;i@;o00003?nkc>L00ol0003o]LOWokG7
i`0<okG7i`03o`000?ndanSo]<OX00?o]<OX00?o0000ojNmjOnW_NT01onW_NT00ol0003oYkgYojNm
j@02ojNmj@05o`000?mRQMkoHXGNof:5g_l000000omRO]P3o`0000;oc>7X00?o0000okFmgone_Ml0
1One_Ml00ol0003o]KoQokFoh@0:okFoh@;o00003_ne_n400ol0003ooo]ZoookJP0LoookJPSo0000
L_oonfX00;;ooo]Z4Ol0000]oookJP03o`000?o9hN[obN7Z00OobN7Z0ol00008ojGAm`;o00001On3
`_`2o`0002Wooo]Z00?o0000okc;iOnlbnD02onlbnD00ol0003o^lcWok_<i`09ok_<i`03o`000?ne
anOo]LOW00go]LOW00?o0000okC7j?ndanP00_ndanP00ol0003oYkgYojNmj@07ojNmj@03o`000?nW
_NWoYkgY00;oYkgY00Go0000of:5g_mRQMkoHXGNo`000003of9nf0?o000000?oc>7Xo`000?ne_Ml0
1one_Ml00ol0003o]KoQokFoh@07okFoh@?o000000?o]KoQo`000?ne_n403One_n400ol0003ooo]Z
oookJP0MoookJPOo0000L_oonfX00:oooo]Z4Ol0000`oookJP03o`000?o9hN[obN7Z00OobN7Z0onX
b?001?l0003oWl;bo`000?l00006ojGAm`;o00001On3`_`2o`0002Oooo]Z00?o0000okc;iOnlbnD0
3?nlbnD2o`0000Wo^lcW00?o0000okG7ioneanL03_neanL2o`0000;o]<OX00?o0000ojNmjOnW_NT0
2?nW_NT01Ol0003oYkgYojNmjOnW_NWo000000;oHXGN00?ooo]Zo`000?mRO]P00_mRO]P2o`000003
olcQj?l0003oc>7X00;o00001One_Ml00ol0003o]KoQokFoh@05okFoh@?o00001One_n400ol0003o
]KoQokFoh@0;okFoh@03o`000?oonf[ooo]Z01gooo]Z2?l0001aoookJP00[OoonfXAo`0003;ooo]Z
00?o0000olWQj_o9hNX01Oo9hNX6ojS8l003o`000?nO`_;oWl;b00?oWl;b0_l00003ojGAm`;o0000
1?n3`_`3o`0002Gooo]Z00?o0000okc;iOnlbnD03_nlbnD2o`0000Oo^lcW00?o0000okG7ioneanL0
4?neanL2okC7j003o`000?nW_NWoYkgY00WoYkgY00Co0000ojNmjOnW_NWo00000_mRQMh00ooonf[o
0000of9nf002of9nf0?o000000Goc>7XoookJ_oonf[ooo]Zo`000004okFmg`03o`000?ne_n7o]KoQ
00;o]KoQ0ol00009okFoh@03o`000?ne_n7o]KoQ00[o]KoQ00?o0000oookJ_oonfX07_oonfX8o`00
073ooo]Z001boookJPWo001o;ooonfXAo`0003Cooo]Z00?o0000olWQj_o9hNX01?o9hNX9ojS8l003
o`000?nO`_;oWl;b00OoWl;b00?o0000ojGAmol000001On3`_`3o`0002Cooo]Z00?o0000okc;iOnl
bnD03onlbnD2o`0000Ko^lcW00?o0000okG7ioneanL04?neanL00ondanSo0000ojNmj@0;ojNmj@03
o`000?nW_NWo000000CoHXGN00?o0000of9nf?mRO]P00_l000000oo<hNSooo]ZoookJP03oookJP06
o`000?ne_Moo]KgOokFmgol0003o]KoQ0ol0000<okFoh@03o`000?ne_n7o]KoQ00[o]KoQ00?o0000
oookJ_oonfX07ooonfX7o`00073ooo]Z001boookJPWo001o;OoonfXAo`0003Kooo]Z00?o0000olWQ
j_o9hNX00_o9hNX<ojS8l003o`000?nO`_;oWl;b00[oWl;b0_l00004oh?2o0Co00008OoonfX00ol0
003o_<_Uokc;i@0Aokc;i@;o00001?nkc>L00ol0003o]LOWokG7i`0AokG7i`03o`000?nW_NWoYkgY
00[oYkgY00?o0000ojNmjOl000001?mRQMh01?l0003oHWkHo`000?l00002olcQj0Kooo]Z00?o0000
okFmgone_Ml00_l0000@okFoh@03o`000?ne_n7o]KoQ00Wo]KoQ00?o0000oookJ_oonfX07ooonfX8
o`0006oooo]Z001boookJPCo001o;ooonfXAo`0003Wooo]Z00Co0000olWQj_o9hN[obN7Z3_nXb?02
o`0000_oWl;b00?o0000oiNolol000000on3`_`2o`000003odVVn?l0003o000001oooo]Z00?o0000
okc;iOnlbnD04onlbnD2o`0000;o^lcW00?o0000okG7ioneanL04OneanL00ol0003oYkgYojNmj@0;
ojNmj@;o00001?mRQMh01Ol0003oHWkHo`000?l0003oc>7X00Oooo]Z0ol0000CokFoh@03o`000?ne
_n7o]KoQ00So]KoQ00?o0000oookJ_oonfX08?oonfX8o`0006kooo]Z001VoookJP[o001o0ooonfX4
o`00Ob_ooo]Z4Ol0000koookJP03o`000?o9hN[obN7Z00;o^]?]0_l0000>ojS8l003o`000?nO`_;o
Wl;b00WoWl;b00Co0000oiNolonG_o?o00000on3`_`2o`000003odVVn?l0003o000001gooo]Z00?o
0000okc;iOnlbnD05OnlbnD00ol0003o^lcWo`00000CokG7i`;o00003OnW_NT01Ol0003oHXGNof:5
g_mRQMkooo]Z00?o000000?oc>7XoookJ_oonfX00ooonfX3o`0000;ooo]Z0_l0000CokFoh@03o`00
0?ne_n7o]KoQ00Ko]KoQ00?o0000oookJ_oonfX08_oonfX7o`0006kooo]Z001VoookJP[o001o1?oo
nfX5o`00ObOooo]Z4Ol0000moookJP03o`000?oliYoo^]?]00Co^]?]0_l0000=ojS8l003o`000?nO
`_;oWl;b00WoWl;b00Go0000oiNolonG_o?oUkoco`000003oh?2o003o`000?m9Y_SoBJKh00;o0000
6ooonfX00ol0003o_<_Uokc;i@0Gokc;i@;o00004_neanL00ol0003oYkgYo`00000<ojNmj@07o`00
0?mRQMkoHXGNof:5g_oonf[oHXGNo`000002olcQj0;ooo]Z0ol00007oookJP03o`000?ne_n7o]KoQ
013o]KoQ00?o0000okFohOne_n401_ne_n400ol0003ooo]ZoookJP0RoookJPSo0000KOoonfX007Ko
oo]Z1?l007lSoookJQ7o0000@?oonfX00ol0003oo>JOok[Ck@06ok[Ck@03o`000?nXb?3oZ<S`00_o
Z<S`00?o0000oio2l_nO`_802OnO`_800ol0003oUkocoiNol`03oiNol`;oPl;l0_l00002odVVn0;o
00006_oonfX00ol0003o_<_Uokc;i@0Fokc;i@03o`000?nea^Oo000001;o]LOW00?o0000ojNmjOl0
00002onW_NT2o`0000?oHXGN00?o0000olcQj?o<hNP00ol0000;oookJP03o`000?ne_n7o]KoQ013o
]KoQ00?o0000okFohOne_n401One_n400ol0003ooo]ZoookJP0SoookJPSo0000K?oonfX007Oooo]Z
0ol007lQoookJQ7o0000@OoonfX2o`000003oocVWonjdngo^]?]00Ko^]?]1Ol00009ojS8l003o`00
0?nO`_;oWl;b00WoWl;b00?o0000oiNolonG_o<01?nG_o<2oh?2o0;o00000_m9Y_P2o`0001Sooo]Z
00?o0000okc;iOnlbnD05_nlbnD01?l0003o]LKWokG6iol0000AokG7i`03o`000?nW_NWo000000_o
YkgY0_l00002of:5gPCo000000?ohncFoookJ_oonfX03?oonfX2o`00017o]KoQ00?o0000okFohOne
_n401?ne_n400ol0003ooo]ZoookJP0ToookJPOo0000K?oonfX007Sooo]Z0ol007lMoookJQ7o0000
A?oonfX2o`000003oocVWonjdngo^]?]00Co^]?]00?o0000ojVmj?l000001?nY_^P7o`0000?oZ<S`
00?o0000oio2l_nO`_802OnO`_800ol0003oUkocoiNol`05oiNol`03o`000?n3`_co000000?oBJKh
00?o0000oookJ_oonfX05OoonfX00ol0003o_<_Uokc;i@0Gokc;i@04o`000?nea^Oo]LKWo`00013o
]LOW00Co0000ojNmjOnW_NWo00002_nW_NT2o`000003of:5g_l0003o000000;oc>7X0_oSk=H@oook
JP03o`000?ne_n7o]KoQ00ko]KoQ00?o0000okFohOne_n401?ne_n400ol0003ooo]ZoookJP0Toook
JPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o6_oonfXAo`0004Kooo]Z00Co0000oocVWool
iYooo>JO0onjdnd00ol0003oZKgXojVmj003ojVmj003o`000?nY_^SoZKkX00WoZKkX0_l000000onX
b?3o0000o`00000:oio2lP;o00002?nG_o<2o`0000;oBJKh0_l0000EoookJP03o`000?nlbnGo_<_U
01Oo_<_U00Go0000okG6ionea^Oo]LKWo`00000?okG7i`05o`000?nW_NWoYkgYojNmjOl000002OnW
_NT4o`0000;oc>7X00?o0000on?/e_oonfX04OoonfX00ol0003o]KoQokFoh@0>okFoh@03o`000?ne
_n7o]KoQ00?o]KoQ00?o0000oookJ_oonfX09OoonfX8o`0006[ooo]Z001boookJP?o001o0ooonfX3
o`00OaSooo]Z4Ol00018oookJP06o`000?oliYooo>JOoocVWonjdngo00002?nY_NP00ol0003oZKkX
ojVnj00;ojVnj003o`000?nY_^So000000;o00002OnO`_800ol0003oUkocoiNol`07oiNol`05o`00
0?m9Y_SoBJKhodVVn?l000005OoonfX00ol0003o_<_Uokc;i@0Fokc;i@03o`000?nea^Oo]LKW00;o
]LKW0_l0000=okG7i`03o`000?nW_NWoYkgY00;oYkgY00?o0000ojNmjOnW_NT00onW_NT3o`000003
ojNmjOl0003o000000;oc>7X0_l000000ooSk=Kooo]ZoookJP0AoookJP03o`000?ne_n7o]KoQ00ko
]KoQ00Go0000okFohOne_n7o]KoQo`00000YoookJPOo0000J_oonfX007;ooo]Z1?l007l2oookJP?o
001o5OoonfXAo`0004[ooo]Z00?o0000oocVWooliYl00_oliYl;ojVmj003o`000?nY_^SoZKkX00_o
ZKkX00Co0000ojVnj?nY_^SoZKkX0ol00007oio2lP03o`000?nG_o?oUkoc00SoUkoc0om9Y_P2o`00
01?ooo]Z0_l0000Gokc;i@03o`000?nea^Oo]LKW00Co]LKW00?o0000okG7ioneanL02_neanL00ol0
003oYkgYojNmj@02ojNmj@03o`000?nW_NWoYkgY00?o00001?nW_NT01?l0003oc>7XolcQj?o;fN<2
o`000003on?/e_oonf[ooo]Z01;ooo]Z0_l0000?okFoh@04o`000?ne_n7o]KoQo`0002Wooo]Z2?l0
001YoookJP00LooonfX7o`00OaCooo]Z4Ol0001<oookJP05o`000?oliYooo>JOoocVWol000003?nY
_NP00ol0003oZKkXojVnj00;ojVnj003o`000?nY_^SoZKkX00?oZKkX0_l00006oio2lP03o`000?nG
_o?oUkoc00SoUkoc1?m9Y_P2o`00017ooo]Z00?o0000okg;i?l000005_nlbnD00ol0003o]LKWokG6
i`05okG6i`03o`000?neanOo]LOW00[o]LOW00Co0000ojNmjOnW_NWoYkgY0ol00006ojNmj@05o`00
0?o<hNSoc>7XolcQj?o;fN<00_l000000ooSk=Kooo]ZoookJP0DoookJP03o`000?ne_n7o]KoQ00co
]KoQ00Co0000okFohOne_n7o0000:_oonfX8o`0006Sooo]Z001doookJPGo001o4_oonfXAo`0004oo
oo]Z0_l00002oocVW`03o`000?nY_NSoZKgX00_oZKgX00?o0000ojVnj?nY_^P02onY_^P00ol0003o
ZKkXojVnj004ojVnj0?o00001?nO`_800ol0003oUkocoiNol`08oiNol`04o`000?m9Y_SoBJKhodVV
n0;o00004OoonfX01?l0003o_L_To`000?l0000Eokc;i@03o`000?nea^Oo]LKW00Go]LKW00?o0000
okG7ioneanL02OneanL01?l0003oYkgYo`000?l00002ojNmj@03o`000?nW_NWoYkgY00?oYkgY00Wo
0000olcQj?o<hNSoc>7Xol_Ihol0003ocMKQo`000?oVim005ooonfX00ol0003o]KoQokFoh@0<okFo
h@03o`000?ne_n7o000002_ooo]Z1ol0001XoookJP00R?oonfXAo`0005;ooo]Z0_l00002oocVW`03
o`000?nY_NSoZKgX00coZKgX00?o0000ojVnj?nY_^P02onY_^P00ol0003oZKkXojVnj006ojVnj0;o
00000onO`_800ol0003oUkocoiNol`08oiNol`04o`000?n?^oCoBJKhodVVn0?o00003ooonfX01?l0
003o_L_Tokg;i?nmbn@2o`0001?o_<_U00?o0000okG6ionea^L01_nea^L00ol0003o]LOWokG7i`07
okG7i`?o00001OnW_NT00ol0003oYkgYojNmj@02ojNmj@03o`000?o<hNSoc>7X00;obmWS00Co0000
olgFhOl0003oi^O@6?oonfX2o`0000go]KoQ0_l0000[oookJPSo0000IooonfX008Kooo]Z4Ol0001C
oookJP;o000000?o00VKo`000?oliYl00_l0000=ojVmj003o`000?nY_^SoZKkX00coZKkX00?o0000
ojVnj?nY_^P01onY_^P3o`000003oio2l_l0003oUkoc00WoUkoc00?o0000ohnkm?m9Y_P00_m9Y_P2
o`0000kooo]Z00?o0000okg;i?nmbn@00onmbn@00ol0003o_<_Uokc;i@0@okc;i@03o`000?nea^Oo
]LKW00Oo]LKW0_l00004okG7i`?o000000?o]LOWo`000?nW_NT01OnW_NT01Ol0003oYkgYojNmjOnW
_NWo000000?oc>7X00OobmWSo`000?o=e^7ocMKQo`000?oVim3o000001Wooo]Z00?o0000okFohOne
_n402_ne_n42o`0002cooo]Z2?l0001VoookJP00PooonfXAo`0005Kooo]Z0_l000000ol02I_o0000
oocVW`02o`0000koZKgX00?o0000ojVnj?nY_^P02onY_^P00ol0003oZKkXojVnj00:ojVnj003o`00
0?nO`_;o000000[oUkoc00?o0000ohnkm?n?^o@00_m9Y_P3o`0000gooo]Z00?o0000okg;i?nmbn@0
0onmbn@2o`00013o_<_U00?o0000okG6ionea^L02Onea^L4o`0000Co]LOW00?o0000ojNmjOnW_NT0
1OnW_NT00ol0003oYkgYo`000003olcQj0;obmWS00Ko0000olgFhOl0003ohncFonKWd?l0000Joook
JP03o`000?ne_n7o]KoQ00Wo]KoQ0_l0000]oookJPOo0000I_oonfX0087ooo]Z4Ol0001GoookJP03
o`000?ohkZKo000000;o00VK00Co0000oocVWol0003o00003_nY_NP00ol0003oZKkXojVnj00;ojVn
j003o`000?nY_^SoZKkX00coZKkX0_l00009oiNol`04o`000?n?^oCoSk_dohnkm0;oBJKh0_l0000<
oookJP03o`000?nmbnCo_L_T00Go_L_T00?o0000okc;iOnlbnD03OnlbnD00ol0003o]LKWokG6i`07
okG6i`Co00001oneanL00ol0003oYkgYojNmj@05ojNmj@04o`000?o<hNSoc>7XolcQj0?obmWS00Ko
0000olgFhOl0003ohncFonKWd?l0000KoookJP03o`000?ne_n7o]KoQ00So]KoQ00?o0000oookJ_l0
0000;?oonfX8o`0006Gooo]Z001noookJQ7o0000FOoonfX01?l0003on>jVooS^Y_l00002o`09V`05
o`000?oliYoo0000ojRmj?l000003_nY_NP00ol0003oZKkXojVnj00;ojVnj003o`000?nY_^SoZKkX
00_oZKkX00Co0000ojZnj?l0003o00002?nG_o<01?l0003oSk_dohnkm?n?^o@2odVVn0?o00002_oo
nfX00ol0003o_L_Tokg;i006okg;i0;o00003_nlbnD00ol0003o]LKWokG6i`03okG6i`?o00001?ne
a^L00ol0003o]LOWokG7i`04okG7i`03o`000?nW_NWoYkgY00CoYkgY00?o0000olcQj?o<hNP00_o<
hNP2ol_Ih`03o`000?o=e^7ocMKQ00;o000000?oi^O@o`000?oonfX06ooonfX2o`0000So]KoQ00Co
0000oookJ_oonf[o0000;?oonfX8o`0006Cooo]Z001koookJQ7o0000G?oonfX01?l0003on>jVooS^
Y_l00002o`09V`03o`000?oliYoo000000;oZ;gX2Ol00006ojVmj003o`000?nY_^SoZKkX00_oZKkX
00?o0000ojVnj?nY_^P02onY_^P00ol0003oZ[kXojZnj002o`0000OoUkoc00?o0000ohnkm?n?^o@0
0_n?^o@2odVVn0?o00002OoonfX00ol0003o_L_Tokg;i007okg;i0;o00003?nlbnD01?l0003o]LKW
okG6ionea^L2o`0000So]LKW00?o0000okG7ioneanL00oneanL00ol0003oYkgYojNmj@04ojNmj@04
o`000?o<hNSoc>7XolcQj0?obmWS00?o0000olgFhOo=e^400_l000000ooVim3o0000oookJP0Moook
JP03o`000?ne_n7o]KoQ00Go]KoQ00Co0000oookJ_oonf[o0000;OoonfX7o`0006Cooo]Z001ioook
JQ7o0000GOoonfX00ol0003on>jVooS^YP02ooS^YP03o`000?l02I_o00VK00;o00000_nX/n400ol0
003o[kSPojnhh006ojnhh0Wo00003?nY_^P00ol0003oZKkXojVnj00;ojVnj005o`000?nZ_^SoZ[kX
ojZnj?l000001onG_o<00ol0003oSk_dohnkm003ohnkm004odVVn?l0003o0000o`0000Sooo]Z00?o
0000okg;i?nmbn@02Onmbn@00ol0003o_<_Uokc;i@09okc;i@Co00002onea^L2o`0000?o]LOW00?o
0000ojNmjOnW_NT00onW_NT2o`0000;oc>7X0oo;fN<01Ol0003ocMKQolgFhOo=e^7o000000;oi^O@
00?ok>G8oookJ_oonfX07OoonfX00ol0003o]KoQokFoh@04okFoh@05o`000?oonf[ooo]ZoookJ_l0
0000;?oonfX8o`0006?ooo]Z001foookJQ7o0000H?oonfX00ol0003on>jVooS^YP02ooS^YP03o`00
0?l02I_o00VK00;o00000onX/n400ol0003o[kSPojnhh00<ojnhh003o`000?nb^n3o000000;o0000
2_nY_^P00ol0003oZKkXojVnj00;ojVnj004o`000?nZ_^SoZ[kXojZnj0;o00001_nG_o<00ol0003o
Sk_dohnkm003ohnkm0;oBJKh0ol00006oookJP03o`000?nmbnCo_L_T00[o_L_T0_l00007okc;i@?o
00004?nea^L01?l0003o]LOWokG7iol00004ojNmj@;o00000oo<hNP3ol_Ih`05o`000?o=e^7ocMKQ
olgFhOl000000_oVim000oo/iLSooo]ZoookJP0NoookJP;o00001?ne_n400ol0003ooo]ZoookJP02
oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001RoookJP00LooonfXCo`00067ooo]Z0_l00003ooS^
YP05o`000?l02I_o00VKo`09Vol000001?nX/n400ol0003o[kSPojnhh00<ojnhh004o`000?nb^n3o
/[_Pok:kh0?o00001onY_^P00ol0003oZKkXojVnj00<ojVnj003o`000?nZ_^SoZ[kX00;oZ[kX0_l0
0005oiNol`03o`000?n?^oCoSk_d00CoSk_d00CoBJKho`000?l0A[;o00001_oonfX00ol0003o_L_T
okg;i00;okg;i0;o00000_nlbnD3o`0000;o_<_U00?o0000okG6ionea^L03onea^L00ol0003o]LOW
o`000003ojNmj@03o`000?o3d>Co000000;oc>7X1?o;fN<01Ol0003ocMKQolgFhOo=e^7o000000;o
i^O@00?ok>G8o`000?oonfX08?oonfX01Ol0003o]KoQokFohOne_n7o000000Cooo]Z00?o0000oook
J_oonfX0:ooonfX7o`0006;ooo]Z001aoookJQ7o0000IOoonfX3o`0000;on>jV00Go0000o`09Vol0
2I_o00VKo`000005ojRch@03o`000?n_^>3o[kSP00co[kSP00?o0000ok:kh?nb^n000onb^n03o`00
00GoZKkX00?o0000ojVnj?nY_^P02onY_^P00ol0003oZ[kXojZnj004ojZnj0;o00001?nG_o<00ol0
003oSk_dohnkm005ohnkm0Co00001?oonfX00ol0003o_L_Tokg;i00<okg;i0?o00001_nlbnD00ol0
003o]LKWokG6i`0?okG6i`;o]LOW00Oo0000ojNmjOnW_NWo0000ol?@i?l0003oc>7X00CobmWS00?o
0000olgFhOo=e^400_o=e^401Ol0003oi^O@onKWd?o/iLSo000002;ooo]Z00?o0000okFohOl00000
1_oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000HOoonfX006kooo]Z4Ol0001XoookJPCo000000?o
n>jVo`000?l02I/00ol02I/00ol0003oZ;?QojRch@03ojRch@03o`000?n_^>3o[kSP00_o[kSP00?o
0000ok:kh?nb^n001_nb^n03o`0000?oZKkX00?o0000ojVnj?nY_^P02onY_^P00ol0003oZ[kXojZn
j005ojZnj0;o00000onG_o<00ol0003oSk_dohnkm005ohnkm004odVVn?l0003o04Jbo`0000?ooo]Z
00?o0000okg;i?nmbn@02_nmbn@2o`0000;o_L_T0_l00005okc;i@03o`000?nea^Oo]LKW013o]LKW
00Ko]LOWo`000?nW_NWo0000ol?@i?l00002olcQj0CobmWS00?o0000olgFhOo=e^400_o=e^401Ol0
003oi^O@o`000?o/iLSo000002?ooo]Z00?o]KoQo`000?oonfX01_oonfX00ol0003ooo]ZoookJP0Z
oookJPSo0000H?oonfX006cooo]Z4Ol0001YoookJP;o000000GoVJOPoeR4h_l0003on>jVo`000004
o`09V`03o`000?nX/n7oZ;?Q00?oZ;?Q00?o0000ojnhh?n_^>003?n_^>000ol0003o/[_Pok:kh008
ok:kh0?o000000?oZKkXo`000?nY_^P03?nY_^P00ol0003oZ[kXojZnj006ojZnj0;o00000_nG_o<0
0ol0003oSk_dohnkm006ohnkm0Co00000_oonfX00ol0003o_L_Tokg;i006okg;i0?o00001_nmbn@0
0ol0003o_<_Uokc;i@02okc;i@03o`000?nea^Oo]LKW017o]LKW0_l00002ol?@i003o`000?o<hNSo
bmWS00CobmWS1Oo=e^401Ol0003oi^O@o`000?o/iLSo000002Cooo]Z00?o0000oookJ_oonfX01_oo
nfX00ol0003ooo]ZoookJP0ZoookJPOo0000H?oonfX006Wooo]Z4Ol0001[oookJP;o00000_nIYn02
oeR4hP;o00001?l02I/00ol0003oZ;?QojRch@04ojRch@03o`000?n_^>3o[kSP00co[kSP00?o0000
ok:kh?nb^n002_nb^n03o`0000goZKkX00?o0000ojZnj?nZ_^P01onZ_^P01?l0003oUkocoiNolol0
0009ohnkm0?o000000?ooo]Zo`000?nmbn@01?nmbn@3o`0000[o_L_T0_l00002okc;i@03o`000?ne
a^Oo]LKW017o]LKW00Go0000ol?@i?o3d>Co`m3To`000005ol_Ih`03o`000?o=e^7ocMKQ00;ocMKQ
0_l000001?oVim3o0000oncUb?l0000]oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001OoookJP00
I_oonfXAo`0006kooo]Z00?o0000oiVWh?nIYn000_nIYn02oeR4hP03o`000?l02I_o00VK00?o00VK
00?o0000ojRchOnX/n401?nX/n400ol0003o[kSPojnhh00;ojnhh003o`000?nb^n3o/[_P00go/[_P
0_l0000<ojVnj003o`000?nZ_^SoZ[kX00SoZ[kX00?o0000oiNolol000002On?^o@4o`0000;o_L_T
0ol0000?okg;i003o`000?nlbnGo000001;o]LKW00Ko0000ol?@i?o3d>Co`m3To`000?o<hNP5ol_I
h`GocMKQ0_l000001?oVim3o0000oncUb?l0000^oookJP03o`000?oonf[ooo]Z02[ooo]Z2?l0001N
oookJP00I?oonfXAo`0006oooo]Z0_l00005oiVWh003oeR4h_l0003o00VK00Co00VK00?o0000ojRc
hOnX/n401OnX/n400ol0003o[kSPojnhh00;ojnhh003o`000?nb^n3o/[_P00co/[_P00Co0000okFl
gol0003o00002onY_^P00ol0003oZ[kXojZnj008ojZnj003o`000?nG_o?o000000WoSk_d1Ol0000D
okg;i003okc;iOl0003o]LKW013o]LKW00Go0000ol?@i?o3d>Co`m3To`000005ol_Ih`03o`000?o=
e^7ocMKQ00?ocMKQ00Ko0000oloFg_l0003o0000oncUb?l0000_oookJP03o`000?oonf[ooo]Z02[o
oo]Z1ol0001NoookJP00HOoonfXAo`0007;ooo]Z00?o0000oiVWh?nIYn001?nIYn000omHQ>;o0000
o`000004o`09V`03o`000?nX/n7oZ;?Q00GoZ;?Q00?o0000ojnhh?n_^>003?n_^>000ol0003o/[_P
ok:kh00<ok:kh003o`000?ne_=oo]KcO00;o00002OnY_^P00ol0003oZ[kXojZnj00:ojZnj0;o0000
1on?^o@3o`000003ohBgm_l0003o_L_T01Go_L_T0_l0000?okG6i`03o`000?o3d>Co`m3T00;o`m3T
00?o0000ol_Ihoo;fN<00oo;fN<00ol0003ocMKQolgFh@02olgFh@03o`000?o?e]kocmKN00;o0000
00?ok>G8o`000?oonfX0;_oonfX00ol0003ooo]ZoookJP0ZoookJPSo0000GOoonfX005oooo]Z4Ol0
001coookJP03o`000?nIYn3oVJOP00KoVJOP00?oF8CRo`000?l000001?l02I/00ol0003oZ;?QojRc
h@05ojRch@03o`000?n_^>3o[kSP00co[kSP00?o0000ok:kh?nb^n003?nb^n001?l0003o]KcOokFl
gone_=l2o`0000SoZKkX00?o0000ojZnj?nZ_^P02onZ_^P2o`0000?oSk_d0_l00003ohnkm0;o0000
5_nmbn@2okK6i`03o`000?nea^Oo]LKW00_o]LKW00?o0000ol?@i?o3d>@00_o3d>@2o`0000GobmWS
1Oo=e^400ol0003ocmKNoloFgP02o`000003oncUb?l0003ooo]Z02oooo]Z00?o0000oookJ_oonfX0
:_oonfX7o`0005gooo]Z001LoookJQ7o0000MOoonfX00ol0003oVJOPoiVWh007oiVWh004oeR4h_l0
003o0000o`0000?o00VK00?o0000ojRchOnX/n401_nX/n400ol0003o[kSPojnhh00;ojnhh003o`00
0?nb^n3o/[_P00co/[_P00?o0000okFlgone_=l00one_=l2o`0000OoZKkX00?o0000ojZnj?nZ_^P0
2_nZ_^P00ol0003oZ[kXo`000002o`0000KoSk_d0_l0000Fokg;i0;o]/KW00?o0000okG6ionea^L0
2Onea^L00ol0003o`m3Tol?@i002ol?@i003o`000?o4cn;o000000CobmWS00?o0000olgFhOo=e^40
0oo=e^400ol0003ocmKNoloFgP02o`000003oncUb?l0003ooo]Z033ooo]Z00?o0000oookJ_oonfX0
:_oonfX7o`0005cooo]Z001IoookJQ7o0000N?oonfX2o`0000WoVJOP0ol00004o`09V`Co00001OnX
/n400ol0003o[kSPojnhh00;ojnhh003o`000?nb^n3o/[_P00co/[_P00?o0000okFlgone_=l01?ne
_=l3o`0000GoZKkX00?o0000ojZnj?nZ_^P02?nZ_^P3o`0000;oZ[kX0_l00006ohnkm003o`000?nm
bnCo_L_T01Co_L_T00Co0000okK6ionfa^Oo00002_nea^L00ol0003o`m3Tol?@i002ol?@i003o`00
0?o4cn;o000000CobmWS1_o=e^400ol0003ocmKNoloFgP02o`000003oncUb?l0003ooo]Z033ooo]Z
00?o0000oookJ_oonfX0:_oonfX8o`0000cooo]Z1Ol007m:oookJP009ooonfX3o`00Obgooo]Z4Ol0
001joookJP03o`000?mLMmCo000000GoVJOP0ol00002ojNZf@;o00000ol02I/01?l0003o/k?Hok>c
f?nc/mP9o`0000_o[kSP00?o0000ok:kh?nb^n003?nb^n000ol0003o]KcOokFlg`06okFlg`;o0000
1?nY_^P00ol0003oZ[kXojZnj004ojZnj0?o00000onZ_^P01Ol0003oZ[kXojZnj?nZ_^So000000Ko
Sk_d00?o0000okg;i?nmbn@04onmbn@01Ol0003o]/KWokK6ionfa^Oo000000So]LKW00?o0000ol?@
i?o3d>@00_o3d>@01?l0003oa<oRolC?h_l00003ol_Ih`03o`000?o=e^7ocMKQ00?ocMKQ00Co0000
oloFg_o?e]kocmKN0_l000000oo/iLSo0000oookJP0aoookJP03o`000?oonf[ooo]Z02[ooo]Z1ol0
000;oookJPOo001oBOoonfX002Oooo]Z0ol007lZoookJQ7o0000OOoonfX01Ol0003oG7ODoeage?l0
003oVJOP00?o00001OnWZ]T00olkMn7o0000o`000002o`09V`03o`000?nc/mSo/k?H00Oo/k?H00?o
0000okVgf?ni]mP00ol00008ojnhh003o`000?nb^n3o/[_P00co/[_P00?o0000okFlgone_=l02?ne
_=l2o`0000;oZKkX00Co0000ojZnj?nZ_^SoZ[kX0ol00007ojZnj004o`000?nZ_^SoZ[kXojZnj0;o
00001?n?^o@00ol0003o_L_Tokg;i002okg;i003o`000?nmbnCo_L_T00oo_L_T00Go0000okK6ionf
a^Oo]/KWo`000006okG6i`03o`000?o3d>Co`m3T00?o`m3T00Co0000olC?h_o4cn;o00000oo;fN<0
0ol0003ocMKQolgFh@03olgFh@04o`000?o?e]kocmKNoloFgP;o000000?ok>G8o`000?l00000<_oo
nfX00ol0003ooo]ZoookJP0YoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z
000WoookJP?o001o:?oonfXAo`0007oooo]Z00Go0000oeage?mLMmCoG7ODo`000009ojNZf@03oc]g
hOl0003o000000;o00VK2_nc/mP00ol0003o^KOHokVgf002okVgf0?o00001_n_^>000ol0003o/[_P
ok:kh00<ok:kh003o`000?ne_=oo]KcO00Wo]KcO0_l000001?nY_^So0000o`000?l0000;ojZnj003
o`000?nZ_^SoZ[kX00;oZ[kX0_l00002ohnkm003o`000?nmbnCo_L_T01Co_L_T00?o0000okK6ionf
a^L00_nfa^L00ol0003o]LKWokG6i`02okG6i`03o`000?o3d>Co`m3T00?o`m3T00?o0000olC?h_o4
cn800_o4cn800ol0003obmWSol_Ih`06olgFh@04o`000?o?e]kocmKNoloFgP;o000000?ok>G8o`00
0?l00000<ooonfX00ol0003ooo]ZoookJP0YoookJPSo00002?oonfX3o`00O`?ooo]Z0ol007m8oook
JP005_oonfX:o`00O`;ooo]Z2Ol007lToookJQ7o0000P_oonfX01Ol0003oG7ODoeage?mLMmCo0000
00KoYj[I00CoF8CRojNZfOnWZ]WoYj[I0_l00002o`09V`03o`000?nc/mSo/k?H00So/k?H00?o0000
okVgf?ni]mP01?ni]mP3o`0000Co[kSP00?o0000ok:kh?nb^n003?nb^n000ol0003o]KcOokFlg`09
okFlg`Co00003OnZ_^P00ol0003oZ[kXojZnj003ojZnj0;o000000?oSk_do`000?l000001Onmbn@0
0ol0003o_L_Tokg;i00<okg;i003o`000?nfa^Oo]/KW00?o]/KW0_l00002okG6i`03o`000?o3d>Co
`m3T00;o`m3T00?o0000olC?h_o4cn800oo4cn800ol0003obmWSo`000005olgFh@03o`000?o?e]ko
cmKN00;ocmKN0_l000000oo/iLSo0000o`00000coookJP03o`000?oonf[ooo]Z02[ooo]Z1ol00008
oookJP?o001o0ooonfX3o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00Ob7ooo]Z4Ol00025oook
JP06o`000?mLMmCoG7ODo`000?n?VMWo00002OnWZ]T00olkMn7o0000o`000002o`09V`[o/k?H00?o
0000okVgf?ni]mP01oni]mP3o`000003ojnhh?l0003o/[_P00go/[_P00?o0000okFlgone_=l01_ne
_=l3o`0000?o]KcO0_l0000=ojZnj003o`000?nZ_^SoZ[kX00CoZ[kX00Co0000okk;i?nnbnCo0000
1_nmbn@00ooNKBKo_L_Tokg;i00;okg;i003o`000?nfa^Oo]/KW00Co]/KW0_l00005ol?@i003o`00
0?o4cn;oa<oR00?oa<oR00?o0000ol_Ihoo=e^401Oo=e^400ol0003ocmKNoloFgP03oloFgP04o`00
0?o/iLSo0000o`0003Cooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Oooo]Z0ol007l3oookJP?o
001oB?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`0008Oooo]Z00?o0000oeage?l00000
0on?VMT00ol0003oYj[IojNZf@07ojNZf@04oc]ghOl0003o0000o`09V`_o/k?H00?o0000okVgf?ni
]mP02Oni]mP3o`0000ko/[_P00?o0000okFlgone_=l00_ne_=l3o`0000So]KcO0_l0000;ojZnj003
o`000?nZ_^SoZ[kX00KoZ[kX0_nnbn@2o`0000Go_L_T00?o0000okg;i?nmbn@02_nmbn@00ol0003o
]/KWokK6i`04okK6i`03o`000?o3d>Co`m3T00?o`m3T00?o0000olC?h_o4cn801?o4cn82o`0000Ko
cMKQ00?o0000oloFg_o?e]h00oo?e]h01?l0003ok>G8oo?U^ol0000eoookJP03o`000?oonf[ooo]Z
02Wooo]Z2?l00006oookJP?o001o0ooonfX3o`00OdSooo]Z000SoookJP;o001o0_oonfX3o`00Oago
oo]Z4Ol00029oookJP03o`000?mLMmCo000000GoSiWI00?o0000ojNZfOnWZ]T01onWZ]T01?lkMn7o
0000o`000?l0000;ok>cf003o`000?ni]mSo^KOH00_o^KOH0_l0000=ok:kh0Co00002one_=l01?l0
003o][gOo`000?l0000:ojZnj003o`000?nZ_^SoZ[kX00GoZ[kX00Go0000okk;i?nnbnCo_/_To`00
0006okg;i003omi]9_nmbnCo_L_T00So_L_T00?o0000okK6ionfa^L00onfa^L00ol0003o`m3Tol?@
i004ol?@i003o`000?o4cn;oa<oR00Coa<oR0_l00006olgFh@03o`000?o?e]kocmKN00?ocmKN00Co
0000oncUb?o/iLSo0000=OoonfX00ol0003ooo]ZoookJP0ZoookJPOo00001_oonfX3o`00O`?ooo]Z
0ol007m8oookJP008ooonfX3o`00O`04oookJ_l007oo001oo`00Oa_ooo]Z4Ol0002;oookJP?o0000
1_n?VMT00ol0003oYj[IojNZf@07ojNZf@03oc]ghOl0003o00VK00_o/k?H00?o0000okVgf?ni]mP0
2oni]mP01?l0003o_;[Ho`000?l00009ok:kh0Co00003_ne_=l00ol0003o][gOokJmg`02o`0000Wo
Z[kX00?o0000ojZnj?nZ_^P01?nZ_^P00ol0003o_/_Tokk;i002okk;i0;o00001Onmbn@00ol0003o
_L_Tokg;i008okg;i003o`000?nfa^Oo]/KW00;o]/KW00?o0000ol?@i?o3d>@00oo3d>@00ol0003o
a<oRolC?hP05olC?hP03o`000?o=e^7ocMKQ00CocMKQ00?o0000oloFg_o?e]h01?o?e]h01?l0003o
k>G8oncUb?l0000foookJP03o`000?oonf[ooo]Z02Wooo]Z2?l00005oookJP?o001o0ooonfX3o`00
OdSooo]Z000ToookJP;o001o00Cooo]Zo`00Ool007oo001o6?oonfXAo`0008kooo]Z0_l00008ohnI
f@03o`000?nWZ]WoYj[I00OoYj[I00?o>gOQo`000?nc/mP02onc/mP00ol0003o^KOHokVgf00;okVg
f003o`000?nl^]So_;[H00?o00001?nb^n02o`0000?o/[_P00?o0000okFlgone_=l03One_=l01?l0
003o][gOokJmgonf_Ml2o`0000SoZ[kX00?o0000ojZnj?nZ_^P01?nZ_^P00ol0003o_/_Tokk;i003
okk;i003o`000?nmbnCo_L_T00?o_L_T00?o0000omi]9_nmbn@01onmbn@01Ol0003o]/KWokK6ionf
a^Oo000000Go`m3T00?o0000olC?h_o4cn801_o4cn800ol0003ocMKQolgFh@04olgFh@03o`000?o?
e]kocmKN00CocmKN00?o0000oncUb?o/iLP00_l0000foookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0
0004oookJP?o001o0ooonfX3o`00OdSooo]Z000UoookJPGo001o5OoonfXAo`00097ooo]Z00?o0000
ohnIfOn?VMT01on?VMT00ol0003oYj[IojNZf@08ojNZf@03oc]ghOl0003o/k?H00_o/k?H00?o0000
okVgf?ni]mP02oni]mP00ol0003o_;[Hokbjf002okbjf0Co00001_nb^n000ol0003o]KcOokFlg`0<
okFlg`03o`000?nf_Moo][gO00?o][gO00?o0000ojZnj?nZ_^P01_nZ_^P00ol0003oZ[kXojZnj003
ojZnj003o`000?nnbnCo_/_T00Co_/_T0_l00005okg;i003o`000?nmbnCo_L_T00Go_L_T00Co0000
okK6ionfa^Oo00001_o3d>@00ol0003oa<oRolC?hP05olC?hP;o00001_o=e^400ol0003ocmKNoloF
gP04oloFgP03o`000?o/iLSok>G800;o0000=ooonfX00ol0003ooo]ZoookJP0XoookJPSo00001Ooo
nfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo001o4ooonfXAo`0009;ooo]Z00?o
0000ohnIfOn?VMT02On?VMT00ol0003oYj[IojNZf@07ojNZf@03oc]ghOl0003o000000_o/k?H00?o
0000okVgf?ni]mP02oni]mP00ol0003o_;[Hokbjf003o`000003okbjf?l0003o000000Oo/[_P00?o
0000okFlgone_=l03?ne_=l00ol0003o][gOokJmg`03okJmg`;o00001onZ_^P00ol0003oZ[kXojZn
j002ojZnj003o`000?nnbnCo_/_T00Ko_/_T00?o0000okg;i?nmbn@00onmbn@2o`0000Ko_L_T0_l0
0006ol?@i003o`000?o4cn;oa<oR00Koa<oR00?o0000olG>hOl000001Oo=e^400ol0003ocmKNoloF
gP03oloFgP04o`000?oBemco0000oncUb0;o0000=ooonfX00ol0003ooo]ZoookJP0YoookJPSo0000
1?oonfX7o`00OdWooo]Z000VoookJPCo001o4?oonfXAo`0009Gooo]Z0_l000000on?VMWo[l;XohnI
f@08ohnIf@03o`000?nWZ]WoYj[I00OoYj[I00?o>gOQo`000?nc/mP02onc/mP00ol0003o^KOHokVg
f00:okVgf0?o00001_nl^]P2o`0000Go/[_P00?o0000okFlgone_=l03?ne_=l00ol0003o][gOokJm
g`05okJmg`;o00001_nZ_^P00ol0003oZ[kXojZnj002ojZnj003o`000?nnbnCo_/_T00Ko_/_T0_l0
0005okg;i003o`000?nmbnCo_L_T00?o_L_T00?o0000ol?@i?o3d>@01?o3d>@00ol0003oa<oRolC?
hP06olC?hP04o`000?o5c^7oaLkQo`0000CocMKQ00?o0000oloFg_o?e]h01?o?e]h01?l0003od]OL
o`000?o/iLP2o`0003Sooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Cooo]Z1Ol007m:oookJP00
9ooonfX3o`00O`kooo]Z4Ol0002GoookJP03o`000?mJM=?o000000GoSiWI00?o0000ohnIfOn?VMT0
0on?VMT00ol0003oYj[IojNZf@07ojNZf@03oc]ghOl0003o/k?H00[o/k?H00?o0000okVgf?ni]mP0
1oni]mP3o`000003okVgf?l0003o_;[H00So_;[H0_l00004ok:kh003o`000?ne_=oo]KcO00co]KcO
00?o0000okJmgonf_Ml01_nf_Ml2o`0000GoZ[kX00Go0000ojZnj?nZ_^SoZ[kXo`00000:okk;i003
o`000?nmbnCo_L_T00?o_L_T0_l00003okg;i003o`000?o3d>Co`m3T00Co`m3T00?o0000olC?h_o4
cn801_o4cn801?l0003oaLkQolG>hOl00004olgFh@03o`000?o?e]kocmKN00CocmKN00Co0000om;G
g?l0003ok>G80_l0000ioookJP03o`000?oonf[ooo]Z02Wooo]Z1ol0001CoookJP00=OoonfXAo`00
09[ooo]Z00Co0000oeYddomJM=?o00002On?VMT00ol0003oSiWIo`000005o`0000CoYj[I00?o0000
ok>cf?nc/mP02_nc/mP00ol0003o^KOHokVgf004okVgf0;o00001Oni]mP00ol0003o_;[Hokbjf008
okbjf0?o00000_nb^n000ol0003o]KcOokFlg`0<okFlg`03o`000?nf_Moo][gO00Oo][gO0_l00003
ojZnj003o`000?nZ_^SoZ[kX00;oZ[kX00?o0000okk;i?nnbn@02?nnbn@00ol0003o_L_Tokg;i003
okg;i0;o000000?o_L_To`000?o3d>@01Oo3d>@00ol0003oa<oRolC?hP06olC?hP05o`000?o5c^7o
aLkQolG>hOl000001?o=e^400ol0003ocmKNoloFgP04oloFgP04o`000?oBemco0000oncUb0;o0000
>OoonfX00ol0003ooo]ZoookJP0YoookJPSo0000D_oonfX003;ooo]Z4Ol0002MoookJP05o`000?mJ
M=?oFWCCoeYddol000001On?VMT4o`000003ojJSd_l0003o]jg?00;o]jg?1_l000000onWZ]Wo0000
ok>cf00;ok>cf003o`000?ni]mSo^KOH00?o00002?ni]mP00ol0003o_;[Hokbjf00:okbjf0?o0000
3_ne_=l00ol0003o][gOokJmg`09okJmg`;o00000_nZ_^P01Ol0003oZ[kXojZnj?nZ_^So000000_o
_/_T0_l00005okg;i003o`000?o3d>Co`m3T00Go`m3T00?o0000olC?h_o4cn801_o4cn801Ol0003o
aLkQolG>hOo5c^7o000000?ocMKQ00?o0000oloFg_o?e]h01Oo?e]h01?l0003od]OLo`000?o/iLP2
o`0003[ooo]Z00?o0000oookJ_oonfX0:OoonfX8o`00057ooo]Z000aoookJQ3o0000WooonfX00ol0
003oFWCCoeYdd`02oeYdd`03o`000?n?VMWo000000?o00001OnVXm800ol0003o]jg?okN]c`06okN]
c`Go00002Onc/mP3o`0000_o^KOH00?o0000okbjf?nl^]P03?nl^]P2o`0000ko]KcO00?o0000okJm
gonf_Ml02_nf_Ml2o`000005ojZnj?l0003oZ[kXojZnj?l000003Onnbn@01Ol0003o_L_Tokg;i?nm
bnCo000000Oo`m3T00?o0000olC?h_o4cn801_o4cn800ol0003oaLkQolG>h@03olG>h@04o`000?o=
e^7ocMKQo`0000KocmKN00Co0000om;Gg?oBemcod]OL0_l000000oociK_o0000oookJP0ioookJP03
o`000?oonf[ooo]Z02Wooo]Z1ol0001AoookJP00<OoonfX=o`000:;ooo]Z00?o0000oeYddomJM=<0
0omJM=<2o`0000WoYZ?B00?o0000okN]cong[Ll01ong[Ll00ol0003o_k?>oknccP03o`0000?o/k?H
0ol000000onc/mSo0000okVgf00<okVgf003o`000?nl^]So_;[H00go_;[H0_l0000=okFlg`03o`00
0?nf_Moo][gO00_o][gO00?o0000ojZnj?l000000_nZ_^P00ol0003o_/_Tokk;i00;okk;i0;o0000
00?o_L_To`000?o3d>@01Oo3d>@00ol0003oa<oRolC?hP07olC?hP03o`000?o5c^7oaLkQ00?oaLkQ
00Co0000olgFhOo=e^7o00001_o?e]h01?l0003od]OLom;Gg?oBem`2o`000003oo?U^ol0003ooo]Z
03[ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00053ooo]Z000aoookJP_o00008_oonfX=o`0007Co
oo]Z00?o0000oeYddomJM=<01?mJM=<2o`0000[oYZ?B00?o0000okN]cong[Ll01ong[Ll00ol0003o
_k?>oknccP02oknccP?o00001Onc/mP00ol0003o^KOHokVgf00:okVgf003o`000?nl^]So_;[H00go
_;[H00Co0000okjlf?l0003o00002one_=l00ol0003o][gOokJmg`0<okJmg`?o000000?oZ[kXo`00
0?nnbn@03_nnbn@00ol0003o`m3Tol?@i005ol?@i003o`000?o4cn;oa<oR00Koa<oR00?o0000olG>
hOo5c^401?o5c^401?l0003ocMKQolgFhOl00006oloFgP04o`000?oBemcod]OLom;Gg0;o000000?o
lnFko`000?oonfX0>_oonfX00ol0003ooo]ZoookJP0YoookJPSo0000CooonfX0037ooo]Z2?l0000U
oookJP03o`000?mSD:OoHe2W00OoHe2W0on331D3o`00077ooo]Z00?o0000oeYddomJM=<00omJM=<0
1?l0003oR9;FohRBe_l0000:ojJSdP03o`000?ng[Loo]jg?00Oo]jg?1?l00003oknccP?o00000_nc
/mP00ol0003o^KOHokVgf00;okVgf003o`000?nl^]So_;[H00go_;[H00Co0000okjlf?nn_=So0000
2one_=l00ol0003o][gOokJmg`0=okJmg`?o00003_nnbn@00ol0003o`m3Tol?@i005ol?@i003o`00
0?o4cn;oa<oR00Ooa<oR00?o0000olG>hOo5c^401?o5c^400ol0003ocMKQo`000007oloFgP04o`00
0?oBemcod]OLom;Gg0;o000000?olnFko`000?oonfX0>ooonfX00ol0003ooo]ZoookJP0YoookJPOo
0000CooonfX0033ooo]Z1ol0000VoookJP03o`000?mSD:OoHe2W00OoHe2W1on331D2o`0006oooo]Z
00?o0000oeYddomJM=<00_mJM=<00ol0003oR9;FohRBeP02ohRBeP03o`000?nVXm;oYZ?B00OoYZ?B
00?o0000okN]cong[Ll01_ng[Ll3o`0000So_k?>1?l0000=okVgf003o`000?nl^]So_;[H00co_;[H
00Co0000okjlf?nn_=So_[cH0_l00009okFlg`03o`000?nf_Moo][gO00oo][gO0_l0000<okk;i003
o`000?o3d>Co`m3T00Go`m3T00?o0000olC?h_o4cn801oo4cn800ol0003oaLkQolG>h@05olG>h@03
o`000?o=e^7o000000KocmKN00?o0000om;Gg?oBem`00_oBem`2o`000003oo?U^ol0003ooo]Z03co
oo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004kooo]Z000UoookJP?o001o2?oonfX6o`000003oook
J_l0003ooo]Z02Cooo]Z00?o0000of=@YomSD:L01_mSD:L:oh<<5@?o0000K?oonfX01Ol0003oFWCC
oeYddomJM=?o000000KoR9;F00?o0000ojJSd_nVXm801onVXm800ol0003o]jg?okN]c`02okN]c`?o
00000_ng[Ll00ol0003o_k?>oknccP09oknccP?o00002oni]mP00ol0003o_;[Hokbjf00=okbjf003
o`000?nn_=So_[cH00;o_[cH0_l00008okFlg`03o`000?nf_Moo][gO00ko][gO0_l0000<okk;i003
o`000?o3d>Co`m3T00Go`m3T00?o0000olC?h_o4cn801oo4cn800ol0003oaLkQolG>h@06olG>h@;o
00001_o?e]h00ol0003od]OLom;Gg003om;Gg0?o0000?OoonfX00ol0003ooo]ZoookJP0YoookJPSo
0000COoonfX002Gooo]Z0ol007l8oookJPKo00000_oonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?mSD:OoHe2W00GoHe2W3on331D3o`0006Wooo]Z00Go0000oeYddomJM=?oFWCCo`000007ohRBeP03
o`000?nVXm;oYZ?B00OoYZ?B1?l00006okN]c`03o`000?no/lko_k?>00Wo_k?>00Co0000olBgc_l0
003o00002_ni]mP00ol0003o_;[Hokbjf00<okbjf003o`000?nn_=So_[cH00Co_[cH0_l00007okFl
g`03o`000?nf_Moo][gO00ko][gO00?o0000okk;i?nnbn@02Onnbn@2o`0000Ko`m3T00?o0000olC?
h_o4cn801oo4cn800ol0003oaLkQolG>h@07olG>h@03o`000?o?e]kocmKN00GocmKN00?o0000om;G
g?oBem`00ooBem`3o`0003kooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004gooo]Z000UoookJP?o
001o2?oonfX6o`0000?ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003oHe2Wof=@Y`05of=@Ya?o
P``E0_l0001WoookJP;o000000?oFWCCo`000?n8T]H02?n8T]H00ol0003oYZ?BojJSdP04ojJSdPCo
00002Ong[Ll00ol0003o_k?>oknccP09oknccP03o`000?o4]lkoa;O>00;o00002?ni]mP00ol0003o
_;[Hokbjf00=okbjf003o`000?nn_=So_[cH00Go_[cH0_l00005okFlg`03o`000?nf_Moo][gO00ko
][gO0_l00009okk;i004o`000?nobN;o_lWRo`0000Go`m3T00?o0000olC?h_o4cn801oo4cn800ol0
003oaLkQolG>h@07olG>h@03o`000?o?e]kocmKN00GocmKN00?o0000om;Gg?oBem`00ooBem`4o`00
03kooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`So
oo]Z1Ol00005oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000of=@YomSD:L01?mSD:LFoh<<5@?o
0000I?oonfX3o`0000_oR9;F00?o0000ojJSd_nVXm800ol00004ojJSdP03o`000?ng[Loo]jg?00Oo
]jg?00?o0000okncc_no/lh02Ono/lh01?l0003oa;O>olBgc_o4]lh2o`0000Oo^KOH00?o0000okbj
f?nl^]P03Onl^]P00ol0003o_[cHokjlf006okjlf003o`000?ne_=oo]KcO00?o]KcO00?o0000okJm
gonf_Ml03_nf_Ml00ol0003o_/_Tokk;i006okk;i005o`000?nobN;o_lWRoko9h_l000001?o3d>@0
0ol0003oa<oRolC?hP07olC?hP03o`000?o5c^7oaLkQ00SoaLkQ00?o0000oloFg_o?e]h01?o?e]h0
0ol0003od]OLom;Gg004om;Gg0;o000000?onnBUo`000?oonfX0?OoonfX00ol0003ooo]ZoookJP0Y
oookJPSo0000BooonfX001Gooo]Z2_l007l6oookJP?o001o2?oonfX5o`0000Kooo]Z00?o0000oook
J_oonfX07?oonfX00ol0003oHe2Wof=@Y`04of=@Y`So]o_U00?o0000ojYaTOnZLI400onZLI401OnP
5@3o0000o`000?l0003oX1D000OoP``E0_l0001RoookJP;o02Z`00?o0000of1lf?l000002_n8T]H2
o`0000SoYZ?B00?o0000okN]cong[Ll01_ng[Ll00ol0003o_k?>oknccP09oknccP03o`000?o4]lko
a;O>00?oa;O>0ol00005okVgf003o`000?nl^]So_;[H00co_;[H00?o0000okjlf?nn_=P01onn_=P2
o`0000Co]KcO00?o0000okJmgonf_Ml03_nf_Ml00ol0003o_/_Tokk;i004okk;i003o`000?nobN;o
_lWR00;o_lWR00?o0000ol?@i?o3d>@00_o3d>@:olC?hP03o`000?o5c^7oaLkQ00OoaLkQ0_l00006
oloFgP03o`000?oBemcod]OL00Cod]OL0_l000000oociK_o0000oookJP0noookJP03o`000?oonf[o
oo]Z02Wooo]Z1ol0001;oookJP009OoonfX3o`00O`Sooo]Z1Ol00007oookJP03o`000?oonf[ooo]Z
01_ooo]Z1OmSD:L9okOki@03o`000?nZLI7oZW6A00OoZW6A0_nP5@02o`0000OoX1D00_l0001Poook
JP;o02Z`00?o0000of1lf?mPO=P00_l00005ohRBeP?o000000?oR9;Fo`000?nVXm801onVXm800ol0
003o]jg?okN]c`07okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000olBgc_o4]lh01Oo4]lh2o`00
00?o^KOH00?o0000okbjf?nl^]P03Onl^]P00ol0003o_[cHokjlf008okjlf0;o00000_ne_=l00ol0
003o][gOokJmg`0>okJmg`03o`000?nnbnCo_/_T00Co_/_T00?o0000oko9h_nobN800_nobN801Ol0
003o`m3Tol?@i?o3d>Co000000Woa<oR00?o0000olG>hOo5c^402?o5c^400ol0003oaloPo`000005
oloFgP03o`000?oBemcod]OL00God]OL00?o0000oo?U^ol00000@?oonfX00ol0003ooo]ZoookJP0X
oookJPSo0000B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP0Ioook
JP03o`000?mSD:OoHe2W00;oHe2W00?of>KOo`000?ngnnD01ongnnD00ol0003oZW6AojYaT@0:ojYa
T@;oX1D00_l00006oj0E00;o0000G_oonfX00ol0003o02Z`o`000004of1lf003o`000?n8T]Ko0000
00;o00001On8T]H00ol0003oYZ?BojJSdP06ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o0000oknc
c_no/lh02Ono/lh00ol0003oa;O>olBgcP06olBgcP;o00000_ni]mP00ol0003o_;[Hokbjf00<okbj
f003o`000?nn_=So_[cH00[o_[cH0_l000000one_=oo0000okJmg`0>okJmg`03o`000?nnbnCo_/_T
00?o_/_T00?o0000oko9h_nobN800onobN801?l0003o`m3Tol?@i?l0000:olC?hP03o`000?o5c^7o
aLkQ00OoaLkQ00Co0000olO?h?o7cn3o00001Oo?e]h00ol0003od]OLom;Gg005om;Gg003o`000?oc
iK_o0000047ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Wooo]Z000UoookJP?o001o1ooonfX6
o`0000Wooo]Z00?o0000oookJ_oonfX06?oonfX4of=@Y`;of>KO00?o0000okOkiOngnnD01?ngnnD3
o`0000ooZW6A0onP5@000ol0003oX1D0oj0E0003oj0E00?o0000FooonfX00ol0003o02Z`o`000003
of1lf0?o00002On8T]H00ol0003oYZ?BojJSdP06ojJSdP03o`000?ng[Loo]jg?00Oo]jg?00?o0000
okncc_no/lh02?no/lh00ol0003oa;O>olBgcP08olBgcP?o00003onl^]P00ol0003o_[cHokjlf00;
okjlf0;o00004?nf_Ml01Ol0003o_/_Tokk;i?nnbnCo000000Oo_lWR00?o0000ol?@i?l000002_o4
cn800ol0003oaLkQolG>h@07olG>h@04o`000?o7cn3oaloPo`0000GocmKN00?o0000om;Gg?oBem`0
1OoBem`01?l0003olnFkoo_TYOl00010oookJP03o`000?oonf[ooo]Z02Wooo]Z1ol00019oookJP00
9OoonfX3o`00O`Oooo]Z1_l0000:oookJP;o00006?oonfX2of=@Y`Cof>KO00?o0000okOkiOngnnD0
0ongnnD01Ol0003oYkgYojNmjOnW_NWo000000coZ;cX00?o0000ojYaTOnZLI400_nZLI49oj0E00;o
0000FOoonfX00ol0003o02Z`o`000003o`0000?oH7cH0_l00006ohRBePSo00000onVXm800ol0003o
]jg?okN]c`06okN]c`03o`000?no/lko_k?>00Wo_k?>00?o0000olBgc_o4]lh02Oo4]lh2o`0000ko
_;[H00?o0000okjlf?nn_=P03?nn_=P2o`0000oo][gO00Co0000okk;i?nnbnCo00002?nobN82o`00
00[oa<oR00?o0000olG>hOo5c^401oo5c^401Ol0003oaloPolO?h?o7cn3o000000CocmKN00?o0000
om;Gg?oBem`01_oBem`01?l0003olnFko`000?l00011oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0
0018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000
omSVgooHi]l01?oHi]l00ol0003o]o_UokOki@02okOki@03o`000?nW_NWoYkgY00?oYkgY00?o0000
ojRlj?nX_>P02_nX_>P01?l0003oY/?^ojK3k_l00003ol6X`@SoX1D00ol0001FoookJP?o00002?mP
O=P00ol0003oR9;FohRBeP03o`0000?oYIc=00?o0000okbWa?nlYl@00_nlYl@6o`0000Oo]jg?00?o
0000okncc_no/lh02Ono/lh00ol0003oa;O>olBgcP0:olBgcP;o00003Onl^]P00ol0003o_[cHokjl
f00=okjlf0;o00003Onf_Ml01?l0003o_/_Tokk;i?l00008oko9hP03o`000?o4cn;oa<oR00Woa<oR
00?o0000olG>hOo5c^401oo5c^400ol0003oaloPolO?h002olO?h005o`000?o?e]kocmKNoloFg_l0
00001ooBem`00ol0003oemSIo`000002o`0004;ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Oo
oo]Z000RoookJPKo001o1ooonfX5o`0000kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003of>KO
omSVg`04omSVg`05o`000?ngnnGo]o_UokOkiOl000001onW_NT00ol0003oZ;cXojRlj009ojRlj0Go
00000_nMYm`3ol6X`@OoX1D01ol0001>oookJP;o000000?ooo]Zo`000?mPO=P02OmPO=P2o`0000Oo
YIc=00?o0000okbWa?nlYl@01OnlYl@00ol0003ob:o1o`000002o`0000Go]jg?00?o0000okncc_no
/lh02?no/lh00ol0003oa;O>olBgcP0:olBgcP04o`000?o5^/oo0000o`0000_o_;[H00?o0000okjl
f?nn_=P03Onn_=P01?l0003o_[gHo`000?l0000<okJmg`;o00002OnobN800ol0003oa<oRolC?hP08
olC?hP03o`000?o5c^7oaLkQ00SoaLkQ00?o0000olO?h?o7cn000_o7cn001Ol0003ocmKNoloFg_o?
e]ko000000Ood]OL00?o0000omOHfOl000000_l00012oookJP03o`000?oonf[ooo]Z02Wooo]Z1ol0
0017oookJP009?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000
omSVgooHi]l01?oHi]l00ol0003o]o_Uo`000009ojNmj@03o`000?nX_>SoZ;cX00OoZ;cX00Co0000
oibaionL/NOoW;7W0_l00004oifWg0;o`JS10_o5BA@6oj0E00?o00000_l_^=85o`0004Kooo]Z0ol0
0003oookJP03o`000?mPO=SoH7cH00SoH7cH00?o0000oh>?eonUW<d01onUW<d00ol0003o_:O4okbW
a005okbWa004o`000?o8[l7ob:o1olR_`@;o00001?ng[Ll00ol0003o_k?>oknccP08oknccP03o`00
0?o4]lkoa;O>00[oa;O>00?o0000olFjcoo5^/l00_l0000:okbjf003o`000?nn_=So_[cH00go_[cH
00Co0000okjmf?nn_MSo00002onf_Ml00ol0003o_lWRoko9hP07oko9hP03o`000?o0bN7o000000Wo
a<oR00?o0000olG>hOo5c^401oo5c^400ol0003oaloPolO?h003olO?h005o`000?o?e]kocmKNoloF
g_l000001ooBem`00ol0003oemSIo`000002o`0004?ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00
04Kooo]Z000UoookJP?o001o1_oonfX6o`00013ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003o
f>KOomSVg`04omSVg`;o00002onW_NT00ol0003oZ;cXojRlj005ojRlj003o`000?nL/NOoW;7W00Co
W;7W0_l00005oifWg004ol6X`Oo5BACoaDTDolE950GoX1D01?l00004obnhdP_o0000>?oonfX3o`00
00Kooo]Z00?o0000of1lf?mPO=P01omPO=P01?l0003oPhoGoh>?eon3SmL8ojFLc@03o`000?nlYlCo
_:O400Go_:O400?o0000olR_`Oo8[l400_o8[l42o`0000;o]jg?00?o0000okncc_no/lh02Ono/lh0
0ol0003oa;O>olBgcP09olBgcP03o`000?o5^/ooaK[?00;oaK[?0_l00008okbjf003o`000?nn_=So
_[cH00go_[cH00Co0000okjmf?nn_MSo_[gH0_l00008okJmg`03o`000?nobN;o_lWR00Oo_lWR00Co
0000ol39hOo0bN7o00002?o4cn800ol0003oaLkQolG>h@08olG>h@03o`000?o7cn3oaloP00?oaloP
00Co0000oloFg_o?e]ko00002?oBem`01Ol0003oemSIo`000?oki:Go000004Cooo]Z00?o0000oook
J_oonfX0:?oonfX8o`0004Gooo]Z000^oookJPKo00004OoonfX00ol0003ooo]ZoookJP0BoookJP03
o`000?oHi]oof>KO00?of>KO0_l0000<ojNmj@03o`000?nX_>SoZ;cX00?oZ;cX00?o0000oibaionL
/NL01onL/NL2o`0000KoWJOL1?o5BA@4oj0E00So00002?nHWML6o`00033ooo]Z0ol00009oookJP03
o`000?mPO=SoH7cH00OoH7cH00?o0000oh>?eon3SmL00_n3SmL00ol0003oYIc=ojFLc@05ojFLc@03
o`000?nlYlCo_:O400Go_:O400?o0000olR_`Oo8[l400oo8[l44o`0000[o_k?>00?o0000olBgc_o4
]lh02_o4]lh00ol0003oaK[?olFjc`03olFjc`;o00001onl^]P00ol0003o_[cHokjlf00=okjlf003
o`000?nn_MSo_[gH00;o_[gH0_l00005okJmg`03o`000?nobN;o_lWR00So_lWR00Co0000ol39hOo0
bN7o00002?o4cn800ol0003oaLkQolG>h@07olG>h@03o`000?o7cn3oaloP00GoaloP00?o0000oloF
g_l000002?oBem`00ol0003oemSIo`000002oo_TY@03o`000?oonf[ooo]Z04;ooo]Z00?o0000oook
J_oonfX0:?oonfX7o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP0AoookJP03
o`000?oHi]oof>KO00?of>KO0_nW_NT00ol0003oYkgYojNmj@0:ojNmj@05o`000?nX_>SoZ;cXojRl
j?l000003?nL/NL3o`0000OoWJOL0oo5BA@3oj0E0003o`000?nW_n_o000000;o00003OnHWML7o`00
02Sooo]Z0ol0000<oookJPCo00001OmPO=P00ol0003oPhoGoh>?e`04oh>?e`;o00001_nUW<d00ol0
003o_:O4okbWa005okbWa003o`000?o8[l7ob:o100Gob:o10_l0000:oknccP03o`000?o4]lkoa;O>
00Woa;O>00?o0000olFjcoo5^/l01Oo5^/l2o`0000Go_;[H00?o0000okjlf?nn_=P03Onn_=P00ol0
003o_[gHokjmf004okjmf0;o00000onf_Ml00ol0003o_lWRoko9hP07oko9hP03o`000?o0bN7o`<WQ
00;o`<WQ00?o0000olC?h_o4cn801?o4cn800ol0003oaLkQolG>h@08olG>h@03o`000?o7cn3oaloP
00GoaloP00?o0000oloFg_l000001ooBem`01?l0003oemSIomOHfOoGf=T3o`0004Cooo]Z00?o0000
oookJ_oonfX0:?oonfX8o`0004Cooo]Z000^oookJPKo00004ooonfX00ol0003ooo]ZoookJP0Aoook
JP03o`000?oHi]oof>KO00;of>KO00Co0000ojNmjOnW_NWo00003?nW_NT00ol0003oZ;cXo`00000@
oibai`;o00001_nMYm`5olE95003oj0E0?l0003o000000;oUJ_V0ol0000?oiRMea;o00005_oonfX2
o`0000oooo]Z00?o0000ocaYe_llJMH01Ol000000omPO=So0000oh>?e`07oh>?e`03o`000?nUW<go
YIc=00CoYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@07olR_`@;o00002?no/lh0
0ol0003oa;O>olBgcP0:olBgcP03o`000?o5^/ooaK[?00KoaK[?00?o0000okbjf?nl^]P00onl^]P0
0ol0003o_[cHokjlf00=okjlf003o`000?nn_MSo_[gH00Go_[gH0ol00009oko9hP03o`000?o0bN7o
`<WQ00?o`<WQ00?o0000olC?h_o4cn801?o4cn800ol0003oaLkQolG>h@07olG>h@03o`000?o7cn3o
aloP00KoaloP00?o0000oloFg_l000001ooBem`01?l0003oemSIomOHfOoGf=T3o`0004Gooo]Z00?o
0000oookJ_oonfX0:?oonfX8o`0004?ooo]Z000^oookJPGo00005OoonfX00ol0003ooo]ZoookJP0@
oookJP03o`000?oHi]oof>KO00;of>KO00Go0000ojNmjOnW_NWoYkgYo`00000<ojNmj@;o00004_nL
/NL2o`0000CoWJOL0_l00006olE950;o00000onEZnH3o`00013oV9gG1_l00008oi>Ge0?o00004?oo
nfX3o`00017ooo]Z00?o0000ocaYe_llJMH01?llJMH2o`0000[oPhoG00?o0000ojFLcOnUW<d01?nU
W<d00ol0003o_:O4okbWa004okbWa003o`000?o8[l7ob:o100Kob:o100Co0000olfd`_l0003o0000
1ono/lh00ol0003oa;O>olBgcP0:olBgcP03o`000?o5^/ooaK[?00KoaK[?0_l00004okbjf003o`00
0?nn_=So_[cH00co_[cH00?o0000okjmf?nn_MP01_nn_MP00ol0003o_lWRoko9hP08oko9hP03o`00
0?o0bN7o`<WQ00Co`<WQ00?o0000olC?h_o4cn800_o4cn800ol0003oaLkQolG>h@08olG>h@03o`00
0?o7cn3oaloP00KoaloP00?o0000oloFg_l000001ooBem`01?l0003oemSIomOHfOoGf=T3o`0004Ko
oo]Z00?o0000oookJ_oonfX0:?oonfX7o`0004?ooo]Z000^oookJPGo00005_oonfX00ol0003ooo]Z
oookJP0@oookJP05o`000?oHi]oof>KOomSVgol000001?nW_NT00ol0003oYkgYojNmj@09ojNmj@04
o`000?nK]>Wo0000o`0001;oW;7W0_l000000onMYmco0000oiF[iP03oiF[iPKoaDTD0_l00004oiF[
iP;o00003OnHWML01?l0003oSZOVohjWi_n>YnH3o`0000_oTiOD1?l00009oookJP?o00005OoonfX0
0ol0003o?6WFocaYeP04ocaYeP03o`000?mUQMgo000000WoPhoG00?o0000ojFLcOnUW<d01?nUW<d0
0ol0003o_:O4okbWa004okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<800_l00006
oknccP03o`000?o4]lkoa;O>00Woa;O>00?o0000olFjcoo5^/l02?o5^/l2o`0000;o_;[H00?o0000
okjlf?nn_=P03Onn_=P00ol0003o_[gHokjmf004okjmf003o`000?nobN;o_lWR00So_lWR00?o0000
ol39hOo0bN401Oo0bN400ol0003oa<oRolC?hP02olC?hP03o`000?o5c^7oaLkQ00OoaLkQ00?o0000
olO?h?o7cn002?o7cn000ol0003od]OLom;Gg006om;Gg004o`000?oGf=WoemSIomOHf@?o0000A_oo
nfX00ol0003ooo]ZoookJP0XoookJPSo0000@_oonfX0017ooo]Z1Ol007l4oookJP?o001o0ooonfX5
o`00O`Wooo]Z1Ol0000GoookJP;o00004?oonfX01Ol0003of>KOomSVgooHi]oo000000GoYkgY00?o
0000ojNmjOnW_NT02?nW_NT01?l0003oVkCYoi^djOnK]>T2o`0001;oW;7W0_l00006oiF[iPKoaDTD
0_l00004oiF[iP?o00002OnHWML00ol0003oSZOVohjWiP05ohjWiP?o00002onCUm@4o`0000?ooo]Z
0ol0000HoookJP03o`000?llJMKo?6WF00Co?6WF00Co0000ofF5gOmUQMgoIHGM0_l00007oh>?e`;o
00001OnUW<d00ol0003o_:O4okbWa004okbWa003o`000?o8[l7ob:o100Kob:o100Co0000olfd`_o=
]<;ocKC20_l00004oknccP03o`000?o4]lkoa;O>00[oa;O>00?o0000olFjcoo5^/l02Oo5^/l2o`00
0003okbjf?l0003o_[cH00go_[cH00?o0000okjmf?nn_MP01?nn_MP00ol0003o_lWRoko9hP07oko9
hP03o`000?o0bN7o`<WQ00Ko`<WQ00Go0000olC?h_o4cn;oa<oRo`00000:olG>h@03o`000?o7cn3o
aloP00SoaloP00?o0000om;Gg?oBem`01_oBem`01?l0003oemSIomOHfOoGf=T2o`000003oo_TYOl0
003ooo]Z04Gooo]Z00?o0000oookJ_oonfX0:?oonfX8o`00047ooo]Z000@oookJPOo001o0ooonfX3
o`00O`;ooo]Z1ol007l7oookJPKo00006OoonfX00ol0003ooo]ZoookJP0=oookJP04o`000?oHi]oo
f>KOo`0000OoYkgY00?o0000ojNmjOnW_NT01onW_NT00ol0003oVkCYoi^dj@03oi^dj@03o`000?nL
/NOoW;7W00ooW;7W00Co0000oiB_jOl0003o00001OnEZnH00ooonf[oUJ_VolE95004olE95003o`00
0?nEZnKoUJ_V00CoUJ_V0ol00005oiRMe`03o`000?n>YnKoSZOV00WoSZOV0ol0000<oi>Ge0Wo0000
5OoonfX00ol0003o?6WFocaYeP04ocaYeP03o`000?mUQMgoIHGM00?oIHGM0_l00007oh>?e`03o`00
0?nUW<goYIc=00?oYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@06olR_`@03o`00
0?o=]<;ocKC200;ocKC20_l00003oknccP03o`000?o4]lkoa;O>00Woa;O>00?o0000olFjcoo5^/l0
2oo5^/l2o`0000oo_[cH00?o0000okjmf?nn_MP00_nn_MP00ol0003o_lWRoko9hP08oko9hP03o`00
0?o0bN7o`<WQ00Oo`<WQ00Co0000olC?h_o4cn;o00002Oo5c^400ol0003oaloPolO?h009olO?h003
o`000?oBemcod]OL00God]OL00?o0000omOHfOoGf=T00ooGf=T00ol0003onnBUo`000017oookJP03
o`000?oonf[ooo]Z02Sooo]Z1ol00011oookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`?o
oo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000Joook
JP03o`000?oonf[ooo]Z00gooo]Z00?o0000omSVgol000002?nW_NT00ol0003oYkgYojNmj@05ojNm
j@03o`000?nK]>WoVkCY00GoVkCY0_l0000?oibai`04o`000?nD[nWoU:oYoiB_j@?o00001?nEZnH0
0ooonf[oUJ_VoiF[iP03olE950;o00001onEZnH2o`0000;oV9gG00?o0000ohjWi_n>YnH03On>YnH3
o`0000OoTiOD0_l00003oi>Ge0?o00000om[0009o`0000cooo]Z00?o0000ocaYe_llJMH01?llJMH0
0ol0003oIHGMofF5g@05ofF5g@03o`000?n3SmOoPhoG00GoPhoG00?o0000ojFLcOnUW<d00onUW<d0
0ol0003o_:O4okbWa003okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<801?o=]<82
o`0000;o_k?>00?o0000olBgc_o4]lh02Oo4]lh00ol0003oaK[?olFjc`0<olFjc`;o00003Onn_=P0
1Ol0003o_[gHokjmf?nn_MSo000000[o_lWR00?o0000ol39hOo0bN402?o0bN400ol0003oa<oRo`00
000:olG>h@03o`000?o7cn3oaloP00SoaloP0_l00007om;Gg003o`000?oGf=WoemSI00?oemSI00Co
0000oo_TYOl0003o0000AooonfX00ol0003ooo]ZoookJP0WoookJPSo0000@?oonfX000?ooo]Z2_l0
07l2oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o
0000oookJ_oonfX03?oonfX00ol0003of>KOo`000009ojNmj@03o`000?nW_NWoYkgY00CoYkgY00?o
0000oi^djOnK]>T01onK]>T2o`0000coW;7W00?o0000oiB_jOnD[nT01OnD[nT2o`0000?oUJ_V00Co
oo]ZoiF[i_nEZnKoUJ_V0oo5BA@2o`0000SoUJ_V0_l0000BohjWiP;o00000_nCUm@3o`0000SoTiOD
1Ol00007ohfEeP?o00002OoonfX00ol0003o?6WFocaYeP04ocaYeP03o`000?mUQMgoIHGM00KoIHGM
0_l00006oh>?e`03o`000?nUW<goYIc=00?oYIc=00?o0000okbWa?nlYl@00onlYl@00ol0003ob:o1
olR_`@06olR_`@03o`000?o=]<;ocKC200GocKC20ol0000;olBgcP03o`000?o5^/ooaK[?00coaK[?
00Co0000olFkd?l0003o00003?nn_=P00ol0003o_[gHo`00000:oko9hP03o`000?o0bN7o`<WQ00Wo
`<WQ00?o0000olC?h_l000002_o5c^400ol0003oaloPolO?h008olO?h003o`000?o:d=ko000000Ko
d]OL00?o0000omOHfOoGf=T00ooGf=T01?l0003onnBUo`000?l00017oookJP03o`000?oonf[ooo]Z
02Sooo]Z2?l0000ooookJP000ooonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Ko
oo]Z1_l0000LoookJP03o`000?oonf[ooo]Z00cooo]Z0_l0000:ojNmj@03o`000?nW_NWoYkgY00?o
YkgY00?o0000oi^djOnK]>T02OnK]>T2o`0000[oW;7W00?o0000oiB_jOnD[nT01onD[nT2o`0000?o
UJ_V00?ooo]ZoiF[i_nEZnH01?o5BA@2o`0000KoUJ_V00?o0000ohj/j_l000000_l0000@ohjWiPCo
00002OnCUm@00ol0003oQZCXohJTj002ohJTj0?o00002?n=UMH3o`0000Oooo]Z00?o0000ocaYe_ll
JMH00ollJMH00ol0003oIHGMofF5g@08ofF5g@;o00000on3SmL5o`0000?oYIc=00?o0000okbWa?nl
Yl@00onlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;ocKC200KocKC20_l0000;olBgcP03
o`000?o5^/ooaK[?00coaK[?00Co0000olFkd?o5^m3o00002onn_=P2o`0000_o_lWR00?o0000ol39
hOo0bN402_o0bN400ol0003oaLkQolG>h@08olG>h@03o`000?o7cn3oaloP00WoaloP00?o0000ol[@
g_l000001_oBem`00ol0003oemSIomOHf@03omOHf@;o000000?onnBUo`000?oonfX0AooonfX00ol0
003ooo]ZoookJP0XoookJPOo0000?ooonfX000oooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Ko
oo]Z1Ol0000NoookJP03o`000?oonf[ooo]Z00_ooo]Z0_l0000;ojNmj@03o`000?nW_NWoYkgY00;o
YkgY00?o0000oi^djOnK]>T02onK]>T2o`0000SoW;7W00?o0000oiB_jOnD[nT02OnD[nT2o`0000Oo
UJ_V0oo5BA@2o`0000CoUJ_V00?o0000ohj/j_n>[>X00_n>[>X2o`0000_oSZOV0ol00004ohjWiP?o
00001OnCUm@00ol0003oQZCXohJTj006ohJTj0?o00002?n=UMH3o`0000Cooo]Z00?o0000ocaYe_ll
JMH00ollJMH00ol0003oIHGMofF5g@0:ofF5g@?o00001?nUV<P6o`0000Go_:O400?o0000olR_`Oo8
[l401Oo8[l400ol0003ocKC2olfd`P08olfd`P;o00002Oo4]lh00ol0003oaK[?olFjc`0<olFjc`04
o`000?o5^m3oaK_@olFkd0;o00002_nn_=P00ol0003o_lWRoko9hP08oko9hP03o`000?o0bN7o`<WQ
00_o`<WQ00?o0000olG>hOo5c^402?o5c^400ol0003oaloPolO?h008olO?h004o`000?o:d=kob]3N
o`0000Kod]OL00?o0000omOHfOoGf=T00ooGf=T2o`000003oo_TYOl0003o000004Sooo]Z00?o0000
oookJ_oonfX09ooonfX8o`0003kooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oook
JPCo001o1_oonfX5o`0001oooo]Z00?o0000oookJ_oonfX02ooonfX2o`0000_oYkgY00Go0000ojNm
jOnW_NWoYkgYo`00000?oi^dj@;o00001_nL/NL00ol0003oU:oYoiB_j@0;oiB_j@?o000000?oUJ_V
oookJ_nEZnH01OnEZnH01Oo5BACo0000oiF[i_nEZnKo000000OoSZcZ0ol00005ohjWiP?o00002_n>
YnH2o`0000;oTiOD00?o0000ohJTj?n6Y>P02_n6Y>P3o`0000SoSIGF1Ol00005ocaYeP03o`000?mU
QMgoIHGM00[oIHGM00?o0000ogb@g?nUV<P01OnUV<P01?l0003oain_olNO[oo7Wjl3o`0000Co_:O4
00?o0000olR_`Oo8[l401Oo8[l400ol0003ocKC2olfd`P07olfd`P04o`000?o>^<Co0000o`0000So
a;O>00?o0000olFjcoo5^/l03?o5^/l00ol0003oaK_@olFkd002olFkd0;o00001onn_=P00ol0003o
_lWRoko9hP08oko9hP03o`000?o0bN7o`<WQ00_o`<WQ00?o0000ol;9hOl000002?o5c^400ol0003o
aloPolO?h009olO?h005o`000?o:d=kob]3Nol[@g_l000001?oBem`00ol0003oemSIomOHf@05omOH
f@05o`000?oki:Go0000onR/T_l00000AooonfX00ol0003ooo]ZoookJP0XoookJPSo0000?OoonfX0
00oooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Kooo]Z1_l0000PoookJP03o`000?oonf[ooo]Z
00cooo]Z00?o0000ojNmjOnW_NT02OnW_NT00ol0003oYkgYo`00000Boi^dj@03o`000?nL/NOoW;7W
00?oW;7W00?o0000oiB_jOnD[nT03_nD[nT2o`0000[oUJ_V00?o0000ohj/j_n>[>X02?n>[>X5o`00
013oSZOV0_l0000?ohJTj0?o00002?n=UMH8o`0000coIHGM00Co0000ogb@g?mlT=co00001OnUV<P0
0ol0003oain_olNO[`02olNO[`?o00000_nlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;o
cKC200OocKC200Co0000oljha?o>^<Co00001oo4]lh00ol0003oaK[?olFjc`0<olFjc`03o`000?o5
^m3oaK_@00CoaK_@00?o0000okjlf?nn_=P00onn_=P00ol0003o_lWRoko9hP09oko9hP03o`000?o0
bN7o`<WQ00[o`<WQ00Co0000ol;9hOo2bN7o00002?o5c^400ol0003oaloPolO?h009olO?h005o`00
0?o:d=kob]3Nol[@g_l000001?oBem`00ol0003oemSIomOHf@05omOHf@03o`000?oki:Gog;Zg00Co
0000A_oonfX00ol0003ooo]ZoookJP0XoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o
1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000ojNmjOnW_NT0
2_nW_NT00ol0003oVkCYoi^dj@0Aoi^dj@;o00000_nL/NL00ol0003oU:oYoiB_j@0AoiB_j@;o0000
2?nEZnH00ol0003oSZcZohj/jP08ohj/jPGo00004?n>YnH00ol0003oQZW/o`000002o`0000ooQZCX
0ol00008ohfEeP_o00001OmUQMd00ol0003oO93Logb@g003ogb@g0GoYIS80_l00003olNO[`06o`00
0?oGYjGo0000o`000?nlYlCo00002?o8[l400ol0003ocKC2olfd`P06olfd`P04o`000?o>^<Coc[S4
oljha0;o00001_o4]lh00ol0003oaK[?olFjc`0;olFjc`03o`000?o5^m3oaK_@00GoaK_@0_l00002
okjlf003o`000?nobN;o_lWR00Wo_lWR00?o0000ol39hOo0bN402oo0bN401?l0003o`/WQol;9hOl0
0007olG>h@03o`000?o7cn3oaloP00WoaloP00?o0000ol[@g_o:d=h00_o:d=h00ol0003od]OLom;G
g002om;Gg003o`000?oGf=WoemSI00GoemSI00?o0000ombj]ooL^[L00_oL^[L4o`0004Gooo]Z00?o
0000oookJ_oonfX09ooonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l;
oookJPKo00008_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?nW_NWoYkgY00WoYkgY0_l0000D
oi^dj@03o`000?nL/NOo000001GoU:oY0_l000000ooonf[oUJ_VoiF[iP02oiF[iP;o00001on>[>X3
o`0000GoSZcZ0_l0000>ohjWiP03o`000?n6ZNcoQZW/00;oQZW/0ol0000?ohJTj0?o00002?n=UMH<
o`000003ofF5gOl0003oO93L00KoO93L1OnUV<P01Ol0003oain_olNO[oo7Wjoo000000;oejNU0ol0
0007olR_`@03o`000?o=]<;ocKC200OocKC200?o0000oljha?o>^<@00_o>^<@2o`0000Coa;O>00?o
0000olFjcoo5^/l03?o5^/l00ol0003oaK_@olFkd006olFkd0?o00002_nobN800ol0003o`<WQol39
h@0;ol39h@03o`000?o2bN7o`/WQ00;o`/WQ00?o0000olG>hOo5c^401?o5c^400ol0003oaloPolO?
h009olO?h003o`000?o:d=kob]3N00?ob]3N00Go0000om;Gg?oBemcod]OLo`000007omOHf@05o`00
0?oL^[Oog;Zgombj]om4W?@00ooL^[L2o`0004Gooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003_o
oo]Z000@oookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX2o`00O`_ooo]Z1_l0000SoookJP03
o`000?oonf[ooo]Z00cooo]Z00?o0000ojNmjOnW_NT02?nW_NT01?l0003oVkK[o`000?l0000Doi^d
j@;o00005_nD[nT3o`0000;oUJ_V0_l00004ohj/jP?o00002_n>[>X3o`0000_oSZOV00?o0000ohJY
k?n6ZN`01On6ZN`3o`0000ooQZCX0_l00006ohfEeP03o`000?mfXNgoMZ7]00?o00000omoU]l5o`00
00SoO93L00?o0000ojFHb?nUV<P00_nUV<P01Ol0003oain_olNO[oo7Wjoo000000?oejNU0_l00007
olR_`@03o`000?o=]<;ocKC200OocKC200?o0000oljha?o>^<@00oo>^<@00ol0003oa;O>olBgcP02
olBgcP03o`000?o5^/ooaK[?00_oaK[?00?o0000olFkd?o5^m001oo5^m000ol0003o_lWRoko9hP09
oko9hP03o`000?o0bN7o`<WQ00[o`<WQ00?o0000ol;9hOo2bN400oo2bN400ol0003oaLkQolG>h@03
olG>h@03o`000?o7cn3oaloP00WoaloP00?o0000ol[@g_o:d=h01?o:d=h01Ol0003od]OLom;Gg?oB
emco000000OoemSI0ol00003ombj]`04odBLm?oL^[Oog;Zgombj]`;o0000@ooonfX00ol0003ooo]Z
oookJP0XoookJPOo0000>ooonfX0013ooo]Z1ol007l9oookJPOo001o1OoonfX5o`0002Gooo]Z0_l0
000=oookJP03o`000?nW_NWoYkgY00OoYkgY00Go0000oi^fjonK]^_oVkK[o`00000Coi^dj@04o`00
0?nD/^_o0000o`0001OoU:oY0ol00002ohj/jP?o00004?n>[>X2o`0000WoSZOV00?o0000ohJYk?n6
ZN`02?n6ZN`2o`00013oQZCX00Go0000ohfEe_n=UMKoSIGFo`000006ogJQk@;o00001?moU]l3o`00
00WoO93L1?nUV<P2o`0000;oain_00?o0000omNWYOoGYjD00_oGYjD2o`0000Kob:o100?o0000olfd
`_o=]<801_o=]<800ol0003oc[S4oljha004oljha0;o00000oo4]lh00ol0003oaK[?olFjc`0;olFj
c`03o`000?o5^m3oaK_@00GoaK_@00?o0000oko9h_nobN802OnobN800ol0003o`<WQol39h@0;ol39
h@03o`000?o2bN7o`/WQ00Co`/WQ00?o0000olG>hOo5c^400_o5c^400ol0003oaloPolO?h009olO?
h003o`000?o:d=kob]3N00Cob]3N00Co0000om;Gg?oBemco00001ooGf=T00ol0003og=cFo`000003
o`0000?og;Zg00GoA9cdombj]ooL^[Oog;Zgo`000013oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0
000joookJP004OoonfX5o`00O`[ooo]Z1ol007l5oookJPGo00009ooonfX00ol0003ooo]ZoookJP0;
oookJP03o`000?nW_NWoYkgY00OoYkgY00Co0000oi^fjonK]^_oVkK[0_l0000Aoi^dj@04o`000?nD
/^_oU;;[oiBbj`?o00005_nD[nT3o`0001GoSZcZ0ol00005ohjWiP03o`000?n6ZNcoQZW/00_oQZW/
0ol0000@ohJTj0;o00002?mfXNd3o`0000CoOiKO0ol00007ogb@g003o`000?nUV<SoYIS800;oYIS8
00Co0000olNO[oo7Wjoo00000ooGYjD01?l0003og:jXo`000?l00004olR_`@03o`000?o=]<;ocKC2
00OocKC200?o0000oljha?o>^<@01Oo>^<@2o`000003olBgc_l0003oaK[?00coaK[?00?o0000olFk
d?o5^m001?o5^m000ol0003o_lWRoko9hP09oko9hP03o`000?o0bN7o`<WQ00_o`<WQ00?o0000ol;9
hOo2bN401Oo2bN401Ol0003oaLkQolG>hOo5c^7o000000coaloP00?o0000ol[@g_o:d=h01?o:d=h0
1?l0003od]OLom;Gg?l00007omOHf@03o`000?oLg=Ko000000Go00000_oL^[L01?m4W?Cog;Zgombj
]ooL^[L2o`0004;ooo]Z00?o0000oookJ_oonfX09ooonfX8o`0003Wooo]Z000/oookJPGo0000:?oo
nfX00ol0003ooo]ZoookJP0;oookJP03o`000?nW_NWoYkgY00KoYkgY00?o0000oi^fjonK]^/00onK
]^/2o`0000ooVkCY00?o0000oiBbjonD/^/01?nD/^/2o`0001;oU:oY0ol000001?n>[nco0000o`00
0?l0000Fohj/jP;o00000on>YnH00ol0003oQZW/ohJYk00>ohJYk0?o00003On6Y>P00ol0003oN:K`
o`000002o`0000SoMZ7]0_l00005ognFg`?o00001_mlT=`01Ol0003oYIS8ojFHb?nUV<So000000;o
ain_00Go0000omNWYOoGYjGoejNUo`000002omb^Z0;o00000oo8[l400ol0003ocKC2olfd`P06olfd
`P03o`000?o>^<Coc[S400Ooc[S400?o0000olBgc_l000003Oo5^/l00ol0003oaK_@olFkd002olFk
d003o`000?nobN;o_lWR00[o_lWR00?o0000ol39hOo0bN402_o0bN400ol0003o`/WQol;9h@06ol;9
h@05o`000?o5c^7oaLkQolG>hOl000002oo7cn000ol0003ob]3Nol[@gP06ol[@gP03o`000?oBemco
000000OoemSI00?o0000omcLe_l000001?l000000on[_^So0000ombj]`02ombj]`05odBLm?oL^[Oo
g;Zgombj]ol000002OoonfX`o`0000Sooo]Z00?o0000oookJ_oonfX0:?oonfX7o`0003Wooo]Z000[
oookJPKo0000:OoonfX00ol0003ooo]ZoookJP0;oookJP;o00001_nW_NT00ol0003oVkK[oi^fj`05
oi^fj`;o00003_nK]>T00ol0003oU;;[oiBbj`05oiBbj`;o00003OnD[nT3o`0000;oU:oY00?o0000
ohj_k?n>[n`00_n>[n`3o`0001GoSZcZ0_l000000on>YnKo0000ohJYk00BohJYk0?o00002_n6Y>P0
0ol0003oN:K`ogRVl002ogRVl0?o00001omfXNd3o`0000CoOiKO1?l00004ogb@g0;o00000_nUV<P0
1?l0003oain_olNO[ol00003omNWY@04o`000?oL[ZSog:jXomb^Z0;o00000_o8[l400ol0003ocKC2
olfd`P06olfd`P03o`000?o>^<Coc[S400Ooc[S40_l0000=olFjc`03o`000?o5^m3oaK_@00;oaK_@
00?o0000oko9h_nobN802OnobN800ol0003o`<WQol39h@0;ol39h@03o`000?o2bN7o`/WQ00Oo`/WQ
00Co0000olG>hOo5c^7o00002oo7cn000ol0003ob]3Nol[@gP06ol[@gP03o`000?oBemco000000Oo
emSI00?o0000omcLe_l000000ol000001?nZ_^So0000oj^nj?l00007ombj]`Wo00001?nkbnH00ol0
003o^L_WokW;i`0VokW;i`03o`000?nfbNWo]/WY00Go00001?oonfX00ol0003ooo]ZoookJP0Woook
JPSo00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003ooo]ZoookJP0<oookJP03
o`000?nW_NWoYkgY00?oYkgY00?o0000oi^fjonK]^/01onK]^/00ol0003oVkCYoi^dj@0;oi^dj@03
o`000?nD/^_oU;;[00OoU;;[0_l00008oiB_j@?o00001OnD[nT00ol0003oSZo/ohj_k005ohj_k0;o
00005_n>[>X2o`0001GoQZW/0_l00008ohJTj003o`000?mhY_3oN:K`00GoN:K`0_l00008ogJQk@;o
00001OmoU]l4o`0000?oO93L00?o0000ojFHb?nUV<P00_l000000oo7Wjoo0000omNWY@02omNWY@03
o`000?oL[ZSog:jX00;og:jX00Co0000olR_`Oo8[l7o00001oo=]<800ol0003oc[S4oljha009oljh
a0;o00003?o5^/l01?l0003oaK_@olFkd?l0000;oko9hP03o`000?o0bN7o`<WQ00_o`<WQ00?o0000
ol;9hOo2bN402?o2bN400ol0003oaLkQo`00000<olO?h003o`000?o:d=kob]3N00Kob]3N00?o0000
om;Gg?l000001ooGf=T00ol0003og=cFomcLeP03o`0000;oZ[kX2Ol0000=ok_;iP03o`000?nibnOo
^L_W02Ko^L_W00?o0000okK9jOnfbNT01OnfbNT4o`000003oookJ_l0003ooo]Z02Sooo]Z2?l0000:
oookJPWo001o9?oonfX002_ooo]Z1_l0000[oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000ojNm
jOnW_NT00_nW_NT00ol0003oVkK[oi^fj`08oi^fj`;o00002onK]>T00ol0003oU;;[oiBbj`09oiBb
j`;o00000onD[nT3o`0000WoU:oY00?o0000ohj_k?n>[n`01_n>[n`3o`0001?oSZcZ00?o0000ohN/
k_l000000_l0000DohJYk0?o00001_n6Y>P00ol0003oN:K`ogRVl006ogRVl0?o00001omfXNd2o`00
00KoOiKO1?l00002ogb@g006o`000?nUV<SoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jXomb^
Z002omb^Z0?o00002?o=]<800ol0003oc[S4oljha008oljha003o`000?o>^/Oo000000_oaK[?00?o
0000olFkd?l000003?nobN800ol0003o`<WQol39h@0;ol39h@03o`000?o2bN7o`/WQ00So`/WQ00?o
0000olG>hOl000002oo7cn000ol0003ob]3Nol[@gP08ol[@gP03o`000?oGf=WoemSI00GoemSI2Ol0
000Gok_;iP03o`000?nibnOo^L_W02Go^L_W00?o0000okK9jOnfbNT02OnfbNT5o`0002Oooo]Z1ol0
000:oookJPCo001o:OoonfX002_ooo]Z1_l0000/oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000
ojNmjOnW_NT00_nW_NT00ol0003oVkK[oi^fj`09oi^fj`;o00002OnK]>T00ol0003oU;;[oiBbj`0;
oiBbj`?o00003?nD[nT00ol0003oSZo/ohj_k009ohj_k0;o00004On>[>X00ol0003oQjc^ohN/kP02
ohN/kP?o00005?n6ZN`3o`0000?oQZCX00?o0000ogRVl?mhY_002OmhY_03o`0000KoMZ7]0_l00007
ognFg`Ko000000CoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jXomb^Z003omb^Z0;o00002?o=
]<800ol0003oc[S4oljha008oljha004o`000?o>^/Oo0000o`0000WoaK[?0_l0000<oko9hP03o`00
0?o0bN7o`<WQ00_o`<WQ00?o0000ol;9hOo2bN402_o2bN400ol0003oaloPolO?h00:olO?h003o`00
0?o:d=kob]3N00Oob]3N2Ol0000Pok_;iP03o`000?nibnOo^L_W02Go^L_W00?o0000okK9jOnfbNT0
2onfbNT00ol0003o]/WYokK9j@05o`0002;ooo]Z2?l0000:oookJPCo001o:?oonfX002_ooo]Z1Ol0
000^oookJP03o`000?oonf[ooo]Z00cooo]Z00Go0000ojNmjOnW_NWoYkgYo`00000=oi^fj`03o`00
0?nK]>WoVkCY00KoVkCY00?o0000oiBbjonD/^/02?nD/^/3o`0000?oU;;[0_l0000:oiB_j@03o`00
0?n>[ncoSZo/00_oSZo/0ol0000?ohj/jP03o`000?n7[>koQjc^00CoQjc^0ol0000DohJYk004o`00
0?n6Y>SoQZCXo`0000koN:K`0_l00007ogJQk@03o`000?moU]ooOiKO00?oOiKO00?o0000ocZClOl0
00001?l000001?nUV<So0000olNO[ol00003omNWY@03o`000?oL[ZSog:jX00Cog:jX0_l00006olfd
`P03o`000?o>^<Coc[S400Soc[S400Co0000oljjaoo>^/Ooc[[70_l00008olFjc`03o`000?nobN;o
_lWR00Wo_lWR00?o0000ol39hOo0bN402oo0bN400ol0003o`/WQol;9h@0;ol;9h@03o`000?o7cn3o
aloP00WoaloP00Co0000ol[@g_o:d=kob]3N1ol0000Yok_;iP03o`000?nibnOo^L_W02Go^L_W00?o
0000okK9jOnfbNT03?nfbNT00ol0003o]/WYokK9j@04okK9j@Co00007ooonfX8o`0000[ooo]Z1Ol0
07lVoookJP00:ooonfX5o`0002oooo]Z00?o0000oookJ_oonfX03?oonfX01?l0003oYkgYojNmjOl0
000>oi^fj`;o00001_nK]>T00ol0003oU;;[oiBbj`06oiBbj`;o00002?nD/^/2o`0000SoU:oY00?o
0000ohj_k?n>[n`03_n>[n`3o`0000coSZcZ00?o0000ohN/k_n7[>h01on7[>h3o`0001CoQZW/0_l0
000?ogRVl0?o00001_mfXNd01?l0003oOiKOognFgol00004ocZCl@Ko000000Goain_o`000?oGYjGo
ejNUo`000006omb^Z003o`000?oL];3o000000KocKC200?o0000oljha?o>^<@02?o>^<@00ol0003o
c[[7oljja`02oljja`03o`000?o5^/ooaK[?00CoaK[?00?o0000okc5hOl000002_nobN800ol0003o
`<WQol39h@0;ol39h@03o`000?o2bN7o`/WQ00[o`/WQ00?o0000ol?:gol000002_o7cn04o`0000;o
_<[U00?o0000ok_;i_nkbnH0:onkbnH00ol0003o^L_WokW;i`0UokW;i`03o`000?nfbNWo]/WY00go
]/WY00?o0000okK9jOnfbNT01onfbNT5o`0001_ooo]Z1ol0000<oookJPCo001o9OoonfX001cooo]Z
1Ol007l9oookJPKo0000<?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?nW_NWo0000013oVkK[
0_l00004oi^dj@03o`000?nD/^_oU;;[00?oU;;[0ol0000<oiBbj`;o00001_nD[nT00ol0003oSZo/
ohj_k00Aohj_k0;o00002_n>[>X00ol0003oQjc^ohN/kP0:ohN/kP?o00004On6ZN`00ol0003oO:[a
o`000002o`0000ooN:K`0ol00006ogJQk@03o`000?ljTo7o>Y?a00Co>Y?a00?oKYCVo`000?l00000
0_l000001Oo7Wjoo0000omNWYOoGYjGo000000Kog:jX00Co0000ombd/?l0003o00001?o=]<800ol0
003oc[S4oljha008oljha003o`000?o>^/Ooc[[700?oc[[70_l00003olFjc`05o`000?nlaN7o_<GQ
okc5hOl000002?nobN800ol0003o`<WQol39h@0;ol39h@03o`000?o2bN7o`/WQ00_o`/WQ00?o0000
ol?:gol000001oo7cn04o`0000Ko_<[U00?o0000ok_;i_nkbnH0:onkbnH00ol0003o^L_WokW;i`0T
okW;i`03o`000?nfbNWo]/WY00go]/WY00?o0000okK9jOnfbNT03?nfbNT3o`0001Sooo]Z2?l0000<
oookJP?o001o9OoonfX001_ooo]Z1ol007l8oookJPKo0000<OoonfX00ol0003ooo]ZoookJP0<oook
JP03ojNmjOl0003oVkK[017oVkK[0_l00003oi^dj@03o`000?nD/^_o000000;o00004OnD/^/2o`00
00CoU:oY00?o0000ohj_k?n>[n`04on>[n`3o`0000OoSZcZ00?o0000ohN/k_n7[>h03On7[>h3o`00
00ooQZW/00Co0000ogbZlOmlZ_7oO:[a0ol0000?ogRVl0;o00001?mfXNd00ol0003oEIkdocZCl@06
ocZCl@06ofjDi_l0003o0000o`000?o7Wjoo00000_oGYjD00ol0003og:jXomb^Z004omb^Z004o`00
0?oL];3og;B`o`0000CocKC200?o0000oljha?o>^<@02?o>^<@00ol0003oc[[7oljja`04oljja`03
o`000?o5^/oo000000Co_<GQ00?o0000oko9h_nobN801OnobN800ol0003o`<WQol39h@0;ol39h@03
o`000?o2bN7o`/WQ00_o`/WQ00Go0000ol?:goo3b]oo`l[Oo`000002olO?h0Co00002_nlb^D00ol0
003o^l_Vok_;iP0[ok_;iP03o`000?nibnOo^L_W02Co^L_W00?o0000okK9jOnfbNT03_nfbNT00ol0
003o]/WYokK9j@0<okK9j@04o`000?naan[o0000o`0001Oooo]Z2?l0000<oookJP?o001o9?oonfX0
01_ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJPKo0000<_oonfX2o`0000gooo]Z00?oYkgY
o`000?nK]^/04_nK]^/00ol0003oVkCYo`000002o`0001KoU;;[0ol00002oiB_j@03o`000?n>[nco
SZo/01GoSZo/0_l00005ohj/jP03o`000?n7[>koQjc^013oQjc^0_l0000=ohJYk003o`000?mlZ_7o
O:[a00CoO:[a0ol0000>ogRVl0;o00000omfXNd01?l0003oEIkdoeFNm?mEW_@6ocZCl@;oKYCV0ol0
0002omNWY@03o`000?oL[ZSog:jX00?og:jX00Go0000ombd/?oL];3og;B`o`000003olfd`P03o`00
0?o>^<Coc[S400Soc[S400?o0000oljjaoo>^/L01Oo>^/L00ol0003o_<GQokc5h@04okc5h@03o`00
0?nobN;o_lWR00Co_lWR00?o0000ol39hOo0bN402oo0bN400ol0003o`/WQol;9h@0:ol;9h@03o`00
0?o3b]oo`l[O00;o`l[O0ol0000>okc:i@03o`000?nkbnKo^l_V02_o^l_V00?o0000okW;ionibnL0
9?nibnL00ol0003o]/WYokK9j@0?okK9j@03o`000?nfbNWo]/WY00_o]/WY00Co0000ok77j_naan[o
/LOZ0_l0000FoookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z
0ol007l7oookJPKo0000=?oonfX00ol0003ooo]ZoookJP0;oookJP;o00004OnK]^/3o`000003oi^d
jOl0003oU;;[01WoU;;[00?o0000oiB_jOl000006On>[n`3o`0000?oSZcZ00?o0000ohN/k_n7[>h0
4On7[>h3o`0000[oQZW/00?o0000ogbZlOmlZ_401omlZ_42o`0000ooN:K`00?o0000ogJQkOl00000
1OmEW_@4ocZCl@04o`000?ljTo7o05bnofjDiP;o00000_oGYjD00ol0003og:jXomb^Z003omb^Z004
o`000?oL];3og;B`ombd/0;o00000_o=]<800ol0003oc[S4oljha007oljha003o`000?o>^/Ooc[[7
00Coc[[700?o0000okc5hOnlaN401OnlaN400ol0003o_lWRoko9hP03oko9hP03o`000?o0bN7o`<WQ
00_o`<WQ00?o0000ol;9hOo2bN402oo2bN45o`0001;o_<[U00?o0000ok_;i_nkbnH0:_nkbnH00ol0
003o^L_WokW;i`0UokW;i`03o`000?nfbNWo]/WY00ko]/WY00?o0000okK9jOnfbNT02onfbNT00ol0
003o/LOZok77jP03ok77jP;o00005?oonfX8o`0000Gooo]Z0ol007l3oookJP?o001o9?oonfX001[o
oo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Kooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003o
VkK[oi^fj`0<oi^fj`;o00001?nK]^/2o`0001_oU;;[0_l0000Kohj_k0;o000000?oSZcZo`000?n7
[>h05On7[>h3o`0000SoQZW/00?o0000ogbZlOmlZ_402?mlZ_43o`0000ooN:K`00?o0000oeFNm?mE
W_@01OmEW_@4ocZCl@03ofjDi_ljTo7oKYCV00;o000000?oejNUo`000?oL[ZP01?oL[ZP00ol0003o
g;B`ombd/002ombd/003o`000?o=]<;o000000[oc[S400?o0000oljjaoo>^/L00oo>^/L00ol0003o
_<GQokc5h@06okc5h@05o`000?nobN;o_lWRoko9h_l000003Oo0bN400ol0003o`/WQol;9h@0:ol;9
h@?o00005_nlb^D00ol0003o^l_Vok_;iP0[ok_;iP03o`000?nibnOo^L_W02Co^L_W00?o0000okK9
jOnfbNT03onfbNT00ol0003o]/WYokK9j@0:okK9j@03o`000?naan[o/LOZ00Go/LOZ0_l0000Coook
JPSo00001?oonfX4o`00O`;ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo
0000=ooonfX00ol0003ooo]ZoookJP0<oookJP;o00002OnK]^/3o`0000KoVkK[00Co0000oiFck?l0
003o00006OnD/^/00ol0003oSk3]o`000002o`0001_oSZo/0_l0000HohN/kP?o00001On6ZN`00ol0
003oO:[aogbZl@0;ogbZl@?o00003?mhY_000ol0003oI:GeoeFNm007oeFNm0;o>Y?a0omTV>d2ofjD
iP?o00001?oL[ZP00ol0003og;B`ombd/003ombd/003o`000?o=]<;o000000Woc[S400?o0000oljj
aoo>^/L00_o>^/L00ol0003o_<GQokc5h@08okc5h@04o`000?nobN;o_lWRo`0000go`<WQ00?o0000
ol;9hOo2bN401_o2bN44o`0001[o_<[U00?o0000ok_;i_nkbnH0:_nkbnH00ol0003o^L_WokW;i`0T
okW;i`03o`000?nfbNWo]/WY013o]/WY00?o0000okK9jOnfbNT02OnfbNT00ol0003o/LOZok77jP07
ok77jP;o00004_oonfX7o`0000Gooo]Z1ol007lUoookJP006_oonfX3o`00O`?ooo]Z0ol007l7oook
JPGo0000>?oonfX00ol0003ooo]ZoookJP0=oookJP;o00001?nK]^/3o`0000WoVkK[00Co0000oiFc
k?nE/ncoUK?/0ol0000FoiBbj`03o`000?n?/>goSk3]00;oSk3]0ol0000Hohj_k003o`000?n9[^ko
000000;o00006?n7[>h3o`0000;oQZW/00?o0000ogbZlOmlZ_403_mlZ_43o`0000[oN:K`00Co0000
ofBUmOmTYOGoI:Ge1OmEW_@2ofBHk@05oeFNm?mTV>goI9S]ofBHkOnWU<800_m^U>H3o`0000?og:jX
00?o0000ombd/?oL];001?oL];000oo=]<;o0000oljha008oljha004o`000?o>^/Ooc[[7o`0000_o
_<GQ00?o0000oko9h_l000003Oo0bN400ol0003o`/WQol;9h@03ol;9h@Co00007_nlb^D00ol0003o
^l_Vok_;iP0Zok_;iP03o`000?nibnOo^L_W02Co^L_W00?o0000okK9jOnfbNT04OnfbNT00ol0003o
]/WYokK9j@08okK9j@03o`000?naan[o/LOZ00Wo/LOZ00?o0000oookJ_oonfX03ooonfX8o`0000Go
oo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>OoonfX00ol0003ooo]Z
oookJP0>oookJPCo00003OnK]^/00ol0003oUK?/oiFck003oiFck0;o00005OnD/^/00ol0003oSk3]
ohn`k@04ohn`k@;o00005on>[n`01?l0003oRJk^ohV^k_n9[^h3o`0001SoQjc^00Co0000ohJYk?n6
ZNco00004_mlZ_43o`0000SoN:K`00?o0000ofBUmOmTYOD00_mTYOD4oeFNm0GoI9S]0_ljTo42ojND
`P03ofjDi_l0003o000000?og:jX00?o0000ombd/?oL];001?oL];000ol0003oc[S4oljha007oljh
a003o`000?o>^/Oo000000go_<GQ00?o0000ol39hOo0bN402oo0bN401?l0003o`/WQol;9hOo2bN43
o`0002;o_<[U00?o0000ok_;i_nkbnH0:_nkbnH00ol0003o^L_WokW;i`0TokW;i`03o`000?nfbNWo
]/WY017o]/WY00?o0000okK9jOnfbNT02?nfbNT00ol0003o/LOZok77jP0:ok77jP;o00004?oonfX8
o`0002oooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000joookJP03o`000?oonf[ooo]Z
00_ooo]Z1Ol0000>oi^fj`03o`000?nE/ncoUK?/00GoUK?/0_l0000CoiBbj`03o`000?n?/>goSk3]
00KoSk3]0ol0000Dohj_k003o`000?n9[^koRJk^00CoRJk^0ol0000HohN/kP?o00004omlZ_42o`00
00KoN:K`00?o0000ofBUmOmTYOD01?mTYOD2oeFNm003o`000?mEW_Co000000Go000000?oI9S]o`00
0?l000001Ol00007ombd/0;o00002?o>^<@00ol0003o_<GQokc5h@0<okc5h@03o`000?o0bN7o`<WQ
00_o`<WQ1?l0000Vokc:i@03o`000?nkbnKo^l_V02[o^l_V00?o0000okW;ionibnL08onibnL00ol0
003o]/WYokK9j@0BokK9j@03o`000?nfbNWo]/WY00Oo]/WY00?o0000ok77j_naanX03?naanX2o`00
00oooo]Z1ol0000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00ol0003o
oo]ZoookJP07oookJP?o00001OoonfX2o`0000coVkK[00?o0000oiFck?nE/n`01onE/n`2o`00017o
U;;[00?o0000ohn`kOn?/>d02On?/>d3o`00017oSZo/00?o0000ohV^k_n9[^h01on9[^h3o`0001Go
Qjc^00?o0000ogn]lOmo[O400ol0000BogbZl@?o00001?mhY_000ol0003oI:GeofBUm@06ofBUm@?o
EIkd0omWWNl01ooOLB[o0000ojND`_nWU<;o0EWCo`000?n`NYP01?l00005ombd/003o`000?oJ^KSo
000000Koc[S400?o0000okc5hOnlaN403?nlaN400ol0003o_LGPo`000007ol39h@Go0000:_nlb^D0
0ol0003o^l_Vok_;iP0Uok_;iPCo000000?o^l_Vo`000?l000002Ol0000KokW;i`03o`000?nfbNWo
]/WY01?o]/WY00?o0000okK9jOnfbNT01OnfbNT00ol0003o/LOZok77jP0?ok77jP;o00003OoonfX8
o`0002kooo]Z000KoookJP?o001o00Cooo]Zo`00Ool007oo001o1ooonfX6o`0003cooo]Z00?o0000
oookJ_oonfX01?oonfX2o`0000[ooo]Z00?o0000oi^fjonK]^/02_nK]^/00ol0003oUK?/oiFck008
oiFck0;o00003onD/^/00ol0003oSk3]ohn`k@0<ohn`k@;o00004?n>[n`00ol0003oRJk^ohV^kP09
ohV^kP?o00004on7[>h00ol0003oOjgaogn]l@02ogn]l@?o00004_mlZ_42o`0000;oN:K`00?o0000
ofBUmOmTYOD02?mTYOD2oeFNm0GoIig_00CofG96o`5Idol0003oOgO00_n`NYP4o`0000Cog;B`00?o
0000omZi^?l000001Oo>^<@00ol0003o_<GQokc5h@0;okc5h@05o`000?nmaN3o_LGPokg5h?l00000
0_o0bN44o`00033o_<[U00?o0000ok_;i_nkbnH06OnkbnH;o`0000Go^l_V00?o0000okW<j?nic>P0
2?nic>PCo`0000So^L_W00?o0000okK9jOnfbNT04onfbNT00ol0003o]/WYokK9j@05okK9j@03o`00
0?naan[o/LOZ017o/LOZ0_l0000<oookJPSo0000;OoonfX001_ooo]Z1ol007l7oookJPGo0000?_oo
nfX00ol0003ooo]ZoookJP03o`0000gooo]Z0_l0000:oi^fj`03o`000?nE/ncoUK?/00[oUK?/0ol0
000=oiBbj`03o`000?n?/>goSk3]00goSk3]0ol0000=ohj_k003o`000?n9[^koRJk^00coRJk^0ol0
000@ohN/kP03o`000?mo[O7oOjga00GoOjga0ol0000BogbZl@03o`000?mhY_3o000000coI:Ge1?mW
WNl2omUbAP04o`5Idol0003oOgO0o`0000;o/7ZH1Ol000001?oL];3o0000omZi^?oJ^KP2o`0000;o
c[S400?o0000okc5hOnlaN402onlaN400ol0003o_LGPokg5h002okg5h0?o000000?o_LSSo`000?nl
b^D0<Onlb^D00ol0003o^l_Vok_;iP0>ok_;iP_o00004?nkbnH00ol0003o^LcXokW<j00KokW<j0co
00004onfbNT00ol0003o]/WYokK9j@04okK9j@03o`000?naan[o/LOZ01?o/LOZ0_l0000;oookJPOo
0000;OoonfX001cooo]Z1Ol007l8oookJPGo0000?_oonfX3o`0001;ooo]Z0_l00008oi^fj`03o`00
0?nE/ncoUK?/00goUK?/0_l0000;oiBbj`03o`000?n?/>goSk3]013oSk3]0_l0000<ohj_k003o`00
0?n9[^koRJk^00koRJk^0_l0000?ohN/kP03o`000?mo[O7oOjga00OoOjga0ol0000BogbZl@;o0000
1omTYOD6ofNMk`;o000000CoIig_omUbA_l1FM?o00000_moMl000ol0003o/7ZHo`000006o`0000?o
f[Vh0_l0000=okc5h@04o`000?nmaN3o_LGPokg5h0;o00001Onmb><00ol0003o_<[Uokc:i@0_okc:
i@03o`000?nkbnKo^l_V00?o^l_V2ol0000Lok_;iP03o`000?nic>So^LcX02;o^LcX00Co0000okK;
j_nfbn[o]/_Z1Ol0000?okK9j@03o`000?nfbNWo]/WY00?o]/WY00?o0000ok77j_naanX05OnaanX0
0ol0003ooo]ZoookJP08oookJPSo0000;?oonfX002Sooo]Z1_l0000koookJP?o00000_oonfX2o`00
01?ooo]Z00?o0000oi^fjonK]^/01_nK]^/00ol0003oUK?/oiFck00>oiFck0;o00002OnD/^/00ol0
003oSk3]ohn`k@0Bohn`k@?o00002On>[n`00ol0003oRJk^ohV^kP0@ohV^kP?o00003?n7[>h00ol0
003oOjgaogn]l@0:ogn]l@?o00003omlZ_400ol0003oKZWeo`000002o`0000GoI:Ge0_mWWNl00omT
YOGoIig_ofNMk`02ofNMk`03o`000?oOLB[o000000;o00000omoMl000ol0003o/7ZHo`000008o`00
00ko_<GQ00Co0000okg5h?l0003o00001onmb><00ol0003o_<[Uokc:i@0^okc:i@Oo00009onkbnH0
0ol0003o^LcXokW<j00RokW<j003o`000?nfbn[o]/_Z00Ko]/_Z1Ol0000;okK9j@03o`000?nfbNWo
]/WY00;o]/WY00?o0000ok77j_naanX05OnaanX00ol0003ooo]ZoookJP09oookJPSo0000:ooonfX0
02Sooo]Z1_l0000hoookJP?o00001ooonfX00ol0003ooo]ZoookJP0AoookJP;o00001_nK]^/00ol0
003oUK?/oiFck00@oiFck0;o00002?nD/^/00ol0003oSk3]ohn`k@0Dohn`k@?o00001_n>[n`00ol0
003oRJk^ohV^kP0CohV^kP?o00002_n7[>h00ol0003oOjgaogn]l@0<ogn]l@?o00003OmlZ_401?l0
003oKZWeofjYmOm^ZOD3o`0000CoI:Ge1omWWNl01?l0003ogg4Zo`000?l00003ogmg`0;o000000Co
/7ZHo`000?l0003oUYOB1ol0000:okc5h@?o00002_nmb><00ol0003o_<[Uokc:i@0Xokc:i@Go0000
0_nmb^@00ol0003o^l_Vok_;iP0Yok_;iP03o`000?nic>So^LcX02;o^LcX00?o0000okK;j_nfbnX0
2onfbnX5o`0000Ko]/WY00?o0000okK9jOnfbNT00_nfbNT00ol0003o/LOZok77jP0Eok77jP;o0000
2ooonfX7o`0002_ooo]Z000XoookJPKo0000=_oonfX2o`0000_ooo]Z00?o0000oookJ_oonfX04_oo
nfX2o`0000CoVkK[00?o0000oiFck?nE/n`04_nE/n`2o`0000KoU;;[00?o0000ohn`kOn?/>d05on?
/>d2o`0000GoSZo/00?o0000ohV^k_n9[^h05On9[^h3o`0000OoQjc^00?o0000ogn]lOmo[O403omo
[O43o`0000_oO:[a00?o0000ofjYmOm^ZOD00om^ZOD3o`0000?oI:Ge0om]X_400omTYOGoKJ;aoffR
l@02omma:P?o00000omoMl02o`000006ok1jV?l0003o0000oiJGd_l0003oUYOB0_l000000ol[Snko
0000o`000002o`0000Co_<GQ0_l0000>okg8h`03o`000?nlb^Go_<[U02;o_<[U1Ol00008okg:i003
o`000?nkbnKo^l_V02So^l_V00?o0000okW<j?nic>P08_nic>P00ol0003o]/_ZokK;jP0@okK;jPGo
00000_nfbNT01Ol0003o]/WYokK9jOnfbNWo000001Ko/LOZ00Co0000ojVojOnY_nWo00002_oonfX8
o`0002[ooo]Z000XoookJPKo0000<ooonfX3o`0000kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0
003oVkK[oi^fj`02oi^fj`03o`000?nE/ncoUK?/01?oUK?/0ol00003oiBbj`03o`000?n?/>goSk3]
01WoSk3]0ol00002ohj_k003o`000?n9[^koRJk^01SoRJk^0ol00004ohN/kP03o`000?mo[O7oOjga
01;oOjga0ol00008ogbZl@03o`000?m^ZOGoKZWe00KoKZWe0ol000000omTYOGoKJ;aoffRl@04offR
l@05omma:_l0003o0000obe8_?l000001?moMl02o`000006ok1jV?l0003o0000oiJGd_l0003oUYOB
0_l00002ob^?kPKo00003onmb><00ol0003o_<[Uokc:i@0Mokc:i@Go00003Onmb^@00ol0003o^l_V
ok_;iP0Yok_;iP03o`000?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX05OnfbnX5o`000003okK9
jOl0003o/LOZ01Go/LOZ00Co0000ojVojOnY_nWo00002ooonfX8o`0002Wooo]Z000XoookJPGo0000
<OoonfX3o`0001;ooo]Z00?o0000oookJ_oonfX04ooonfX2o`0000;oVkK[00?o0000oiFck?nE/n`0
5_nE/n`2o`000003oiBbjol0003oSk3]01goSk3]0ol0000MohV^kP?o00000_n7[>h00ol0003oOjga
ogn]l@0Dogn]l@?o00001_mlZ_400ol0003oKZWeofjYm@08ofjYm@?o00001Om]X_401?oOLB[o0000
o`000?l]B;`2o`000003ogmg`?l0003o000000;o00000_n`NYP01Ol0003oUYOBoiJGd_l0003oUYOB
00?o000000?o:ho^o`000?l000002?l0000:okg8h`03o`000?nlb^Go_<[U01Oo_<[U1Ol0000Cokg:
i003o`000?nkbnKo^l_V02So^l_V00?o0000okW<j?nic>P08Onic>P00ol0003o]/_ZokK;jP0HokK;
jP03o`000?nfbn[o000000;o00005OnaanX01Ol0003oZKoYojVojOnY_nWo000000_ooo]Z1ol0000Y
oookJP00:?oonfX5o`0002kooo]Z0ol0000FoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oi^f
jol000006_nE/n`00ol0003oU;;[o`00000Pohn`k@?o00007On9[^h00ol0003oQjc^o`00000Iogn]
l@?o00001?mlZ_400ol0003oKZWeofjYm@0:ofjYm@03o`000?m]X_7oKJ;a00CoKJ;a00Go0000obe8
_?l]B;co;DRlo`000004ogmg`0;o000000?o/7ZHo`000?l000000_nFUm800ol0003oUYOBoiJGdP02
o`0000?oWiK;1?l00002oj`j;`Co00001_nmb><00ol0003o_<[Uokc:i@0Bokc:i@Go00006?nmb^@0
0ol0003o^l_Vok_;iP0Xok_;iP03o`000?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX06OnfbnX0
1?l0003o]/_Zo`000?n`b>`2o`0001;o/LOZ00?o0000ojVojOnY_nT00onY_nT00ol0003ooo]Zoook
JP08oookJPSo0000:?oonfX000[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[
oookJP?o00006_oonfX00ol0003ooo]ZoookJP0EoookJP03oi^fjol0003oUK?/01[oUK?/0_l0000O
ohn`k@03o`000?n;/>ooRk3_00?o00007On9[^h3o`0001WoOjga0_l00002ogbZl@03o`000?m^ZOGo
KZWe00?oKZWe00?oKJ;aofjYmOm^ZOD00om^ZOD6offRl@03ofBUmOm]X_7o000000;o00000_l]B;`0
0ol0003oOgO0ogmg`003ogmg`003o`000?n`NYSo/7ZH00;o00000_nFUm82o`000003ohRKh?l0003o
000000CoWiK;1?l00003oj`j;`Co00000onmb><00ol0003o_<[Uokc:i@0<okc:i@Go00007Onmb^@0
0ol0003o^l_Vok_;iP0Yok_;iP03o`000?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX06OnfbnX2
o`0000?o/<S/0ol0000?ok77jP03o`000?nY_nWoZKoY00?oZKoY00?o0000oookJ_oonfX02OoonfX8
o`0002Oooo]Z0009oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`00
01kooo]Z00?o0000oookJ_oonfX05OoonfX2o`0001[oUK?/00?o0000oi2bkOl000000_l0000Mohn`
k@03o`000?n;/>ooRk3_00;oRk3_0ol0000JohV^kP03o`000?n3[o7oPjoa00?o00006Omo[O400ol0
003oO:[ao`000008ofjYm@_oKJ;a00?o0000o`00H_l000000_l]B;`2o`0000?oOgO02?l00004ohRK
h0?o00001?nOU//4o`0000Co[3X_1Ol00008okc:i@Go00008onmb^@00ol0003o^l_Vok_;iP0Xok_;
iP03o`000?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX06OnfbnX00ol0003o/<S/ok38k005ok38
k0;o00003OnaanX00ol0003oZKoYojVoj@04ojVoj@03o`000?oonf[ooo]Z00Wooo]Z1ol0000Woook
JP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00
O`04oookJ_l007oo001oo`00O`Sooo]Z1_l0000VoookJP;o00008_oonfX00ol0003ooo]ZoookJP0F
oookJP?o00006?nE/n`01?l0003oT;;]oi2bkOn@/^d3o`0001[oSk3]00?o0000oh^`kon;/>l01On;
/>l3o`0001SoRJk^00?o0000oh>_lOn3[o400_n3[o43o`0001WoOjga0ol00007ofjYm@[oKJ;a00?o
0000o`00H_l000000ol]B;`00ol0003oOgO0o`000003ojN8/`04o`000?niR:;o^HRRokV8XP;o0000
1_n8Vn02o`0000GoWiK;0ol00006oj`j;`Wo0000:?nmb^@00ol0003o^l_Vok_;iP0Xok_;iP03o`00
0?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX06OnfbnX2o`0000So/<S/0_l0000;ok77jP03o`00
0?nY_nWoZKoY00GoZKoY00?o0000oookJ_oonfX02?oonfX8o`0002Kooo]Z0008oookJP?o001o0ooo
nfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1ooonfX6o`0002?ooo]Z0ol0000UoookJP03o`000?oo
nf[ooo]Z01Sooo]Z0_l0000FoiFck003o`000?n@/^goT;;]00CoT;;]0ol0000Hohn`k@03o`000?n;
/>ooRk3_00OoRk3_0ol0000EohV^kP03o`000?n3[o7oPjoa00GoPjoa1?l0000Eogn]l@03o`000?me
[OGoMJge00?o00001_m^ZOD5offRl@Go000000?o001Ro`000?l]B;`00_l]B;`2o`0000CoYhRc0_l0
0003okV8XP03o`000?o5NG_oR9_P00GoR9_P0_l00006oinFb`?o00001_n/>Rl=o`0002;o_L[T00?o
0000ok_;i_nkbnH09onkbnH00ol0003o^LcXokW<j00QokW<j003o`000?nfbn[o]/_Z01Wo]/_Z00?o
0000ok38k?l000002On`b>`2o`0000So/LOZ00?o0000ojVojOnY_nT01onY_nT00ol0003ooo]Zoook
JP08oookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oooo]Z1_l0000P
oookJP?o0000:OoonfX2o`0001[ooo]Z0_l0000EoiFck003o`000?n@/^goT;;]00KoT;;]0ol0000E
ohn`k@03o`000?n;/>ooRk3_00[oRk3_0ol0000CohV^kP03o`000?n3[o7oPjoa00OoPjoa1?l0000C
ogn]l@03o`000?me[OGoMJge00;oMJge0ol00006ofjYm@?o00000_mcY_401Ol0003o001Ro`00H_l0
06;o000000;o;DRl00?o0000ohij^?l000001OnWR;<2o`0000;o^HRR0_l00007ohRKh0?o00001_nO
U//3o`0000Oo[3X_1?l00005obJLkPWo00006Onmb^@00ol0003o^l_Vok_;iP0Xok_;iP03o`000?ni
c>So^LcX023o^LcX00?o0000okK;j_nfbnX06OnfbnX01?l0003o/<S/ok38k?l0000:ok38k0;o0000
1_naanX00ol0003oZKoYojVoj@07ojVoj@03o`000?oonf[ooo]Z00Wooo]Z1ol0000UoookJP002?oo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX5o`0001kooo]Z0ol0000^oookJP03o`000?oo
nf[ooo]Z01Wooo]Z0ol0000BoiFck003o`000?n@/^goT;;]00WoT;;]0ol0000Cohn`k@03o`000?n;
/>ooRk3_00coRk3_0ol0000@ohV^kP03o`000?n3[o7oPjoa00[oPjoa1Ol0000@ogn]l@03o`000?me
[OGoMJge00CoMJge0ol00003ofjYm@;oLjKa0ol000000onmb>?o0000o`00HP02o`00HP03o`000?l]
B;co000000;oSWZh00?o0000ojN8/onWR;<01?nWR;<01?l0003o^HRRokV8X_niR:82o`0000SoR9_P
0_l00007oinFb`?o00002?n/>Rl5o`0000Ko[WnQ2_l0000Cokg:i003o`000?nkbnKo^l_V023o^l_V
1_l000000onkbnKo0000o`00000Ao`00013o^LcX00?o0000okK;j_nfbnX06?nfbnX01Ol0003o/<S/
ok38k?n`b>co000000co/<S/0ol00003ok77jP03o`000?nY_nWoZKoY00SoZKoY00?o0000oookJ_oo
nfX02?oonfX8o`0002Cooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o
1ooonfX5o`0001_ooo]Z0ol0000boookJP03o`000?oonf[ooo]Z01_ooo]Z0_l0000@oiFck003o`00
0?n@/^goT;;]00coT;;]0ol0000@ohn`k@03o`000?n;/>ooRk3_00ooRk3_0ol0000>ohV^kP03o`00
0?n3[o7oPjoa00coPjoa1Ol0000=ogn]l@03o`000?me[OGoMJge00OoMJge1Ol00003okg8h`03o`00
0?nlaN7o_<GQ00?o001R0_l00003ohij^0;o00001OnWR;<2o`0000?o^HRR0_l00008ohRKh0;o0000
2?nOU//3o`0000;o[3X_0ol00004oj6Ic0?o00002On^Oj44o`000003ogL00?l0003o000000Go0000
3?nmb^@00ol0003o^l_Vok_;iP0Bok_;iPko00001onlcNL00ol0003o^LkZokW>jP0@okW>jQCo0000
5onfbnX00ol0003o/<S/ok38k002ok38k003o`000?n`b>co/<S/00co/<S/00?o0000ok77j_l00000
3?nY_nT00ol0003ooo]ZoookJP08oookJPSo00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooo
nfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=_oonfX00ol0003ooo]ZoookJP0LoookJP;o00003onE
/n`00ol0003oT;;]oi2bk@0>oi2bk@;o00003on?/>d00ol0003oRk3_oh^`k`0Aoh^`k`?o00003?n9
[^h00ol0003oPjoaoh>_l@0?oh>_l@Co00002omo[O400ol0003oMJgeogF]m@07ogF]m@;o00001?nm
b><00ol0003o_<GQokc5h@02okc5h@?o001R00?o0000ohij^?n>N[P00on>N[P00ol0003oYhRcojN8
/`04ojN8/`03o`000?niR:;o^HRR00;o^HRR0_l00008ohRKh0;o00002?nOU//3o`0000[oXIW<0ol0
000:ojioX@Co00001?mg0007o`0000Go_L[T00?o0000ok_;i_nkbnH01OnkbnH=o`0001Go_<gW00?o
0000okW>j_nic^X08?nic^X01?l0003o]<k]okC>kOndc^d5o`0001;o]/_Z00?o0000ok38k?n`b>`0
0on`b>`00ol0003o/<S/ok38k00=ok38k003o`000?nY_nWoZKoY00[oZKoY00?o0000oookJ_oonfX0
2OoonfX7o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oookJPKo00005_oo
nfX3o`0003Wooo]Z00?o0000oookJ_oonfX07OoonfX3o`0000coUK?/00?o0000oi2bkOn@/^d04?n@
/^d3o`0000coSk3]00?o0000oh^`kon;/>l05?n;/>l3o`0000WoRJk^00?o0000oh>_lOn3[o404_n3
[o45o`0000SoOjga00?o0000ogF]mOme[OD00ome[OD3o`0000Go_LSS00?o0000okc5hOnlaN401?nl
aN401?l006;o0000o`000?l00005ohij^0;o00001OnWR;<2o`0000Co^HRR00?o0000olEiNon8Vn00
1on8Vn000ol0003oWiK;oinFb`04oinFb`04o`000?nFW]WoUYkIoiJNf@?o00002_nQVL`3o`0000_o
[WnQ1Ol00006ogL001[o00005OnlcNL00ol0003o^LkZokW>jP0PokW>jP03o`000?ndc^go]<k]00Ko
]<k]1Ol0000=okK;jP03o`000?n`b>co/<S/00?o/<S/00?o0000ok38k?n`b>`03On`b>`00ol0003o
ZKoYojVoj@0;ojVoj@03o`000?oonf[ooo]Z00Sooo]Z2?l0000RoookJP002?oonfX3o`00O`?ooo]Z
0ol007l7oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000moookJP03o`000?oonf[ooo]Z01oooo]Z
0_l0000;oiFck003o`000?n@/^goT;;]01;oT;;]0ol00009ohn`k@03o`000?n;/>ooRk3_01OoRk3_
0ol00007ohV^kP03o`000?n3[o7oPjoa01CoPjoa1Ol00005ogn]l@04o`000?me[OGoMJgeogF]m@?o
00001_nmb><00ol0003o_<GQokc5h@04okc5h@06okg8hol0003o001Ro`000?mKCj[o00001_n>N[P0
0ol0003oYhRcojN8/`04ojN8/`03o`000?niR:;o^HRR00;o^HRR0_l0000:ohRKh0?oWiK;00?o0000
oiJNfOnFW]T01OnFW]T2o`0000_oXIW<0ol0000=ojioX@Co00001_mg000:o`0000Wo[W:?5?l00004
okc=i`03o`000?nic^[o^LkZ00[o^LkZ:Ol00008okK;jP03o`000?n`b>co/<S/00Co/<S/00?o0000
ok38k?n`b>`02on`b>`00ol0003oZKoYo`00000=ojVoj@03o`000?oonf[ooo]Z00Sooo]Z2?l0000Q
oookJP002OoonfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l<oookJPKo00004?oonfX3
o`00047ooo]Z00?o0000oookJ_oonfX08?oonfX2o`0000WoUK?/00?o0000oi2bkOn@/^d05On@/^d3
o`0000OoSk3]00?o0000oh^`kon;/>l06On;/>l3o`0000CoRJk^00?o0000oh>_lOn3[o405on3[o44
o`0000CoOjga0ol00003okc5h003o`000?nmb>?o_LSS00Co_LSS0onlaN400onmb>?o_<GQokc5h@02
okc5h@;o00000_mKCjX00ol0003oSWZhohij^004ohij^003o`000?nWR;?oYhRc00CoYhRc0_l00004
okV8XP;o00002_n8Vn02o`0000WoUYkI0_l0000<oj6Ic0?o00003_n^Oj46o`0000SoZIC01Ol0000<
ojibS`Go00002Om`000Ao`0000[o[Xba1_l0000>oj9;H@Co00001?nX]N82o`000003okC>kOl0003o
000000?o00000_nfbnX00ol0003o/<S/ok38k006ok38k003o`000?n`b>co/<S/00[o/<S/00Co0000
ojVojOnY_nWo00003?nY_nT00ol0003ooo]ZoookJP09oookJPOo00008OoonfX000Wooo]Z1ol007l9
oookJPOo001o1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z027ooo]Z0ol00007
oiFck003o`000?n@/^goT;;]01OoT;;]0ol00004ohn`k@03o`000?n;/>ooRk3_01coRk3_0ol00002
ohV^kP03o`000?n3[o7oPjoa01WoPjoa1_l00006okc5h003o`000?nmb>?o_LSS00?o_LSS1?nlaN40
0onmb>?o_<GQokc5h@02okc5h@;o00000_mKCjX00ol0003oSWZhohij^004ohij^0;o00001_nWR;<2
o`0000Co^HRR0_l00008ohRKh004o`000?n<WMoo0000o`0000WoUYkI0ol0000<oj6Ic0?o00002?n^
Oj43o`0000CoXikA0ol0000<ojVD`0Go00003?n^LXl6o`0000GoL0001_l00006oj^Nb@Go00003_n^
S;46o`0000CoXT]Q1?l0000:ojRehP?o00000ondc^d5o`0000Oo/<S/00?o0000ok38k?n`b>`02?n`
b>`00ol0003oZKoYojVoj@02ojVoj@03o`000?nY_nWoZKoY00SoZKoY0_l0000;oookJPSo00008?oo
nfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`0000_ooo]Z0ol00019oookJP03o`000?oonf[o
oo]Z02?ooo]Z0_l00005oiFck003o`000?n@/^goT;;]01[oT;;]0ol00002ohn`k@03o`000?n;/>oo
Rk3_01koRk3_00?o0000ohV^k_l000007?n3[o42o`0000[o_<GP00?o0000okg8honmb><00onmb><8
okc5h@;o00000omKCjX00ol0003oSWZhohij^005ohij^003o`000?nWR;?oYhRc00GoYhRc00?o0000
okV8X_niR:800oniR:800ol0003oaGUkohRKh004ohRKh003o`000?n<WMooS9gO00;oS9gO0_l0000:
oiJNf@;o00003OnQVL`2o`0000?o[WnQ0ol0000:oj>Nd@?o00003_nYU<04o`0000ko[W:?1Ol0000A
oj^Nb@Co00003on^S;45o`00017oZ;GR0_l00003okC>k@03o`000?n/b_3o[<[`00?o00001?n`b>`0
0ol0003o/<S/ok38k008ok38k003o`000?nY_nWoZKoY00?oZKoY00?o0000ojVojOnY_nT01onY_nT2
o`0000cooo]Z2?l0000OoookJP009_oonfX5o`0000Wooo]Z0_l0001=oookJP03o`000?oonf[ooo]Z
02Cooo]Z0_l00003oiFck003o`000?n@/^goT;;]01goT;;]0ol0000Soh^`k`?o00005on3[o42o`00
00go_<GP00?o0000okg8honmb><00onmb><6okc5h@03okg8honlaN7o000000CoFdnZ00?o0000ohij
^?n>N[P01On>N[P00ol0003oYhRcojN8/`02ojN8/`So000000?o^HRRo`000?l000000on8Vn000ol0
003oS9gOohbMg`05ohbMg`03o`000?nFW]WoUYkI00WoUYkI0ol0000=oj6Ic0?o00003onSW]44o`00
00koZIC01?l00005ojibS`Go00001OnXYM<3o`0001;oZik91Ol00004ojj</@Ko00001OnW]n@2o`00
013oZ;GR0_l000000ondc^go0000ojc:l005ojc:l0?o00000_n`b>`00ol0003o/<S/ok38k006ok38
k003o`000?nY_nWoZKoY00GoZKoY00?o0000ojVojOnY_nT01OnY_nT00ol0003oY;7Ro`00000=oook
JPOo00007ooonfX002Gooo]Z1_l00006oookJP?o0000D?oonfX00ol0003ooo]ZoookJP0UoookJP?o
000000?oUK?/o`000?n@/^d08?n@/^d3o`00023oRk3_00?o0000ohJ`lOn6/?401?l0000Aoh>_l@;o
00004?nlaN000ol0003o_LSSokg8h`03okg8h`Oo_<GQ00?o0000oe]?Z_mKCjX00omKCjX00ol0003o
SWZhohij^004ohij^0Go00001On_U[d00ol0003o]iJeokNF]@06o`0000WoS9gO0_l0000<oiJNf@;o
00002OnQVL`2o`0000?oWJ7H0ol0000@oj>Nd@?o00003onYU<05o`0000goZ:GC1?l0000Boj^Nb@Go
00003OnW]n@2o`0000_oZ;GR0ol000001?nTcOKo0000okC>kOl00009ojc:l0Co00001on`b>`00ol0
003oZKoYojVoj@05ojVoj@03o`000?nY_nWoZKoY00GoZKoY00?o0000ojBah_l000003OoonfX8o`00
01kooo]Z000UoookJPKo00000ooonfX3o`0005Cooo]Z0_l0000XoookJP;o00008On@/^d00ol0003o
SK7_ohfak`03o`0001koRk3_00?o0000ohJ`lOn6/?400on6/?45o`0000[oPjoa0_l0000Cokc5h0Co
_LSS0ol00002okc5h@03okk8h_nlaN7o_<GQ00;o00001OmKCjX01?l0003oSWZhohij^?n>N[P2o`00
00?oYI2o2?n_U[d2o`0000Go]iJe0_l0000:ohbMg`;o00003?nFW]T2o`0000KoXIW<00?o0000oifQ
f?nMXMP01_nMXMP3o`00013oXikA0ol00009ojVD`0?o00001?nUZ=T3o`0000ooZ:GC1?l0000:oj^N
b@Co00001?nW]nD00ol0003oYkOTojNgi00=ojNgi003o`000?nX]N;oZ;GR00GoZ;GR0ol00004ojC=
mP;o00003On/b_03o`0000Co/<S/00?o0000ojVojOnY_nT01onY_nT00ol0003oZKoYojVoj@03ojVo
j@04o`000?nT/N;oY;7Ro`0000kooo]Z2?l0000MoookJP009OoonfX9o`0005Wooo]Z00?o0000oook
J_oonfX09ooonfX3o`0001ooT;;]00?o0000ohfakon=/Nl00_n=/Nl4o`0001[oRk3_00?o0000ohJ`
lOn6/?401on6/?45o`0000CoPjoa0_l0000Eokc5h0Co00000_nnb>85okc5h@04o`000?nmaN3o0000
o`0000GoFdnZ00?o0000ohij^?l000001_nUT;l00ol0003o[iJmojnF_@06ojnF_@03o`000?ngU[Go
]iJe00Co]iJe00?o0000okf@YonmT:L02On<WMl2o`0000coUYkI0_l00002oj6Ic0;o00003?nMXMP2
o`00017oXikA0ol00003ojVD`0?o00002_nUZ=T2o`00017oZ:GC0ol00003oj^Nb@Co00002OnW]nD2
o`0000koYkOT0_l00002ojRehP?o00001onTcOH00ol0003o[<[`ojc:l00=ojc:l004o`000?n/b_3o
0000o`0000;o/<S/00?o0000ojVojOnY_nT02?nY_nT00ol0003oZKoYojVoj@02ojVoj@04o`000?nT
/N;oY;7Ro`0000oooo]Z1ol0000MoookJP009OoonfX6o`0005gooo]Z00?o0000oookJ_oonfX0:Ooo
nfX3o`0001coT;;]00?o0000ohfakon=/Nl01_n=/Nl3o`0001SoRk3_00?o0000ohJ`lOn6/?402_n6
/?45o`0001Go_<GP0_l00003okk5g`03o`000?nnb>;o_/SR00Co_<GQ00?o0000okg5h?nmaN000_l0
0006oe]?ZP03o`000?nUT;ooYI2o00KoYI2o00?o0000ojnF_On_U[d01_n_U[d2o`0000Go]iJe0_l0
00000onmT:OoS9gOohbMg`08ohbMg`;o00003?nFW]T3o`0000ooWJ7H0ol0000Aoj>Nd@?o00003onU
Z=T3o`00017oZ:GC0ol0000?ojNgi@03o`000?nW]nCoYkOT00_oYkOT1?l00009ojC=mP;o00004?n/
b_000ol0003o[<[`ojc:l002o`0000coZKoY00Co0000ojVojOnY_nWo00000onT/N800ol0003ooo]Z
oookJP0=oookJPSo00007?oonfX002Gooo]Z1Ol0001OoookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0
000Joi2bk@03o`000?n=/NooSK7_00SoSK7_1?l0000Doh^`k`03o`000?n6/?7oQ[3a00_oQ[3a0_l0
000Eokc5h0;o00001_nnaMl00ol0003o_/SRokk8hP02okc5h@07o`000?nmaN3o_LGPokg5h?l0003o
001?o`000004oe]?ZP03o`000?nFPkco000000SoYI2o0_l00008ojnF_@03o`000?ngU[Go]iJe00Co
]iJe0_l000000onmT:OoS9gOohbMg`08ohbMg`;o00002OnFW]T01?l0003oUj7KoiNQfonGXM/2o`00
013oWJ7H0_l0000<oj>Nd@?o00000onRZ=/2o`00013oYJSI0_l0000<ojRUd`?o00000onV]nD00ol0
003oYkOUojNgi@0=ojNgi@;o00001onW]n@4o`0000;oY<gf00?o0000ojC=m_nTcOH02?nTcOH00ol0
003o[<[`ojc:l00@ojc:l0;o000000?oZ;oZo`000?nY_nT03?nY_nT00ol0003oZKoYo`000003ojBa
hP03o`000?oonf[ooo]Z00kooo]Z2?l0000KoookJP009OoonfX5o`00063ooo]Z00?o0000oookJ_oo
nfX0;OoonfX3o`0001OoT;;]00?o0000ohfakon=/Nl03?n=/Nl3o`0001;oRk3_00?o0000ohJ`lOn6
/?402?n6/?42o`0001Go_<GP0_l00009okk5g`03o`000?nnb>;o_/SR00;o_/SR1?nmaN02o`0000?o
FdnZ00Go0000oiJ3_?nFPkcoUX>lo`000009ojF@_`03o`000?n_U[go[iJm00Ko[iJm0_l00006okNF
]@03o`000?nmT:Oo_I2W00[oS9gO00?o0000oiJNfOnFW]T01OnFW]T00ol0003oUj7KoiNQf`04oiNQ
f`?o00003onMXMP3o`0000OoXikA0_l00008oj:Xf`;o00004?nUZ=T2o`0000OoZ:GC0ol00007ojJg
i@;o00003onW]nD00ol0003oYkOTojNgi004o`0000KoY<gf00?o0000ojC=m_nTcOH02?nTcOH00ol0
003o[<[`ojc:l00>ojc:l0?o00000onX_nX00ol0003oZKoYojVoj@0:ojVoj@;o00001?nT/N800ol0
003ooo]ZoookJP0?oookJPOo00006ooonfX001Sooo]Z0ol007l:oookJPKo0000H?oonfX00ol0003o
oo]ZoookJP0_oookJP?o00005On@/^d00ol0003oSK7_ohfak`0>ohfak`Co00003on;/>l00ol0003o
Q[3aohJ`l@05ohJ`l@;o00005OnlaN03o`0000_o_/GO00?o0000okk8h_nnb>800_nnb>83okg5h005
o`000?l004oo0000oe]?Z_l000001OnFPk`00ol0003oYI2oojF@_`07ojF@_`03o`000?n_U[go[iJm
00Oo[iJm00?o0000okNF]OngU[D01?ngU[D2o`000003okf@Yon<WMooS9gO00SoS9gO0_l00004oiJN
f@03o`000?nGXM_oUj7K00SoUj7K0_l0000@oifQf0;o00000_nSW]43o`0000coXZSK0_l0000@ojFX
f@?o000000CoZ:GCo`000?l0003o00003?nV]nD00ol0003oYkOUojNgi@0<ojNgi@?o00002_nTcOH0
0ol0003oY<gfojC=mP07ojC=mPGo00003?n/b_001Ol0003oZ;oZojRoj_nX_n[o000000?oZ;oZ00?o
0000ojVojOnY_nT02?nY_nT00ol0003o[KKOo`000004ojBahP03o`000?oonf[ooo]Z00oooo]Z2?l0
000JoookJP006?oonfX3o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP0a
oookJP?o00004_n@/^d00ol0003oSK7_ohfak`0Bohfak`?o00003?n;/>l00ol0003oQ[3aohJ`l@04
ohJ`l@03o`000?nlaN3o_<GP01?o_<GP0ol0000>okk5g`04o`000?nnb>;o_/SRokk8hP?o_LGP00Co
0000o`00Col004oo00001onFPk`00ol0003oYI2oojF@_`07ojF@_`03o`000?n_U[go[iJm00Oo[iJm
0_l00006okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl01?l0003oUYkIoiJNfOl0000=oiNQf`;o
00004?nMXMP3o`00013oXZSK0_l0000@ojFXf@?o00003onV]nD00ol0003oYkOUojNgi@08ojNgi@?o
000000?oY<kfo`000?nTcOH02_nTcOH00ol0003oY<gfojC=mP04ojC=mP?o00001OnFdO`7o`0000?o
[<[`0_l00005ojRojP05o`000?nX_n[oZ;oZojRoj_l000001onY_nT2o`0000;o[KKO00?o0000ojBa
h_nT/N800_nT/N800ol0003ooo]ZoookJP0@oookJPSo00006OoonfX001Sooo]Z0ol007lAoookJP03
o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX0<ooonfX3o`00013oT;;]00?o0000ohfakon=
/Nl05?n=/Nl4o`0000WoRk3_00Co0000ohJ`lOn6/?7oQ[3a0_l0000Cokc5h0Co00004OnnaMl01?l0
003o_/SRokk8h_nnb>82okg5h004o`000?l004oo001?o`0000SoUX>l00?o0000ojF@_onUT;l01onU
T;l2o`0000Wo[iJm00?o0000okNF]OngU[D01OngU[D00ol0003o_I2Wokf@Y`0:ohbMg`;o00003onG
XM/2o`0000goWJ7H00Co0000oijWg?nNYmcoWZOL0_l0000@oj:Xf`;o00002onUZ=T3o`0000?oYKKU
00?o0000ojJgiOnV]nD03OnV]nD2o`0000GoYkOU0ol00004ojC>mP03o`000?nTcOKoY<gf00WoY<gf
00Co0000ojC=m_nTcOKoY<gf0ol000001?nDiOco0000ol6idoo1^M<9oiKAo0Go00001onX_nX01Ol0
003oZ;oZojRoj_nX_n[o000000KoZKoY00Go0000ojffgon]]]oo[KKOo`000005ojBahP03o`000?oo
nf[ooo]Z017ooo]Z1ol0000IoookJP006?oonfX3o`00Oa;ooo]Z0_l0001OoookJP03o`000?oonf[o
oo]Z03Gooo]Z0ol0000=oi2bk@03o`000?n=/NooSK7_01SoSK7_0ol00006oh^`k`04o`000?n6/?7o
0000o`0001?o_<GP0ol0000Eokk5g`Go_/SR00Go0000o`00Col0003oNV:[o`000008oiJ3_003o`00
0?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d01on_U[d2o`0000Ko]iJe0_l000000onmT:OoS9gO
ohbMg`06ohbMg`03o`000?nAW]go000000;o00003onGXM/2o`0000WoWJ7H0_l00006oijWg0;o0000
4?nRZ=/2o`0000KoYJSI0ol00007ojFfi@03o`000?nV]nGoY[OU00koY[OU00?o0000ojNgiOl00000
0_l00007ojC>mP03o`000?nTcOKoY<gf00WoY<gf00Co0000ojC=m_l0003o00000_nDiO`2o`000003
olBne?l0003o000000?o`KWC00?o0000oiKAo?l000000ol00004ojFok003o`000?nX_n[oZ;oZ00Ko
Z;oZ00Go0000ojRoj_nX_n[oZ;oZo`000003ojVoj@;o00001?n]]]l00ol0003oY;7RojBahP03ojBa
hP03o`000?oonf[ooo]Z017ooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoookJP03
o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0=ooonfX3o`0000[oT;;]00?o0000ohfakon=
/Nl06on=/Nl4o`0000;oRk3_0_l0000Bokc5h0Co00006?nnaMl3okk8hPCo00000_mjHZ/00ol0003o
UX>loiJ3_006oiJ3_003o`000?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d02?n_U[d00ol0003o
]iJeokNF]@05okNF]@;o000000?o_I2WohbMgon<WMl00on<WMl00ol0003oTIkMoi6Ng@03oi6Ng@;o
00003onGXM/3o`0000CoWJ7H0_l0000:oijWg0;o00004?nRZ=/2o`000004ojFXfOl0003o0000o`00
00_oYKKU0_l0000>ojJgi@;o00002_nTc_H00ol0003oY<gfojC=mP07ojC=mP?o00001?nDiO`2o`00
00Coa;kD0_l00005ol6id`Go00000_nU_n`00ol0003oZ;oZojRojP06ojRojP07o`000?nX_n[oZ;oZ
ojRoj_l0003oZKoYo`000006ojffg`03o`000?nT/N;oY;7R00?oY;7R00?o0000oookJ_oonfX04_oo
nfX8o`0000kooo]Z0ol007l6oookJP006?oonfX3o`00OaGooo]Z00?o0000oookJ_oonfX0GOoonfX0
0ol0003ooo]ZoookJP0ioookJP?o00002?n@/^d00ol0003oSK7_ohfak`0Nohfak`;o00004_nlaN03
o`0001_o_/GO0ol00002oko9hP;o00000omjHZ/00ol0003oUX>loiJ3_006oiJ3_003o`000?nUT;oo
YI2o00SoYI2o00?o0000ojnF_On_U[d00on_U[d;o`0000?o]iJe00?o0000okf@YonmT:L00_n<WMl0
0ol0003oTIkMoi6Ng@06oi6Ng@;o00004?nGXM/2o`000003oifQf?l0003oWZOL00goWZOL0_l0000?
oj:Xf`?o00003onU]^D00ol0003oY[OUojJgi@08ojJgi@?o000000?oXm3go`000?nTc_H02OnTc_H0
0ol0003oY<gfojC=mP03ojC=mPGo00001?nDiO`2o`0000Coa;kD00Cooo]ZolBne?o4_]Coa;kD0_l0
0007ol6id`Go00001_nX_nX7o`0000Oo[KKO00?o0000ojBah_nT/N800onT/N800ol0003ooo]Zoook
JP0CoookJPOo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5_oonfX00ol0003ooo]ZoookJP1M
oookJP;o0000??oonfX3o`0000GoT;;]00?o0000ohfakon=/Nl07?n=/Nl2o`0001;o_<GP0ol0000J
okk5g`?o00000_noaMl01?l0003o_lWRokg5h?l00005ogYRZ`03o`000?nFPkcoUX>l00KoUX>l00?o
0000ojF@_onUT;l01_nUT;l7o`0000Oo[Yo91?naW/D9o`0000[oTIkM0_l0000?oiNQf`?o00004?nN
Ym`2o`0000[oXZSK0ol00003ojBei003o`000?nU]^GoYKKU00goYKKU00?o0000ojJgiOnV]nD01?nV
]nD3o`0000CoXm3g00?o0000ojC>m_nTc_H02?nTc_H00ol0003oY<gfo`000003o`0000;oS>?l0_l0
0004oiCUo003o`000?o4_]Coa;kD00Ooa;kD00?ooo]ZolBne?o4_]@00_l00008ol6id`So00000_nf
^=/01Ol0003o][SKokJhfonf^=_o000000Ko[KKO00?o0000ojBah_nT/N801?nT/N800ol0003ooo]Z
oookJP0CoookJPSo00002?oonfX9o`00O`Gooo]Z000HoookJP?o001o5ooonfX00ol0003ooo]Zoook
JP1NoookJP03o`000?oonf[ooo]Z03cooo]Z0ol00003oi2bk@03o`000?n=/NooSK7_01WoSK7_0_l0
000Aokc5h0?o00006OnnaMl4o`0000Ko_lGO00?o0000oko9h_l000001OmjHZ/00ol0003oUX>loiJ3
_007oiJ3_003o`000?nUT;ooYI2o00Go00001?nYW//;ojjOb@03o`000?naW/Go/Ik500Ko/Ik500?o
0000ok>J_OncV[d03?nAW]d2o`0000coUj7K00Co0000oi^Tg?nKY=coVjCL0_l0000@oijWg0;o0000
1_nRZ=/2o`0000OoY;GT00?o0000ojFfiOnU]^D03OnU]^D00ol0003oY[OUojJgi@03o`0000OoXm3g
00?o0000ojC>m_nTc_H01_nTc_H4o`0000CoS>?l0_l00005oiCUo003o`000?o4_]Coa;kD00_oa;kD
00Cooo]ZolBne?l0003o00000_o1^M<4o`0000_o][SK00?o0000okJhfol000001on]]]l00ol0003o
Y;7RojBahP03ojBahP;o00005_oonfX8o`0000Oooo]Z2Ol007l5oookJP006?oonfX3o`00OaSooo]Z
0_l0001OoookJP03o`000?oonf[ooo]Z03kooo]Z1?l0000Iohfak`;o00004OnlaN03o`0001?o_/GO
0_nj`Ml3okk5g`Co00002_noaMl2o`0000KoNV:[00?o0000oiJ3_?nFPk`01_nFPk`3o`0000[oZIk;
00?o0000ojjObOn^WlT02?n^WlT00ol0003o/Ik5ok6Na@06ok6Na@;o00000_nAW]d2ok>J_@03oi6N
gOncV[goTIkM00OoTIkM0_l00008oiNQf`;o00001_nKY=`00ol0003oWZOLoijWg00?oijWg0;o0000
00CoXZSKo`000?l0003o00002_nT]N@2o`0000coYKKU1?l0000:oj?@m`03o`000?nTc_KoY<kf00;o
Y<kf1Ol00006ohcSo003o`000?nDiOcoU>Gl00;oU>Gl0ol00008olBne0co00004?nf^=/00ol0003o
[KKOojffg`06ojffg`03o`000?nT/N;oY;7R00;oY;7R00?o0000ok2bfol000005ooonfX7o`0000Oo
oo]Z0_l007l3oookJP?o001o1_oonfX001Gooo]Z1_l007lJoookJP03o`000?oonf[ooo]Z05gooo]Z
00?o0000oookJ_oonfX0@?oonfX4o`0001CoSK7_0ol0000?okc5h0?o00004?nnaMl3ok[1g`Ko_/GO
0ol0000>oko5g`;o00001_mjHZ/00ol0003oUX>loiJ3_002oiJ3_0?o00000_nUVLX00ol0003oZIk;
ojVNb`09ojVNb`03o`000?n^WlWo[Yo900So[Yo90_l00008ok6Na@;o00000oncV[d;oi6Ng@;o0000
1?nGXM/2o`0000WoVjCL0_l0000@oijWg0?o00003_nT]N@00ol0003oYKKUojFfi@05ojFfi@Co0000
0_nQe?X00ol0003oXm3goj?@m`09oj?@m`03o`000?nTc_Ko000000;o00000_mkh?H2o`0000GoS>?l
0_l000000onDiOco0000o`00000=o`0000go_[cH0ol0000<okJhf`03o`000?n]]]oo[KKO00Ko[KKO
00?o0000ojBah_nT/N800_l000000on`/]_o0000oookJP0GoookJPSo00001ooonfX2o`00O`;ooo]Z
0ol007l6oookJP005OoonfX6o`00Oa_ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]Zoook
JP13oookJPCo00003on=/Nl01?l0003o^[kMokZngOnj_]d2o`0000_o_<GP0ol0000<okk5g`;o^/7O
2_nnaMl4o`00013o_lGO0_l00007ogYRZ`04o`000?nFPkco0000o`0000KoYIW:00?o0000ojVNbonY
W//02OnYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500Oo/Ik500Co0000ok>J_Onc
V[go/iZm3?nAW]d2o`000003oiNQfol0003oVjCL00coVjCL0_l0000<oijWg0;o00000onS/N800ol0
003oY;GTojBei00<ojBei003o`000?nU]^GoYKKU00Co00001_nQe?X00ol0003oXm3goj?@m`07oj?@
m`Co00001?mkh?H00ol0003oS>?lohcSo004ohcSo006o`000?nDiOco0000o`000?m2`kko00001Ooo
nfX2o`0001Ko_[cH0ol00008okJhf`03o`000?n]]]oo000000Oo[KKO00?oY;7Ro`000?l000000_n`
/]/00ol0003ooo]ZoookJP0HoookJPSo00001_oonfX3o`00O`04oookJ_l007oo001oo`00O`Kooo]Z
000GoookJPCo001o7?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z04Kooo]Z1Ol0
0008ohfak`;o00001_nj_]d3o`0000Ko_<GP0_l00009okk5g`03ohRalOnnaMoo_/GO00co_/GO1?l0
000Boko5g`04o`000?l^1V_o;PI[o`0000KoNV:[0_l00009ojFIbP03o`000?nYW/_oZIk;00WoZIk;
0_l0000:ojjOb@03o`000?naW/Go/Ik500Oo/Ik50_l00002ok>J_@goTIkM0_l0000?oi^Tg0;o0000
2?nNYm`2o`0000KoXk7R00?o0000ojBei?nT]N@02onT]N@3o`0000[oXMCj00?o0000oj?@monSd?L0
0onSd?L5o`0000GoNn3f0_l00004ohcSo0Co000000?o@/>no`000?oonfX02OoonfX2o`0001Oo_[cH
0ol00005okJhf`04o`000?n]]]oo[KKOo`0000Go[KKO0_l00004ok2bf`03o`000?oonf[ooo]Z01Wo
oo]Z1ol00007oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Sooo]Z0ol007lMoookJP03
o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0B_oonfX4o`0000?oSK7_00?o0000okZngOnj
_]d02Onj_]d2o`000004okc5h?l0003o0000o`0000Go_/GO00?oR;7aokk5gonnaMl03onnaMl4o`00
01Go_lGO00Co0000obh6Jol^1V_o00001OmjHZ/00ol0003oWHo5o`00000:ojFIbP03o`000?nYW/_o
ZIk;00[oZIk;00?o0000ojjObOn^WlT02?n^WlT2o`0000Wo/Ik500?o0000ok>J_OncV[d02onAW]d0
0ol0003oUYkIoiJNf@02o`0000ooVjCL00?o0000oijWg?nNYm`00onNYm`2o`0000WoXk7R00?o0000
ojBei?nT]N@01onT]N@3o`000003oi_MoOl0003oXMCj00[oXMCj00?o0000oj?@mol000000ol00000
0om<bmKo0000o`000006og_PmP03o`000?n<hoco000000Co000000Co@/>no`000?l0003o00003_oo
nfX00ol0003o_[cHokjlf00Gokjlf0?o000000?o][SKo`000?n]]]l00_n]]]l7o`0000Co/;;K00?o
0000oookJ_oonfX06_oonfX7o`0000Sooo]Z1Ol007l6oookJP00>OoonfX2o`0005kooo]Z00?o0000
oookJ_oonfX0COoonfX3o`0000ko^[kM0_l0000Gokk5g`?o00006?noaMl01?l0003o;PI[obh6Jol0
0004ogYRZ`05o`000?nMSlGoWHo5oif?aOl000002_nUVLX00ol0003oZIk;ojVNb`0:ojVNb`03o`00
0?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOnaW/D01onaW/D2o`0000;o/iZm2?nAW]d00ol0003oUYkI
oiJNf@03oiJNf@03o`000?nKY=coVjCL00goVjCL0_l000000onNYmco0000o`00000<oj>ahP03o`00
0?nT]NCoY;GT00?oY;GT0ol00004oi_Mo@03o`000?nQe?[oXMCj00KoXMCj1Ol00003odc;eP;o0000
1?mkh?H8o`0000;o@/>n0_l0000BoookJP;o00006_nn_=P7o`0000;o^;WJ00?o0000ok2bfon`/]/0
0on`/]/00ol0003ooo]ZoookJP0JoookJPSo00002?oonfX5o`00O`Kooo]Z000koookJP03o`000?oo
nf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003o^[kMokZng@0=okZng@?o_;oL0_l0
000Bokk5g`?o00006onoaMl01Ol0003o;PI[obh6Jol^1V_o000000;oNV:[00?o0000oif?aOnMSlD0
0onMSlD00ol0003oYIW:ojFIbP08ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT0
2On^WlT00ol0003o/Ik5ok6Na@08ok6Na@;o00000_ncV[d5oi6Ng@04o`000?nFW]WoUYkIok>J_@Co
UYkI0_l0000>oi^Tg0?o00003_nS/N800ol0003oY;GTo`000002o`0000OoVmgm00?o0000oj7Dn_nQ
e?X01ol00005odc;eP;o000000?oNn3fo`000?l000002?l00002od;3_P?o00005_oonfX2o`0001Co
_[cH0ol00008okRifP;o00001On`/]/00ol0003ooo]ZoookJP0HoookJP?o00000ooonfX5o`0000Wo
oo]Z1?l007l6oookJP00??oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z04Wooo]Z
0_l0000=okZng@03o`000?nl_mco_;oL00Go_;oL00?o0000okk5gonnaMl03?nnaMl4o`0001go_lGO
00Oo0000obh6Jol^1V_o;PI[o`000?mjHZ_o000000OoWHo500?o0000ojFIb_nUVLX02?nUVLX00ol0
003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo900Wo[Yo900?o0000ok6NaOnaW/D02OnaW/D01Ol0
003o/iZmok>J_OncV[goTIkM00;o00002_nFW]T2o`0000WoVjCL0ol00003oj6[gP03o`000?nS/N;o
Xk7R00[oXk7R0ol00007oi_MoAOo00000_l_]kd3o`0000;o@/>n0ol0000KoookJP;o00003onn_=P3
o`0000_o^;WJ0_l00005ok2bf`03o`000?oonf[ooo]Z01Cooo]Z1?l00008oookJP03o`000?oonf[o
oo]Z00[ooo]Z0ol007l6oookJP00?OoonfX00ol0003ooo]ZoookJP1LoookJP;o0000B?oonfX00ol0
003o^[kMokZng@0;okZng@;o00002Onl_m`2o`0000[o_/GO0ol0000Eoko5g`?o^l7N1OnoaMl4o`00
00?o;PI[0_l00008oif?a@03o`000?nUVL[oYIW:00WoYIW:00?o0000ojVNbonYW//02_nYW//00ol0
003o[Yo9ojjOb@04ojjObAKo00003OnFW]T00ol0003oVjCLoi^Tg004oi^Tg0;o00001onQZmh2o`00
00KoXk7R1?l00002odk<b@03o`000?nKgOgo000000Go00000om8000?o`0000Co;kNm2?l0000Poook
JP;o00002_nn_=P3o`0000go^;WJ00?o0000ok2bfol000001?n`/]/00ol0003ooo]ZoookJP0Boook
JP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]ZoookJP1MoookJP03
o`000?oonf[ooo]Z04?ooo]Z0_l0000<okZng@;o00003Onl_m`2o`0000Go_/GO0ol0000Loko5g`Co
00000oo1aMd01_l0003o;PI[obh6Jol0003oT7^io`0000WoWHo500?o0000ojFIb_nUVLX02OnUVLX0
0ol0003oZIk;ojVNb`07ojVNb`Wo00001onYZ=D00ol0003oZjGAoj^Ud@09oj^Ud@;o00000on[Wl/<
oiJNf@;o000000CoVjCLo`000?l0003o00002onQZmh00ol0003oXk7Roj>ahP03o`000003ojIkYOm>
c<Wo000002Ko00009OoonfX00ol0003o_[cHokjlf004okjlf0?o00003onh^MX01Ol0003o/;;Kok2b
fon`/]_o000000;o/;;K00?o0000oookJ_oonfX03ooonfX4o`00013ooo]Z00?o0000oookJ_oonfX0
4_oonfX003oooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000okZngOnj_]d02_nj
_]d2o`00017o_;oL00?o0000okk5gol000000_l0000Loko5g`?o00001_o1aMd01?l0003o;PI[obh6
Jol00003oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX02OnUVLX01?l0003oZIk;
ojVNbonYW//5o`0000GoZ:WG00?o0000ojVXeOnYZ=D02OnYZ=D00ol0003oZjGAoj^Ud@0:oj^Ud@;o
00000on[Wl/;oiJNf@?o00003?nQZmh9o`000003o`jMcOl0003o000000co00002?lV/=D6o`0000;o
9:no1?l0000ZoookJP;o000000Co_[cHo`000?l0003o00004?nh^MX2o`0000Go/;;K00?o0000ok2b
fol000003_oonfX3o`0001Cooo]Z00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oo
nfX0G?oonfX00ol0003ooo]ZoookJP0noookJP;o00003?nj_]d00ol0003o_;oLokbog00Bokbog0;o
00006onoaMl3o`0000Wo`LGM00?o0000obh6Jol000001?n@NkT00ol0003oWHo5oif?a@07oif?a@03
o`000?nUVL[oYIW:00SoYIW:1Ol0000;ojRYe`03o`000?nYZ=GoZJSE00WoZJSE0_l0000<oj^Ud@04
o`000?n[Wl_oUYkIoj^Ob`SoUYkI0_l00003oiZHd0;o00001_nQZmh>o`0000ko9[3E1ol00004obB_
_`Go0000<?oonfX00ol0003o^;WJokRifP0@okRifP03o`000?n`/]_o/;;K00Go/;;K0_l0000<oook
JP?o00005ooonfX00ol0003ooo]ZoookJP0BoookJP00@_oonfX00ol0003ooo]ZoookJP1LoookJP03
o`000?oonf[ooo]Z03cooo]Z00?o0000okZngOnj_]d02_nj_]d2o`0001?o_;oL00Co0000okk0fonn
`=_o_/3K0_l0000Eoko5g`Co00003?o1aMd2o`0000KoT7^i00?o0000oif?aOnMSlD01onMSlD00ol0
003oYIW:ojFIbP04ojFIbP?o00000_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE
00[oZJSE00?o0000oj^UdOn[YM402_n[YM42o`0000;oZio;1_nFW]T00ol0003oVYS@oiZHd005oiZH
d003o`000?nQZmkoXJ_N00Go00002OmL^o`5o`0000Go9[3E1ol00007obB__`Co0000=ooonfX3o`00
00go^;WJ00?o0000ok2bfon`/]/01_n`/]/2o`0000Sooo]Z1?l0000JoookJP03o`000?oonf[ooo]Z
01;ooo]Z0013oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0>OoonfX2o`0000_o
^[kM0_l0000Bokbog0;o00001onn`=/00ol0003o_lGOoko5g`0?oko5g`?o00004?o1aMd00ol0003o
T7^ioi1k^@06oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX00ol00006ojNXe`03
o`000?nXZMOoZ:WG00coZ:WG00?o0000ojVXeOnYZ=D02_nYZ=D2o`0000coZjGA0_l00002oj^Ob`;o
UYkI0_l00008oiZHd0Co00002_mL^o`=o`0000[o9:no1?l0000noookJP?o00002Onh^MX00ol0003o
/;;Kok2bf`06ok2bf`04o`000?oonf[ooo]Zo`0000Cooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z
01;ooo]Z0014oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003o
^[kMokZng@09okZng@;o00004_nl_m`2o`0000[o_/3K0_l0000;oko5g`Co00004oo1aMd00ol0003o
T7^ioi1k^@06oi1k^@03o`000?nMSlGoWHo500OoWHo50ol0000:ojNXe`03o`000?nXZMOoZ:WG00co
Z:WG00?o0000ojVXeOnYZ=D02onYZ=D00ol0003oZjGAoj^Ud@08oj^Ud@;o000000?oZjGAo`000?l0
00000_l00007oiZHd17o00003?mP`od4o`0000?o9:no1?l00015oookJP?o00001Onh^MX00ol0003o
/;;Kok2bf`07ok2bf`04o`000?oonf[ooo]ZoookJPCo00008OoonfX00ol0003ooo]ZoookJP0Boook
JP00AOoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z03Cooo]Z0_l0000;okZng@03
o`000?nl_mco_;oL013o_;oL0_l0000>okk0f`;o00001_noaMl3o`0001Ko`LGM00?o0000og1;UOl0
00002?n@NkT00ol0003oWHo5oif?a@03oif?a@?o000000?oYJKFo`000?nWZ=L02onWZ=L00ol0003o
Z:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00_oZJSE00Co0000oj^UdOn[YM7oZjGA1_l00004ojJ_
g`04o`000?nTYMKoY:GFojBUeP?oVYS@0ol0000Qof33o@?o0000C?oonfX3o`000003okRif_l0003o
/;;K00So/;;K00?o0000oookJ_l000000ol0000ToookJP03o`000?oonf[ooo]Z01;ooo]Z0016oook
JP;o0000GOoonfX00ol0003ooo]ZoookJP0boookJP03o`000?nj_]go^[kM00Wo^[kM0_l0000Aokbo
g0;o00004_nn`=/00ol0003o_lGOoko5g`03o`0001Go`LGM00Co_<3Mo`000?o1aMgo00000_m`BiD0
0ol0003oT7^ioi1k^@06oi1k^@03o`000?nMSlGoWHo500?o00001OnUY]H00ol0003oYjSGojNXe`0:
ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000ojVXeOnYZ=D02?nYZ=D2o`000004ojVXeOl0003o
0000o`0000_oYZoO00?o0000ojBUe_nTYMH00ol0000Hof33o@Wo0000EOoonfX=o`0000Cooo]Z00?o
0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0AoookJP00B?oonfX00ol0003ooo]ZoookJP1K
oookJP03o`000?oonf[ooo]Z02oooo]Z0_l0000:okZng@;o00004Onl_m`2o`0001Go_/3K0_l00007
ol75g@;o^l7N2Oo1aMd00ol0003o_<3Mol75g@05okc0g@05ol75gOl0003oL4^Eog1;UOl000002?n@
NkT3o`0000WoYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`04o`000?nY
Z=GoZJSEojVXe@Ko00001?nV]>800ol0003oYZoOojJ_g`0;ojJ_g`;o000000?oNKWjo`000?l00000
3omP`od9o`0006Cooo]Z1?l00008oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
4OoonfX004Wooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0]oookJP03o`000?nj
_]go^[kM00Wo^[kM00?o0000okbog?nl_m`03onl_m`2o`0001Go_/3K00Co0000ol30fOo0`=Wo`<3I
0_l0000;ol75g@;o^l7N00Ko`LGMok_1g_l0003o_<3Mol75gOnl`=d5ol75g@03o`000?m`BiGoL4^E
00;oL4^E00?o0000oi1k^On@NkT00on@NkT2o`000003oj>Qdol0003oYJKF00[oYJKF00?o0000ojNX
eonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`0:ojRYe`Go00002onV]>800ol0003oYZoOojJ_g`04ojJ_
g`Co00001omi^OX2o`0000CoH<?m2Ol0001ZoookJP?o00003?oonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z017ooo]Z001:oookJP03o`000?oonf[ooo]Z05_ooo]Z0_l0000[oookJP;o
00002_nj_]d2o`0000oo_;oL0ol0000Cokk0f`;o00002?o0`=T00ol0003o`LGMol75g@04ol75g@?o
^l7N2oo1aMd3o`0000GoL4^E00Co0000oi1k^On@NkWoT7^i0_l00004oj>Qd`03o`000?nUY]KoYJKF
00WoYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`05ojRYe`Co00000_nV]^@00ol0
003oY[CRojJdhP0<ojJdhP03o`000?nV[mooYZoO01Go000000?oF`0Go`000?oonfX0K?oonfX3o`00
013ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0AoookJP00BooonfX00ol0003o
oo]ZoookJP1LoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000okZngOnj_]d02?nj_]d2o`0000oo
_;oL0_l0000Cokk0f`?o00002oo0`=T2o`0000ko`LGM1?l00002ol?5g003o`000?m`BiGoL4^E00?o
L4^E00Co0000oi1k^Ol0003o00001onSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG
00[oYjSG00?o0000ojRYeonXZML01?l00007ojJfi003o`000?nV]>;oY[CR00coY[CR0ol00003ol3D
j@Go00001_ngiOD4o`0000;oF`0G00?o0000oookJ_oonfX0J?oonfX4o`0001Cooo]Z00?o0000oook
J_oonfX07ooonfX00ol0003ooo]ZoookJP0AoookJP00C?oonfX2o`0005gooo]Z00?o0000oookJ_oo
nfX09?oonfX2o`0000Wo^[kM0_l0000?okbog0;o00004onn`=/2o`00013o`<3I0_l00007ol75g@Go
00001Oo3aM`2o`0000GoL4^E0_l0000:oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonW
Z=L01onWZ=L5o`0000coY[KT00?o0000ojJdh_nV]>801onV]>83o`0000?o`=CY1?l00004okOUm@04
olN_`_l0003o]nGeokOUm@Co00001?mK01L2o`0006Oooo]Z0ol0000IoookJP03o`000?oonf[ooo]Z
01kooo]Z00?o0000oookJ_oonfX04OoonfX004kooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?nj_]go^[kM00So^[kM00?o0000okbog?nl_m`03Onl_m`2o`0001;o
_/3K0ol0000Dol30f@03o`000?o1aMgo`LGM00Co00002Oo3aM`00ol0003o200Do`000004og1;U@03
o`000?nNUlco000000_oXj7C00?o0000ojFVe_nUY]H02OnUY]H01?l0003oYjSGojNXeonWZ=L5o`00
00CoY[OU00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRojJdhP03ojJdhP?o00000_o0e>T4o`00
0004okOUmOo7[l;oajo2o`0000Go]nGe1?l00003ob@000Go0000IOoonfX3o`0001cooo]Z00?o0000
oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0003ooo]ZoookJP1Koook
JP03o`000?oonf[ooo]Z01oooo]Z1ol00004okZng@;o00003_nl_m`2o`00017o_/3K0ol0000Hol30
f@;o00003Oo3aM`2o`0000?oL4^E0_l00003oijGc003o`000?nSXM?oXj7C00SoXj7C00?o0000ojFV
e_nUY]H02?nUY]H5o`0000[oY[OU00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRo`000002o`00
0003oj3/nOl0003o000000?o00002OngiOD4o`0000;o90002?l0001RoookJPCo00008?oonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z017ooo]Z001@oookJP03o`000?oonf[ooo]Z05_o
oo]Z00?o0000oookJ_oonfX07OoonfX00ol0003o]KCHokFdf005okFdf0Co000000?o_;oLo`000?nl
_m`02onl_m`2o`00017o_/3K0_l0000Hol30f@;o00000oo2_mL2o`0000[o`lGL00Co0000o`P05?l0
003oL4^E0_l00005oijGc003o`000?nSXM?oXj7C00WoXj7C00?o0000ojFVe_nUY]H01?nUY]H3o`00
00?oY[OU00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[KTojJfi00;ojJfi004o`000?nPk?Wo0000
o`0000?oaM3S00?o0000okOUmOngiOD01_ngiOD6o`000003olOChol0003o000000Oo0000H?oonfX3
o`0002Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00DOoonfX00ol0
003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000okFdf?ne]=P01one]=P00ol0
003o^;OHokRgf002okRgf0?o00001onl_m`2o`00013o_/3K0ol0000Fol30f@?o00001oo2_mL2o`00
00So`lGL00?o0000o`P05?l801@00_l00008oijGc003o`000?nSXM?oXj7C00WoXj7C00?o0000ojFV
e_nUY]H00ol00007ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@01?nV]^@4o`00
00?oYm[i00?o0000olG@hoo7`=@00oo5d><00ol0003o]nGeokOUm@03okOUm@?o000000?oP<_ool_M
i_o;gNH00oo;gNH01Ol0003oam?SolOChol0003o^]3Z00Co0000GOoonfX4o`0002Sooo]Z00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`0005cooo]Z00?o0000oook
J_oonfX06OoonfX00ol0003o]KCHokFdf007okFdf003o`000?nh]mSo^;OH00Ko^;OH0ol00002okbo
g0;o00004?nn`=/2o`0001Ko`<3I0ol0000<ol:oe`;o00001_o3aM`01?l0003o200Do`000?l0000:
oijGc003o`000?nSXM?oXj7C00SoXj7C0ol0000;ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000
ojJfi?nV]^@00ol00004ojOJn@;o000000?oaM3SolO0e?o5d><01?o5d><2o`000003okOUmOl0003o
000000?o00000_n0bol00ol0003obmgVol_MiP03ol_MiP03o`000?o7dn?o000000;o^]3Z0ol0001J
oookJP?o0000;OoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z013ooo]Z001Doook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003o]KCHokFdf006okFd
f0;o00003?nh]mP2o`000003okk0fol0003o_/3K00co_/3K0ol0000Eol30f@?o00004Oo2_mL00ol0
003o`lGLol?5g002ol?5g005o`000?l801Co0000oiJ3_Ol000002_nNUl`00ol0003oXj7Coj>Qd`05
oj>Qd`?o000000?oY[OUo`000?nV]nD03?nV]nD00ol0003oY[OUojJgi@08ojJgi@04o`000?nV]nGo
0000o`0000CoYm[i0_l000000oo7`=CoaM3SolO0e006olG@h`Ko00000on8`OX00ol0003oP<_oo`00
0007ol_MiP?o00000_njd>X00ol0003ooo]ZoookJP1EoookJP?o0000<OoonfX00ol0003ooo]Zoook
JP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001EoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000
oookJ_oonfX05OoonfX00ol0003o]KCHokFdf006okFdf003o`000?nh]mSo^;OH00_o^;OH00?o0000
ok^heonk^=L00_nk^=L3o`0000So_/3K0_l0000Eol30f@?o00005Oo2_mL2o`000004ol?5g?l0003o
0000o`0000?oUX>m00?o0000oijGc?nNUl`02?nNUl`00ol0003oXj7Coj>Qd`02oj>Qd`;o00001OnV
]nD00ol0003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU00CoY[OU0ol00003ojOCm`03o`000?nW
f_Wo000000;o00000oo7`=@3olG@h`Go000000Co`mk]o`000?l0003o00001_n8`OX2o`0000OobmgV
00?o0000okcSl_nlho800_l0001DoookJPCo0000=?oonfX00ol0003ooo]ZoookJP0KoookJP03o`00
0?oonf[ooo]Z013ooo]Z001FoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX04ooo
nfX00ol0003o]KCHokFdf006okFdf003o`000?nh]mSo^;OH00[o^;OH0_l00008ok^he`?o00000_nn
`=/3o`0001Go`<3I0_l0000Jol:oe`;o00001OnFPkd00ol0003oWYO<oijGc008oijGc003o`000?nS
XM?o000000;o00002?nV]nD00ol0003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU00?o00001onW
doL00ol0003oal3DolO0e002olO0e0Go000000?o`mk]ogKO^_o3g^d00oo3g^d6o`0000CoR<7j0_l0
0006ol_MiP05o`000?nlho;o_>?bokcSl_l00000DOoonfX3o`0003Wooo]Z00?o0000oookJ_oonfX0
6_oonfX00ol0003ooo]ZoookJP0@oookJP00EooonfX00ol0003ooo]ZoookJP1JoookJP;o00004Ooo
nfX2o`0000Oo]KCH0_l0000<okRgf003o`000?nk^=Oo^kSG00_o^kSG1?l0000Col30f@?o00007?o2
_mL00ol0003oUX>moiJ3_@04oiJ3_@03o`000?nNUlcoWYO<00WoWYO<00?o0000ojJgiOnV]nD02_nV
]nD00ol0003oY[OUojJgi@0;ojJgi@;o00001onWdoL3o`0000;oal3D0ol00002ol?Nk@03o`000?o>
^lSo`mk]00;o`mk]0ol00007ojNoj`Ko00001_o;gNH01?l0003o_>?bokcSl_l0001>oookJPCo0000
?OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z001HoookJP;o0000G?oo
nfX00ol0003ooo]ZoookJP0=oookJP03o`000?ne]=So]KCH00Ko]KCH00?o0000okRgf?nh]mP02_nh
]mP2o`0000ko^kSG1?nm^=D3o`0000go`<3I0ol0000Kol:oe`Co00002?nFPkd00ol0003oWYO<oijG
c004oijGc0?o000000?oY[KTo`000?nV]nD02onV]nD00ol0003oY[OUojJgi@07ojJgi@?o000000?o
Y]3fo`000?nWdoL01OnWdoL2o`000003omG>dol0003o000000Goal3D00?o0000ogKO^_l000001?l0
0003ojNnjP03o`000?nW_n_oYko[00WoYko[00?o0000ol_Mi_o;gNH01?o;gNH00ol0003o_>?bo`00
001<oookJP?o0000@_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001J
oookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003o]KCHokFdf006
okFdf003o`000?nh]mSo^;OH00Wo^;OH0_l0000=ok^he`03o`000?nm^=Go_KSE00Oo_KSE0ol00007
ol30f@?o00006Oo2_mL4o`0000?oaKkC0_l00008oiJ3_@03o`000?nNUlcoWYO<00;oWYO<0_l00005
ojJfi003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOnV]nD00onV]nD3o`0000GoY]3f00?o0000
ojOCmonWdoL00_nWdoL00ol0003oeLkComG>d`05olO0e0Oo00001onW_^X00ol0003oYko[ojNoj`08
ojNoj`03o`000?o;gNKobmgV00CobmgV0_l0001:oookJP?o0000AOoonfX00ol0003ooo]ZoookJP0I
oookJP03o`000?oonf[ooo]Z00oooo]Z001KoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oook
J_oonfX02OoonfX00ol0003o]KCHokFdf005okFdf0;o00002onh]mP00ol0003o^kSGok^he`0;ok^h
e`03o`000?nm^=Go_KSE00co_KSE0ol000001?o0`=Wo0000o`000?l0000Hol:oe`Co00001_o5_]<0
0ol0003oNdf?o`000008oiJ3_@03o`000?nNUlco000000;o00002?nV]^@00ol0003oY[OUojJgi@0:
ojJgi@03o`000?nV]nGo000000;o00002OnVd?H01?l0003oYm?go`000?l00002omG>d`;o000000?o
al3Dom7AfOoAdMT01_l0000:ojNnjP03o`000?nW_n_oYko[00SoYko[00?o0000ol_Mi_o;gNH00_o;
gNH2o`0004Oooo]Z1?l00019oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03ooo
nfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP07oookJP03o`000?ne]=So
]KCH00Go]KCH00?o0000okRgf?nh]mP02Onh]mP2o`0000co^kSG0_l0000Bokfhe@;o00005_o2_mL4
o`0000WoaKkC00Co0000og]=SomkCHoo00002OnFPkd00ol0003oY[KTojJfi00:ojJfi003o`000?nV
]nGoY[OU00SoY[OU00?o0000ojJgiOl000003OnVd?H2o`000003om6obOoEc]?o000000GodM7I00Co
M]njo`000?l0003o00000_nW_^X00ol0003oYkkZojNnjP08ojNnjP03o`000?nW_n_oYko[00OoYko[
00?o0000ol_Mi_o;gNH00_o;gNH00ol0003ooo]ZoookJP13oookJP?o0000C_oonfX00ol0003ooo]Z
oookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o
0000oookJ_oonfX01OoonfX00ol0003o]KCHokFdf005okFdf003o`000?nh]mSo^;OH00Wo^;OH00?o
0000ok^heonk^=L02_nk^=L2o`0001;o_KSE00Co0000ol2gdOo0]m7o`;OA0ol0000?ol:oe`Go0000
2oo5_]<01Ol0003oNdf?og]=SomkCHoo000000GoUX>m0ol000000onV]>;o0000ojJfi00;ojJfi003
o`000?nV]nGoY[OU00CoY[OU1?l00004ojG>m@03o`000?nVd?KoY]3f00KoY]3f0ol00002omK@d`05
o`000?oAdMWo0000o`000?oAdMT00_l00005okRhf@Co00002_nW_^X00ol0003oYko[ojNoj`06ojNo
j`03o`000?o;gNKobmgV00;obmgV00?o0000oookJ_oonfX0@?oonfX3o`00057ooo]Z00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP0?oookJP00G_oonfX2o`0005_ooo]Z00?o0000oookJ_oo
nfX00ooonfX00ol0003o]KCHokFdf005okFdf003o`000?nh]mSo^;OH00So^;OH0_l0000;ok^he`;o
00004?nm^=D3o`0000So`;OA0ol00009ol:oe`Co00003_o5_]<00ol0003oNdf?og]=S`02og]=S`04
o`000?nFPkgoUX>moiJ3_@;o00001OnV]>800ol0003oY[KTojJfi00:ojJfi003o`000?nV]nGoY[OU
00?o00002OnUc_D00ol0003oY]3fojK@mP02ojK@mPCo00001?oFd=<2o`000003oljkb?l0003o0000
00[o^;SI1Ol00007ojNnjP03o`000?nW_n_oYko[00CoYko[0_l00004ol_MiP03o`000?oonf[ooo]Z
03cooo]Z1?l0001EoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03ooonfX0063o
oo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP02o`0000Ko]KCH0_l0000:okRgf003
o`000?nk^=Oo^kSG00Wo^kSG0_l0000@okfhe@;o00003_o0]m43o`0000;o`[oG1?l0000AolFnd`03
o`000?mkCHooNdf?00?oNdf?1?l00008ojJdhP03o`000?nV]^CoY[KT00SoY[KT00Co0000ojJfi?l0
003o00003OnUc_D00ol0003oY]3fo`000002o`000003omc>bol0003oe]3C00;oe]3C0_l000001?o?
fN3o0000o`000?l0000<okRhf@04o`000?nd/MKo];7FokBaePOo000000CoYkkZo`000?nW_n_oYko[
1?l000000onSRKSo0000ol_MiP02ol_MiP03o`000?oonf[ooo]Z03Wooo]Z0ol0001JoookJP03o`00
0?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03ooonfX0067ooo]Z00?o0000oookJ_oonfX0FOoo
nfX2o`0000Oo]KCH00?o0000okRgf?nh]mP02?nh]mP2o`0000[o^kSG0_l0000@okfhe@;o00004oo0
]m42o`0001CoaKkC0_l00004og]=S`;o00003?nV]>800ol0003oY[KTojJfi004ojJfi0?o00001?nT
cOD00ol0003oYLkeojG>m@0;ojG>m@?o000000Cog<k;o`000?oFd=?oe]3C0_l00002oloIh005olbf
a?ni^m[o^K_JokVkf_l000003?nh^=T00ol0003o];7FokBaeP07okBaePGo00001?nSRKP5o`0003Oo
oo]Z1?l0001NoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03ooonfX006;ooo]Z
00?o0000oookJ_oonfX0F?oonfX00ol0003o]KCHokFdf005okFdf003o`000?nh]mSo^;OH00Oo^;OH
0_l0000:ok^he`;o00003onm^=D3o`0001;o`;OA0_l00003ol>ec@?o00004?o5_]<2o`0000?oNdf?
0_l000000onV[moo0000ojJdhP0<ojJdhP03o`000?nV]^CoY[KT00?o00002?nTcOD2o`0000KoYLke
0ol00002ojG_m`05o`000?oLc/_o0000o`000?oFd=<00_l000000oo?fN3oanS^o`000006okVkfP03
o`000?nh^=Wo^;SI00[o^;SI00?o0000okBae_nd/MH02?nd/MH00ol0003oXhVhoj>9^004oj>9^005
o`000?o:nnKob__Vol[ki_l00000=?oonfX3o`0006;ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0
003ooo]ZoookJP0>oookJP00HooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?ne]=So]KCH00Co
]KCH0_l00009okRgf003o`000?nk^=Oo^kSG00Wo^kSG00?o0000okfheOnm^=D03Onm^=D2o`00017o
`;OA0ol00009ol>ec@?o00002Oo5_]<5o`000004og]=Sol0003o0000o`0000CoYZoO00?o0000ojJd
h_nV]>802onV]>82o`0000goY<ge00?o0000ojG>mOnUc_D00ol00002ojG_m`?o000000?og<k;o`00
0?oFd=<00_l000000oo?fN3o0000o`000003o`0000Ko^K_J00?o0000okRhfOnh^=T02_nh^=T00ol0
003o];7FokBaeP08okBaeP03o`000?nSRKSoXhVh00?oXhVh00Co0000ol[ki_o:nnKob__V<_oonfX3
o`0006Kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0>oookJP00I?oonfX2o`00
05Gooo]Z00?o0000okFdf?ne]=P01?ne]=P00ol0003o^;OHokRgf007okRgf0;o00002_nk^=L2o`00
00ko_KSE0_l0000Aol2gd@;o00003oo3]Ld3o`0000;oaKkC1?l00002olNkcP04o`000?l6003o0000
o`0000SoYZoO00?o0000ojJdh_nV]>801?nV]>84o`0000CoXlgf00?o0000ojC=mOnTcOD02onTcOD3
o`0000;oYNog0_l00002omS^hPCo000000?ocmWPol^c`oo;/l<00_o;/l<00ol0003oaK35olF`a@02
o`0000Go^K_J00?o0000okRhfOnh^=T02_nh^=T00ol0003o];7FokBaeP08okBaeP03o`000?nSRKSo
XhVh00;oXhVh00?o0000ol[ki_o:nnH0;ooonfX4o`0006[ooo]Z00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP0>oookJP00I_oonfX00ol0003ooo]ZoookJP1AoookJP03o`000?ne]=So]KCH
00Co]KCH00?o0000okRgf?nh]mP01onh]mP00ol0003o^kSGok^he`08ok^he`;o00003_nm^=D2o`00
013o`;OA0ol0000Dol>ec@?o00001?o7^lh3o`0000_oYZoO00?o0000ojJdh_nV]>800ol00009oj?=
mP03o`000?nTcOGoY<ge00KoY<ge0ol00004oj7Wn`?o00000_oHk^83o`000003olOXk_o;/l?obk?3
00Gobk?300Co0000olF`aOo5/<GoaK350ol00003okVkfP03o`000?nh^=Wo^;SI00[o^;SI00?o0000
okBae_nd/MH02?nd/MH01_l0003oXhVhoj>9^?o:nnKo0000ol[kiRgooo]Z0ol0001^oookJP03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX006Oooo]Z00?o0000oookJ_oonfX0Cooo
nfX00ol0003o]KCHokFdf00Jo`000003okfheOl0003o000000[o_KSE0ol0000?ol2gd@?o00005?o3
]Ld00ol0003oaJo4olF_a003olF_a0Go000000?oY:GFo`000?nV[ml02onV[ml2o`0000goXlgf00?o
0000ojC=mOnTcOD00onTcOD2o`0000KoXNOk0ol00002omS^hP;o00000oo@];h00ol0003obk?3ol^c
``05ol^c``03o`000?o5/<GoaK3500?oaK350_l00002okVkfP03o`000?nh^=Wo^;SI00Wo^;SI00?o
0000okBae_nd/MH02Ond/MH01Ol0003oXhVhol[ki_o:nnKo000002[ooo]Z0ol0001boookJP03o`00
0?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX03_oonfX006Sooo]Z00?o0000oookJ_oonfX0COoo
nfX4o`0000Co[:WD00?o0000ok2]eOn`[MD01On`[MD00ol0003o]:oDokB_e008okB_e003o`000?ng
[m;o]joB00?o]joB1Ol00003okfhe@;o00004?o0]m42o`0001;o`kG=0ol00008olF_a0?o00001?nT
YMH00ol0003oYZoOojJ_g`05ojJ_g`?o00000onRc_L00ol0003oXlgfoj?=mP0;oj?=mP03o`000?nT
cOGo000000;o00001OnQio/4o`000003omS^h_l0003o000000;o000000?ooo]Zo`000?l000000_o@
];h00ol0003obk?3ol^c``05ol^c``03o`000?o5/<GoaK3500CoaK350_l000000oni^m[o0000okRh
f@0:okRhf@03o`000?nd/MKo];7F00Wo];7F00Co0000ol[ki_o:nnKo00009_oonfX4o`0007Kooo]Z
00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0>oookJP00JOoonfX00ol0003ooo]Zoook
JP1<oookJP03o`000?n/ZMCo[:WD00Co[:WD00?o0000ok2]eOn`[MD01On`[MD00ol0003o]:oDokB_
e008okB_e003o`000?ng[m;o]joB00Wo]joB1_l0000<ol2gd@?o00004?o3]Ld4o`0000[oaJo40_l0
0007ojBUeP03o`000?nV[mooYZoO00;oYZoO0_l00007oj;>m`03o`000?nScOKoXlgf00_oXlgf00Co
0000oj7Wnol0003o00000onQio/8o`0000Kooo]Z0_l000000oo@];ko0000ol^c``06ol^c``03o`00
0?o5/<GoaK3500GoaK350ol0000;okRhf@03o`000?nd/MKo];7F00So];7F00Co0000ol[ki_o:nnKo
00008ooonfX3o`0007_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0>oookJP00
J_oonfX2o`0004_ooo]Z00?o0000ojbYe?n/ZM@01?n/ZM@00ol0003o/:gEok2]e@05ok2]e@03o`00
0?nd[mCo]:oD00So]:oD00?o0000okN_d_ng[m802_ng[m800ol0003o^Zk=okZ^c@03okZ^c@Ko0000
0oo0]m43o`00013o`kG=0ol0000<olF_a0;o00002OnTYMH00ol0003oYZoOo`000002o`0000[oX/kg
00?o0000oj?=m_nScOH01?nScOH4o`0000KoVn;m1Ol000000onmnnOo0000o`00000;oookJP03o`00
0?o@];ko000000Oobk?300?o0000olF`aOo5/<D01oo5/<D5o`0000Oo^;SI00?o0000okBae_nd/MH0
1?nd/MH3o`000004oiebX_l0003ob__Vo`0001oooo]Z1?l0001noookJP03o`000?oonf[ooo]Z017o
oo]Z00?o0000oookJ_oonfX03OoonfX006cooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o[:WD
ojbYe004ojbYe003o`000?n`[MGo/:gE00Go/:gE00?o0000okB_e?nd[m@01ond[m@2o`0000_o]joB
0_l0000<okZ^c@Ko00003Oo3]Ld3o`0000goaJo40_l000000onJNk3o0000ojBUeP09ojBUeP03o`00
0?nRc_OoX/kg00coX/kg00?o0000oj?=m_nScOH00ol00008oi_Ro@?o000000?oXOC^o`000?nmnnL0
0_l0000?oookJP;o00001oo;/l<00ol0003oaK35olF`a@08olF`a@?o_:K21ol000001?nh^=Wo0000
okBae_nd/MH3o`0000GoWG:R0_l0000LoookJP?o0000PooonfX00ol0003ooo]ZoookJP0@oookJP03
o`000?oonf[ooo]Z00gooo]Z001]oookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000ojbYe?n/ZM@0
1?n/ZM@00ol0003o/:gEok2]e@05ok2]e@03o`000?nd[mCo]:oD00Oo]:oD00?o0000okN_d_ng[m80
2Ong[m82o`0000ko^Zk=00?o0000okfZa_nmZ/H00onmZ/H6o`0000Co`kG=0ol0000>olF_a0;o0000
0onJNk000ol0003oY:GFojBUeP02ojBUePCo00001?nNdOT2o`0000coX/kg0_l00002oi_Ro@03o`00
0?nKh_goVn;m00?oVn;m2Ol0000CoookJP;o00001_o;/l<00ol0003oaK35olF`a@08olF`a@03o`00
0?nlY/;o_:K200Ko_:K21?l00008oiebXP;o00006OoonfX3o`0008Oooo]Z00?o0000oookJ_oonfX0
3ooonfX00ol0003ooo]ZoookJP0=oookJP00K_oonfX00ol0003ooo]ZoookJP13oookJP03o`000?n/
ZMCo[:WD00Co[:WD00?o0000ok2]eOn`[MD01On`[MD00ol0003o]:oDokB_e007okB_e003o`000?ng
[m;o]joB00Wo]joB00?o0000okZ^cOnj[/d02onj[/d2o`0000go_J[61_l0000=olF_a0;o00001OnJ
Nk000ol0003oY:GFo`000002o`0000[oW]7i0_l00003oj;>m`Go00001onAgoh7o`0000;oRnWc0ol0
000GoookJP;o00001Oo;/l<00ol0003oaK35olF`a@08olF`a@03o`000?nlY/;o_:K200Oo_:K200?o
0000oiebX_nMLZ801onMLZ82o`0001Gooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o
0000oookJ_oonfX03OoonfX006oooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003o[:WDojbYe004
ojbYe003o`000?n`[MGo/:gE00Co/:gE0_l00009okB_e003o`000?ng[m;o]joB00So]joB0_l0000<
okZ^c@;o00003onmZ/H00ol0003o_j:koknR^`03oknR^`Go00001?o5[l@5o`0000KoVW^`0_l0000?
oikAn@?o00002onAgoh3o`0000?oRnWc0ol00003oi:_j`03o`000?oonf[ooo]Z01Oooo]Z0_l00004
ol^c``03o`000?o5/<GoaK3500SoaK3500?o0000okbV`_nlY/801onlY/800ol0003oWG:RoiebXP07
oiebXP03o`000?oonf[ooo]Z013ooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX03OoonfX0073ooo]Z0_l00010oookJP03o`000?n/ZMCo[:WD00Co[:WD00?o0000ok2]
eOn`[MD01?n`[MD00ol0003o]:oDokB_e008okB_e003o`000?ng[m;o]joB00So]joB00?o0000okZ^
cOnj[/d02Onj[/d3o`0000co_J[60ol0000=oknR^`Oo00001?nJNk02o`0000GoUmKm0ol00003oikA
n@Go00001_n0fod5o`0000?oTMon0ol000000on;jO?o0000o`000003o`0000KoTZo[00?o0000oook
J_oonfX06OoonfX2o`0000?obk?300?o0000olF`aOo5/<D02?o5/<D00ol0003o_:K2okbV`P07okbV
`P03o`000?nMLZ;oWG:R00KoWG:R00?o0000oookJ_oonfX03OoonfX3o`0009?ooo]Z00?o0000oook
J_oonfX03OoonfX00ol0003ooo]ZoookJP0=oookJP00L_oonfX00ol0003ooo]ZoookJP0loookJP03
o`000?n/ZMCo[:WD00Co[:WD00?o0000ok2]eOn`[MD01?n`[MD00ol0003o]:oDokB_e007okB_e0;o
00002Ong[m82o`0000[o^Zk=0_l0000<okfZaP?o00003onoX[/01?l0003o`92Tol2@Y?o0T:@2o`00
0003odk<bOl0003o000000;o00002onGe_d3o`00013oP=_m1_l00002of;Fj@03o`000?nH/>So0000
00SoTZo[00?o0000oookJ_oonfX06_oonfX2o`0000;obk?300?o0000olF`aOo5/<D02?o5/<D00ol0
003o_:K2okbV`P07okbV`P03o`000?nMLZ;oWG:R00CoWG:R00?o0000oookJ_oonfX02_oonfX4o`00
09Oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0=oookJP00LooonfX00ol0003o
oo]ZoookJP0joookJP03o`000?n/ZMCo[:WD00Co[:WD00?o0000ok2]eOn`[MD01?n`[MD00ol0003o
]:oDokB_e007okB_e003o`000?ng[m;o]joB00Oo]joB0_l0000:okZ^c@;o00002onmZ/H3o`0000_o
_j:k1?l00005ol2@Y0Ko00001_nGe_d5o`0000OoF<k_1Ol00004oh3Ko@Go00000_mRe^T4o`0000Ko
V;3X0_l00006oi:_j`03o`000?oonf[ooo]Z01cooo]Z0_l000000oo;/l?o0000olF`a@09olF`a@03
o`000?nlY/;o_:K200Oo_:K200?o0000oiebX_nMLZ800onMLZ800ol0003ooo]ZoookJP07oookJP?o
0000VooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00gooo]Z001doookJP03o`00
0?oonf[ooo]Z03Wooo]Z00?o0000ojbYe?n/ZM@00on/ZM@00ol0003o/:gEok2]e@04ok2]e@03o`00
0?nd[mCo]:oD00Oo]:oD00?o0000okN_d_ng[m801ong[m800ol0003o^Zk=okZ^c@08okZ^c@;o0000
2_nmZ/H3o`0000Wo_j:k1?l00008ol2@Y0Co00001_m/eoH4o`00017oF<k_2?l000001?nbl_Go0000
o`000?l0000;oiR`j003o`000?nB[n_oTZo[00?oTZo[00?o0000oookJ_oonfX07_oonfX00ol0003o
bk?3o`00000:olF`a@03o`000?nlY/;o_:K200Ko_:K200?o0000oiebX_nMLZ800_nMLZ800ol0003o
oo]ZoookJP04oookJPCo0000WooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00co
oo]Z001eoookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000ojbYe?n/ZM@00on/ZM@00ol0003o/:gE
ok2]e@04ok2]e@03o`000?nd[mCo]:oD00Oo]:oD00?o0000okN_d_ng[m800_ng[m86o`000003okZ^
cOl0003o000000So000000?o_J[6o`000?l000008_l00006ofcGmP03o`000?lI003o6@0000Oo6@00
3?l00008ok?[m`Co00003_nH/>P2o`0000?oTZo[00?o0000oookJ_oonfX08?oonfX2o`0000[oaK35
00?o0000okbV`_nlY/801_nlY/801?l0003oWG:RoiebX_l00004oookJP?o0000Y?oonfX00ol0003o
oo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oonf[ooo]Z03Gooo]Z
00?o0000ojbYe?n/ZM@00on/ZM@00ol0003o/:gEok2]e@04ok2]e@03o`000?nd[mCo]:oD00;o]:oD
2ol00005ojj/eP03o`000?naZ]7o/J[A00Oo/J[A00?o0000ok>Ub_ncYLX02?ncYLX00ol0003o]IZl
okFJ_007okFJ_0;o00002OndOi`4o`0000;oK=Of0ol00008oaT000Co/^Oh00?o^[CDok;Wn?nbioP0
0_nbioP5o`0000So/n_g1?l00003oj2fj003oiffj_l0003oV;3X00koV;3X00Go0000oi:_jonB[n_o
TZo[o`00000SoookJPCo00001oo5/<D00ol0003o_:K2okbV`P06okbV`P04o`000?nMLZ;o0000oook
JP?o0000YooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001goookJP;o
0000=?oonfX00ol0003o[:WDojbYe003ojbYe003o`000?n`[MGo/:gE00;o/:gE2?l00005ojb]f003
o`000?n^[=Ko[ZcF00Oo[ZcF00?o0000ok6ZdOnaZ]401onaZ]400ol0003o/jG:ok>UbP07ok>UbP;o
00001oneV[`3o`0000Oo]7nL1?l000001?nKgOgoW5UnoiaIO_nLFGh6ojGVn`03o`000?nbioSo/^Oh
00So/^Oh1_l00006ok?[m`03o`000?ncjoOo000000Co00001onP]^P2o`0000ooV;3X00Co0000oi:_
jonB[n_o00009ooonfX7o`000003olF`aOl0003o_:K200?o_:K21ol0002[oookJP03o`000?oonf[o
oo]Z00[ooo]Z00?o0000oookJ_oonfX03?oonfX007Wooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0
003o[:WDojbYe003ojbYe0Ko00000_nYZmT00ol0003o[:gHojb]f007ojb]f003o`000?n^[=Ko[ZcF
00Oo[ZcF00?o0000ok6ZdOnaZ]401onaZ]400ol0003o/jG:ok>UbP07ok>UbP03o`000?neV[co]IZl
00Go]IZl0_l00003okAoW0So00000onKgOd00ol0003oYNKkojGVn`06ojGVn`03o`000?nbioSo/^Oh
00Wo00000_n^ioT00ol0003o/n_gok?[m`05ok?[m`Go00002onP]^P00ol0003oWjoSo`00000?oiR`
j003o`000?nB[n_o000002kooo]Z2Ol0002`oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oook
J_oonfX03?oonfX007[ooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003o[:WDojbYe002ojbYe0?o
00001_nYZmT00ol0003o[:gHojb]f007ojb]f003o`000?n^[=Ko[ZcF00Oo[ZcF00?o0000ok6ZdOna
Z]401onaZ]400ol0003o/jG:ok>UbP06ok>UbP;o00001?neV[`9o`0000?oZj;>0ol00003oi_Mo@04
o`000?nUi__oYNKkojGVn`[o00002_n^ioT00ol0003o/n_gok?[m`02ok?[m`Go00001?nT]^D00ol0
003oX;KXoj2fj008oj2fj003o`000?nO[n?oWjoS00;o00003onH/>P00onB[n_o0000oookJP0_oook
JP?o0000/ooonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001koookJP03
o`000?oonf[ooo]Z02cooo]Z00?o0000ojbYe?n/ZM@00ol000000onUZ=So0000ojV[f@06ojV[f@03
o`000?n/[MSo[:gH00Oo[:gH00?o0000ojj/e_n^[=H01_n^[=H00ol0003o/J[Aok6Zd@07ok6Zd@03
o`000?ncYL[o/jG:00Ko/jG:00Co0000okFJ_?neV[co]IZl0ol00003oj^_f`03o`000?n[X/koZj;>
00CoZj;>1OnQe?X7o`0000?oYN;k0_l0000>ojkWn@So00002?nT]^D2o`0000OoX;KX00?o0000oin_
honO[n<00onO[n<2o`0000koV;3X00?o0000oookJ_oonfX0:_oonfX4o`000;Oooo]Z00?o0000oook
J_oonfX02?oonfX00ol0003ooo]ZoookJP0<oookJP00O?oonfX00ol0003ooo]ZoookJP0ZoookJPCo
00000onUZ=P00ol0003oZJ_IojV[f@05ojV[f@03o`000?n/[MSo[:gH00Oo[:gH00?o0000ojj/e_n^
[=H01on^[=H00ol0003o/J[Aok6Zd@06ok6Zd@03o`000?ncYL[o/jG:00?o/jG:1?l000000oneV[co
0000oj^_f`06oj^_f`03o`000?n[X/koZj;>00;oZj;>1_nQe?X2o`0000WoYN;k00?o0000ojkWnOn^
ioT02?n^ioT:o`0000;oZKoY00?o0000ojBfiOnT]^D02OnT]^D00ol0003oX;KXoj2fj004oj2fj003
o`000?nO[n?oWjoS00GoWjoS00?o0000oiR`j?nH/>P02onH/>P00ol0003ooo]ZoookJP0WoookJP?o
0000_?oonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00_ooo]Z001moookJP;o0000
:OoonfX2o`0000KoYJSH00?o0000ojV[fOnYZmT01OnYZmT00ol0003o[:gHojb]f006ojb]f003o`00
0?n^[=Ko[ZcF00Oo[ZcF00?o0000ok6ZdOnaZ]401_naZ]400ol0003o/jG:ok>UbP04o`0000?oZKCQ
00?o0000oj^_fon[[m/01On[[m/3o`000003oj^Rc_l0003oXMCj00GoXMCj0_l00009ojGRn`;o0000
0_n^ioT9o`0000;oY^Sj1Ol00002ojVoj@04o`000?nY_nWoZKoYo`0000coY;KU00?o0000oj2fj?nP
]^P00onP]^P00ol0003oWjoSoin_h`06oin_h`;o00002onH/>P00ol0003ooo]ZoookJP0SoookJPCo
0000`?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z001ooookJP03o`00
0?oonf[ooo]Z02Kooo]Z00?o0000ojFXf?nUZ=P01?nUZ=P00ol0003oZJ_IojV[f@05ojV[f@03o`00
0?n/[MSo[:gH00Oo[:gH00?o0000ojj/e_n^[=H01_n^[=H00ol0003o/J[Aok6Zd@03ok6Zd@Ko0000
2?nY]>400ol0003oZjoKoj^_f`02oj^_f`?o00001OnSd?L3o`0000;oXMCj00?o0000ojGRnonUh_/0
0_nUh_/;o`0000WoY^Sj1?l00002ohJjm`?o00000_nY_nT00ol0003oY;KUojBfi@0<ojBfi@03o`00
0?nP]^SoX;KX00;oX;KX00?o0000oin_honO[n<02?nO[n<2o`0000WoV;3X00?o0000oookJ_oonfX0
8?oonfX3o`000<Cooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP00P?oo
nfX00ol0003ooo]ZoookJP0ToookJP03o`000?nUZ=SoYJSH00GoYJSH00?o0000ojV[fOnYZmT01OnY
ZmT00ol0003o[:gHojb]f006ojb]f003o`000?n^[=Ko[ZcF00Ko[ZcF00?o0000ok6ZdOl000001?l0
0003ojRgh`03o`000?nY]>7oZKCQ00SoZKCQ00?o0000oj^_fon[[m/00_l0000:oj?@m`So00001?nT
h?`00ol0003oY^SjojKXnP0:ojKXnPCo00001?n6^_L01?l0003oM[WkogJinomf^O/4o`0000ooY;KU
0onP]^P00ol0003oWjoSoin_h`0:oin_h`03o`000?nH/>SoV;3X00KoV;3X00?o0000oookJ_oonfX0
7OoonfX3o`000<Sooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0;oookJP00POoo
nfX00ol0003ooo]ZoookJP0SoookJP03o`000?nUZ=SoYJSH00CoYJSH00?o0000ojV[fOnYZmT01OnY
ZmT00ol0003o[:gHojb]f007ojb]f003o`000?n^[=Ko[ZcF00?o[ZcF1Ol00008ojRgh`03o`000?nY
]>7oZKCQ00KoZKCQ1?l0000;oj?@m`;o00002_nTh?`2o`0000SoY^Sj1Ol00007ohJjm`03o`000?mf
^O_oM[Wk00GoM[Wk0ol0000>ojBfi@03oj2fj?l0003oWjoS00goWjoS0_l00006oiR`j003o`000?oo
nf[ooo]Z01Wooo]Z1?l0003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooo
nfX008;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003oYJSHojFXf005ojFXf003o`000?nYZmWo
ZJ_I00GoZJ_I00?o0000ojb]f?n/[MP01_n/[MP00ol0003o[ZcFo`000004o`0000;oZ;OT00?o0000
ojRghonX]n<02OnX]n<00ol0003oZKCQojVdh@02ojVdh@?o00001?nTc_H3o`0000GoXm3g0ol0000;
ojCPo003o`000?nVj?[oY^Sj00?oY^Sj2?l00008ohJjm`03o`000?mf^O_oM[Wk00SoM[Wk0ol0000=
ojBfi@;o00003onO[n<00ol0003oV;3XoiR`j003oiR`j003o`000?oonf[ooo]Z01Kooo]Z0ol0003@
oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008?ooo]Z0_l0000Qoook
JP03o`000?nUZ=SoYJSH00GoYJSH00?o0000ojV[fOnYZmT01?nYZmT00ol0003o[:gHojb]f004ojb]
f0Go00002?nX]n@00ol0003oZ;OSojRgh`08ojRgh`03o`000?nY]>7o000000;o00002_nTc_H2o`00
0003oj?@mol0003o000000goY>3l00?o0000ojKXn_l000001ol00004ogbmn`?o00001On6^_L00ol0
003oM[WkogJin`0;ogJin`?o00002_nT]^D00ol0003o/:G=ok2Uc@02o`0000koWjoS0_l00003oiR`
j003o`000?oonf[ooo]Z01?ooo]Z0ol0003DoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oook
J_oonfX02ooonfX008Gooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003oYJSHojFXf004ojFXf003
o`000?nYZmWoZJ_I00GoZJ_I00?o0000ojb]f?l000001?l00002ojNhi@03o`000?nX]nCoZ;OT00So
Z;OT00?o0000ojRghonX]n<01_nX]n<4o`0000koY<kf6?l0000:ogbmn`?o000000?oQ[[go`000?mf
^O/04?mf^O/2o`0000OoY;KU00?o0000ok2UcOn`YLd00on`YLd2o`0000koWjoS00Co0000oiR`j?nH
/>So00004OoonfX4o`000=Sooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0;oook
JP00Q_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?nUZ=SoYJSH00GoYJSH00?o0000ojV[fOnY
ZmT00onYZmT4o`0000OoYkSU00?o0000ojRgi?nX]n@02?nX]n@00ol0003oZ;OSojRgh`03ojRgh`?o
00001?nTcOH3o`0000SoY<kf0ol0000<oj7Oo0Ko00001OoonfX2o`0000[oO;gk1_l0000AogJin`;o
00001?nT]^D00ol0003o/:G=ok2Uc@06ok2Uc@;o00003_nO[n<00onH/>So0000oookJP0=oookJP?o
0000gOoonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0027oookJP03o`00
0?oonf[ooo]Z01_ooo]Z00?o0000ojFXf?nUZ=P01?nUZ=P01?l0003oZJ_IojV[fOnYZmT3o`000003
ojJgiOl0003oYkSU00WoYkSU00?o0000ojRgi?nX]n@02?nX]n@00ol0003oZ;OSo`000002o`0000[o
Y<gf0ol00002ojC>mP?o00003?nQgo`6o`0000oooo]Z0_ml_O/5o`0000Cooo]Z1Ol0000>ogJin`Co
00002on`YLd2o`0000goWjoS00?o0000oookJ_oonfX02?oonfX4o`000>3ooo]Z00?o0000oookJ_oo
nfX00ooonfX00ol0003ooo]ZoookJP0:oookJP00R?oonfX00ol0003ooo]ZoookJP0IoookJP03o`00
0?nUZ=SoYJSH00GoYJSH1?l00004ojJgi@03o`000?nW^>GoYkSU00SoYkSU00?o0000ojRgi?nX]n@0
1_nX]n@4o`0000ooY<gf5?l0000SoookJPGo00001_mf^O/9o`0000_o/:G=0_l0000:oin_h`03o`00
0?oonf[ooo]Z00Kooo]Z0ol0003UoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0
2_oonfX008Wooo]Z0_l0000IoookJP03o`000?nUZ=SoYJSH00?oYJSH0ol00008ojJgi@03o`000?nW
^>GoYkSU00OoYkSU00?o0000ojRgi?nX]n@00onX]n@3o`0000CoY<gf0_l0000;ojC=mP;o00003OnK
hOd4o`0002_ooo]Z1ol00007oookJPCo00002_n`YLd2o`0000OoWjoS00?o0000oookJ_oonfX01?oo
nfX3o`000>Wooo]Z00Go0000oookJ_oonf[ooo]Zo`00000<oookJP00RooonfX00ol0003ooo]Zoook
JP0EoookJP03o`000?nUZ=SoYJSH00;oYJSH0_l000000onU]^Go0000ojJgi@08ojJgi@03o`000?nW
^>GoYkSU00SoYkSU00?o0000ojRgi?l000000_l00009ojC=mP?o00001OnTcOH3o`0000coVn7m0ol0
0010oookJPCo00002On`YLd2o`0000CoWjoS00Co0000oookJ_oonf[ooo]Z1?l0003/oookJP05o`00
0?oonf[ooo]ZoookJ_l000003?oonfX008cooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oYJSH
o`000002o`0000?oYKKU00?o0000ojJgiOnV]nD01onV]nD00ol0003oYkSUojNhi@06ojNhi@Co0000
3onTcOH2o`000003ojC=m_l0003o000000GoVn7m2ol00016oookJP?o00002?n`YLd01Ol0003oWjoS
oin_hol0003ooo]Z00?o0000lOoonfX01?l0003ooo]ZoookJ_l0000<oookJP00SOoonfX00ol0003o
oo]ZoookJP0CoookJP;o00001onU]^D00ol0003oY[OUojJgi@06ojJgi@03o`000?nW^>GoYkSU00?o
YkSU0ol00004ojC>mP?o00003OnTcOH9o`000003ohoSo?l0003o000000?o00001OoonfX00ol0003o
oo]ZoookJP16oookJPgo0000mOoonfX00ol0003ooo]Zo`00000<oookJP00S_oonfX00ol0003ooo]Z
oookJP0AoookJP03o`000?nU]^GoYKKU00OoYKKU00?o0000ojJgiOnV]nD01onV]nD00ol0003oYkSU
o`000002o`0000[oY<kf0_l00008ojC=mP?o00001?n?ho`6o`0000_ooo]Z00?o0000oookJ_oonfX0
BooonfX3o`000?[ooo]Z00?o0000oookJ_l000002ooonfX008oooo]Z0_l0000AoookJP03o`000?nU
]^GoYKKU00OoYKKU00?o0000ojJgiOnV]nD01_nV]nD4o`0000koY<kf0ol00002ojC=mP[o00004_oo
nfX00ol0003ooo]ZoookJP17oookJP?o0000oOoonfX00ol0003ooo]Zo`00000;oookJP00TOoonfX0
0ol0003ooo]ZoookJP0>oookJP03o`000?nU]^GoYKKU00OoYKKU00?o0000ojJgiOnV]nD00onV]nD3
o`0000CoXm3g0ol0000<ojC>mPKo00006ooonfX00ol0003ooo]ZoookJP12oookJPCo0000oooonfX2
oookJP;o00002ooonfX009;ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003oYKKUojFfi@08ojFf
i@03o`000?nV]nGo000000;o00002_nSd?L3o`0000CoY<kf1Ol0000RoookJP03o`000?oonf[ooo]Z
03kooo]Z0ol0003ooookJPGooo]Z0ol0000;oookJP00TooonfX00ol0003ooo]ZoookJP0=oookJP03
o`000?nU]^GoYKKU00GoYKKU1Ol0000>oj?@m`Go0000:?oonfX00ol0003ooo]ZoookJP0joookJP?o
0000oooonfX4oookJPCo00003_oonfX009Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003oYKKU
ojFfi@02ojFfi@?o00001OnRdoT5o`0000CoXm3g1Ol0000^oookJP03o`000?oonf[ooo]Z03Gooo]Z
1?l0003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2o`0000cooo]Z00?o0000ojFfiOl000000_l0
000<oj;Cn@Go0000=?oonfX00ol0003ooo]ZoookJP0aoookJP?o0000oooonfX4oookJPCo00005Ooo
nfX009Oooo]Z00?o0000oookJ_oonfX02OoonfX6o`0000KoX]?i1Ol0000joookJP;o0000;OoonfX4
o`000?oooo]Z0ooonfX4o`0001Wooo]Z002HoookJP03o`000?oonf[ooo]Z00kooo]Z1_l00011oook
JP03o`000?oonf[ooo]Z02Oooo]Z0ol0003ooookJP?ooo]Z1?l0000MoookJP00VOoonfX00ol0003o
oo]ZoookJP1EoookJP03o`000?oonf[ooo]Z02?ooo]Z0ol0003ooookJP?ooo]Z0ol0000QoookJP00
V_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z01kooo]Z1?l0003ooookJP;ooo]Z
1?l0000ToookJP00VooonfX2o`0005Kooo]Z00?o0000oookJ_oonfX06_oonfX3o`000?oooo]Z0_oo
nfX4o`0002Sooo]Z002MoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX05_oonfX3
o`000?oooo]Z0_oonfX3o`0002cooo]Z002NoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oook
J_oonfX04OoonfX4o`000?oooo]Z0OoonfX4o`0002oooo]Z002OoookJP03o`000?oonf[ooo]Z05Co
oo]Z00?o0000oookJ_oonfX03OoonfX3o`000?oooo]Z0OoonfX4o`0003?ooo]Z002PoookJP03o`00
0?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX02?oonfX4o`000?oooo]Z1?l0000goookJP00XOoo
nfX2o`0005Gooo]Z00?o0000oookJ_oonfX01?oonfX3o`000?oooo]Z0OoonfX3o`0003_ooo]Z002S
oookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX00ol0003ooookJPCo0000?_oonfX0
0:Cooo]Z00?o0000oookJ_oonfX0DooonfX2o`000?kooo]Z1?l00012oookJP00YOoonfX00ol0003o
oo]ZoookJP1BoookJP03o`000?oonf[ooo]Z0?Wooo]Z1?l00016oookJP00Y_oonfX00ol0003ooo]Z
oookJP1AoookJP03o`000?oonf[ooo]Z0?Kooo]Z0ol0001:oookJP00YooonfX2o`00057ooo]Z00?o
0000oookJ_oonfX0l_oonfX4o`0004gooo]Z002YoookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000
oookJ_oonfX0k_oonfX4o`00057ooo]Z002ZoookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000oook
J_oonfX0jooonfX3o`0005Gooo]Z002[oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oo
nfX0iooonfX4o`0005Sooo]Z002/oookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0
hooonfX4o`0005cooo]Z002]oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0gooo
nfX4o`00063ooo]Z002^oookJP;o0000B_oonfX00ol0003ooo]ZoookJP3LoookJP?o0000I?oonfX0
0;3ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP3HoookJPCo0000IooonfX00;7o
oo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP3DoookJPCo0000JooonfX00;;ooo]Z
00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP3@oookJPCo0000KooonfX00;?ooo]Z00?o
0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP3>oookJP?o0000LooonfX00;Cooo]Z0_l00013
oookJP03o`000?oonf[ooo]Z0<[ooo]Z1?l0001foookJP00]_oonfX00ol0003ooo]ZoookJP10oook
JP03o`000?oonf[ooo]Z0<Kooo]Z1?l0001joookJP00]ooonfX00ol0003ooo]ZoookJP0ooookJP03
o`000?oonf[ooo]Z0<?ooo]Z0ol0001noookJP00^?oonfX00ol0003ooo]ZoookJP0noookJP03o`00
0?oonf[ooo]Z0;oooo]Z1?l00021oookJP00^OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?oo
nf[ooo]Z0;_ooo]Z1?l00025oookJP00^_oonfX2o`0003gooo]Z00?o0000oookJ_oonfX0]ooonfX4
o`0008Wooo]Z002loookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0]?oonfX3o`00
08gooo]Z002moookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0/?oonfX4o`00093o
oo]Z002noookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0[?oonfX4o`0009Cooo]Z
002ooookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0Z?oonfX4o`0009Sooo]Z0030
oookJP;o0000=ooonfX00ol0003ooo]ZoookJP2UoookJP?o0000W?oonfX00<;ooo]Z00?o0000oook
J_oonfX0=?oonfX00ol0003ooo]ZoookJP2QoookJPCo0000WooonfX00<?ooo]Z00?o0000oookJ_oo
nfX0<ooonfX00ol0003ooo]ZoookJP2MoookJPCo0000XooonfX00<Cooo]Z00?o0000oookJ_oonfX0
<_oonfX00ol0003ooo]ZoookJP2IoookJPCo0000YooonfX00<Gooo]Z00?o0000oookJ_oonfX0<Ooo
nfX00ol0003ooo]ZoookJP2FoookJP?o0000ZooonfX00<Kooo]Z0_l0000aoookJP03o`000?oonf[o
oo]Z09;ooo]Z1?l0002^oookJP00b?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z
08kooo]Z1?l0002boookJP00bOoonfX00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z08_o
oo]Z0ol0002foookJP00b_oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z08Oooo]Z
1?l0002ioookJP00booonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z08?ooo]Z1?l0
002moookJP00c?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0OooonfX4o`000<7ooo]Z003>oook
JP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O?oonfX3o`000<Gooo]Z003?oookJP03
o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0NOoonfX4o`000<Sooo]Z003@oookJP03o`00
0?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<cooo]Z003AoookJP03o`000?oo
nf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000=3ooo]Z003BoookJP;o00009?oonfX0
0ol0003ooo]ZoookJP1^oookJP?o0000e?oonfX00=Cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP1ZoookJPCo0000eooonfX00=Gooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o
oo]ZoookJP1VoookJPCo0000fooonfX00=Kooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Z
oookJP1SoookJP?o0000gooonfX00=Oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Zoook
JP1OoookJPCo0000h_oonfX00=Sooo]Z0_l0000NoookJP03o`000?oonf[ooo]Z05_ooo]Z1?l0003V
oookJP00f_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z05Oooo]Z1?l0003Zoook
JP00fooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0003^oookJP00
g?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z053ooo]Z1?l0003aoookJP00gOoo
nfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04cooo]Z1?l0003eoookJP00g_oonfX0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Sooo]Z1?l0003ioookJP00gooonfX2o`00
01Oooo]Z00?o0000oookJ_oonfX0AOoonfX3o`000?gooo]Z003QoookJP03o`000?oonf[ooo]Z01Co
oo]Z00?o0000oookJ_oonfX0@OoonfX4o`000?oooo]Z0OoonfX00>;ooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0moookJPCo0000oooonfX5oookJP00hooonfX00ol0003ooo]Zoook
JP0BoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPWooo]Z003ToookJP03o`000?oonf[o
oo]Z017ooo]Z00?o0000oookJ_oonfX0=_oonfX4o`000?oooo]Z3?oonfX00>Gooo]Z0_l0000Aoook
JP03o`000?oonf[ooo]Z03;ooo]Z1?l0003ooookJQ3ooo]Z003WoookJP03o`000?oonf[ooo]Z00ko
oo]Z00?o0000oookJ_oonfX0;_oonfX4o`000?oooo]Z5?oonfX00>Sooo]Z00?o0000oookJ_oonfX0
3OoonfX00ol0003ooo]ZoookJP0[oookJP?o0000oooonfXHoookJP00jOoonfX00ol0003ooo]Zoook
JP0<oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ_ooo]Z003ZoookJP03o`000?oonf[o
oo]Z00[ooo]Z00?o0000oookJ_oonfX09?oonfX4o`000?oooo]Z7ooonfX00>_ooo]Z0_l0000:oook
JP03o`000?oonf[ooo]Z023ooo]Z1?l0003ooookJR?ooo]Z003]oookJP03o`000?oonf[ooo]Z00Oo
oo]Z00?o0000oookJ_oonfX07OoonfX3o`000?oooo]Z9ooonfX00>kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP0IoookJPCo0000oooonfXZoookJP00kooonfX00ol0003ooo]Zoook
JP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1?l0003ooookJRkooo]Z003`oookJP03o`000?oonf[o
oo]Z00Cooo]Z00?o0000oookJ_oonfX04_oonfX3o`000?oooo]Z<_oonfX00?7ooo]Z0_l00004oook
JP03o`000?oonf[ooo]Z00kooo]Z1?l0003ooookJSGooo]Z003coookJP05o`000?oonf[ooo]Zoook
J_l000003?oonfX4o`000?oooo]Z>OoonfX00?Cooo]Z00Co0000oookJ_oonf[o00002?oonfX4o`00
0?oooo]Z?OoonfX00?Gooo]Z00?o0000oookJ_l000001OoonfX3o`000?oooo]Z@OoonfX00?Kooo]Z
0_l000000ooonf[o0000o`000002o`000?oooo]ZA?oonfX00?Oooo]Z0_l0003ooookJTSooo]Z003o
oookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z
@_oonfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.647 .774 .94 r
.41875 .53879 m .42581 .55255 L .40609 .55495 L p F P
0 g
s
.736 .676 .792 r
.41065 .55344 m .40609 .55495 L .42581 .55255 L p F P
0 g
s
.736 .676 .792 r
.42581 .55255 m .43827 .55909 L .41065 .55344 L p F P
0 g
s
.669 .722 .889 r
.43827 .55909 m .42581 .55255 L .43794 .54276 L p F P
0 g
s
.673 .774 .926 r
.42581 .55255 m .41875 .53879 L .42385 .52269 L p F P
0 g
s
.673 .774 .926 r
.42385 .52269 m .43794 .54276 L .42581 .55255 L p F P
0 g
s
.474 .732 .983 r
.41928 .54244 m .41065 .55344 L .43827 .55909 L p F P
0 g
s
.669 .722 .889 r
.43794 .54276 m .45778 .55705 L .43827 .55909 L p F P
0 g
s
.474 .732 .983 r
.43827 .55909 m .45443 .55708 L .41928 .54244 L p F P
0 g
s
.387 0 0 r
.45443 .55708 m .43827 .55909 L .45778 .55705 L p F P
0 g
s
.512 .746 .98 r
.37873 .55021 m .40609 .55495 L p .39139 .54813 L F P
0 g
s
.512 .746 .98 r
.37709 .54579 m .37873 .55021 L p .39139 .54813 L F P
0 g
s
.595 .77 .963 r
.40609 .55495 m .37873 .55021 L p .39321 .54912 L F P
0 g
s
.595 .77 .963 r
.40688 .5481 m .40651 .55132 L p .40195 .55057 L F P
0 g
s
.595 .77 .963 r
.40146 .54925 m .40195 .55057 L .39818 .54995 L F
.40688 .5481 m .40195 .55057 L .40146 .54925 L F
.647 .774 .94 r
.40609 .55495 m .40688 .5481 L .41875 .53879 L p F P
0 g
s
.595 .77 .963 r
.40688 .5481 m .39818 .54995 L .39649 .54888 L F
.541 .735 .965 r
.39805 .54888 m .40103 .54996 L p .40003 .54878 L F P
0 g
s
.595 .77 .963 r
.40256 .54866 m .40364 .54852 L p .3974 .54888 L F P
0 g
s
.595 .77 .963 r
.3974 .54888 m .39805 .54888 L .40256 .54866 L F
.40364 .54852 m .40688 .5481 L p .40118 .54853 L F P
0 g
s
.595 .77 .963 r
.40118 .54853 m .39649 .54888 L .40364 .54852 L F
.512 .746 .98 r
.40609 .55495 m .39649 .54888 L .39297 .54886 L F
.595 .77 .963 r
.39818 .54995 m .40609 .55495 L .39321 .54912 L F
.40651 .55132 m .40609 .55495 L p .39818 .54995 L F P
0 g
s
.512 .746 .98 r
.40609 .55495 m .39805 .54888 L .39649 .54888 L F
.595 .77 .963 r
.39649 .54888 m .39818 .54995 L .39321 .54912 L F
.39649 .54888 m .39319 .54913 L .3974 .54888 L F
.39649 .54888 m .3974 .54888 L .40364 .54852 L F
.512 .746 .98 r
.39443 .54757 m .39218 .54676 L p .39297 .54886 L F P
0 g
s
.512 .746 .98 r
.39297 .54886 m .39218 .54676 L .39029 .54762 L F
.612 .816 .979 r
.40688 .5481 m .40364 .54852 L p .40521 .54642 L F P
0 g
s
.699 .854 .956 r
.41875 .53879 m .40688 .5481 L p .41319 .5329 L F P
0 g
s
.788 .88 .913 r
.42385 .52269 m .42028 .53396 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.42028 .53396 m .41875 .53879 L p .41863 .53481 L F P
0 g
s
.788 .88 .913 r
.41809 .5168 m .42028 .53396 L .41863 .53481 L F
.41754 .49864 m .42034 .50934 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.42034 .50934 m .42385 .52269 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.4188 .51937 m .41754 .49864 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.41809 .5168 m .41817 .51968 L .4188 .51937 L F
.41817 .51968 m .41863 .53481 L .4188 .51937 L F
.41876 .53406 m .4188 .51937 L p .41863 .53481 L F P
0 g
s
.699 .854 .956 r
.4188 .51937 m .41878 .52845 L p .41319 .5329 L F P
0 g
s
.788 .88 .913 r
.41875 .53879 m .41876 .53406 L p .41863 .53481 L F P
0 g
s
.699 .854 .956 r
.41878 .52845 m .41875 .53879 L p .41319 .5329 L F P
0 g
s
0 0 .064 r
.4188 .51937 m .41435 .53417 L p .4183 .5227 L F P
0 g
s
.699 .854 .956 r
.41435 .53417 m .4188 .51937 L p .4133 .53264 L F P
0 g
s
.699 .854 .956 r
.40688 .5481 m .41087 .54065 L p .4133 .53264 L F P
0 g
s
.699 .854 .956 r
.41087 .54065 m .41435 .53417 L p .4133 .53264 L F P
0 g
s
.69 .774 .916 r
.43794 .54276 m .42385 .52269 L .42276 .50011 L p F P
0 g
s
.69 .774 .916 r
.42276 .50011 m .44282 .52562 L .43794 .54276 L p F P
0 g
s
.701 .775 .909 r
.44282 .52562 m .42276 .50011 L .41635 .47166 L p F P
0 g
s
0 .086 .629 r
.41754 .49864 m .4188 .51937 L p .41932 .50731 L F P
0 g
s
.86 .888 .855 r
.41598 .49106 m .42076 .51028 L .41754 .49864 L F
.42078 .51102 m .41754 .49864 L p .42076 .51028 L F P
0 g
s
.701 .775 .909 r
.41635 .47166 m .44106 .50144 L .44282 .52562 L p F P
0 g
s
.86 .888 .855 r
.42276 .50011 m .42385 .52269 L p .41394 .48286 L F P
0 g
s
.86 .888 .855 r
.41138 .47257 m .41416 .47932 L p .41394 .48286 L F P
0 g
s
.86 .888 .855 r
.41416 .47932 m .42276 .50011 L p .41394 .48286 L F P
0 g
s
.86 .888 .855 r
.42385 .52269 m .42078 .51102 L p .42076 .51028 L F P
0 g
s
0 0 .064 r
.42972 .51467 m .4275 .49602 L p .42197 .51207 L F P
0 g
s
0 0 .064 r
.41435 .53417 m .42972 .51467 L p .42197 .51207 L F P
0 g
s
.692 .972 .922 r
.42972 .51467 m .42 .527 L p .42012 .52631 L F P
0 g
s
.538 .725 .96 r
.42652 .51834 m .42591 .51796 L p .42088 .52537 L F P
0 g
s
.538 .725 .96 r
.42591 .51796 m .42181 .51539 L p .42128 .52106 L F P
0 g
s
.538 .725 .96 r
.42088 .52537 m .42591 .51796 L .42128 .52106 L F
.692 .972 .922 r
.42972 .51467 m .42012 .52631 L .42782 .51672 L F
.612 .816 .979 r
.41435 .53417 m .40504 .54664 L .41043 .5366 L F
0 0 .064 r
.41958 .519 m .41909 .51923 L .4183 .5227 L F
.41909 .51923 m .4188 .51937 L .4183 .5227 L F
.538 .725 .96 r
.41356 .53448 m .42181 .51539 L .41242 .53289 L F
.612 .816 .979 r
.41043 .5366 m .40364 .54852 L .40832 .53791 L F
.40504 .54664 m .40364 .54852 L .41043 .5366 L F
.41286 .53535 m .40832 .53791 L .40929 .53741 L F
.41043 .5366 m .40832 .53791 L .41286 .53535 L F
.538 .725 .96 r
.38184 .49036 m .37644 .52087 L .40929 .53741 L p F P
0 g
s
.538 .725 .96 r
.40929 .53741 m .41048 .53801 L p .41265 .53552 L F P
0 g
s
.612 .816 .979 r
.41286 .53535 m .41435 .53417 L p .41043 .5366 L F P
0 g
s
.692 .972 .922 r
.41286 .53535 m .41265 .53552 L p .41356 .53448 L F P
0 g
s
.612 .816 .979 r
.41265 .53552 m .41286 .53535 L p .40929 .53741 L F P
0 g
s
.692 .972 .922 r
.41435 .53417 m .41286 .53535 L p .41356 .53448 L F P
0 g
s
.692 .972 .922 r
.41541 .53218 m .41515 .53266 L .41356 .53448 L F
.41515 .53266 m .41435 .53417 L .41356 .53448 L F
.538 .725 .96 r
.41265 .53552 m .38184 .49036 L .40929 .53741 L F
.41383 .53486 m .41356 .53448 L .41265 .53552 L F
.41356 .53448 m .38184 .49036 L .41265 .53552 L F
.612 .816 .979 r
.41208 .53598 m .41265 .53552 L p .40929 .53741 L F P
0 g
s
.538 .725 .96 r
.42088 .52537 m .42181 .51539 L .41356 .53448 L F
.692 .972 .922 r
.41541 .53218 m .41356 .53448 L .41268 .53521 L F
.541 .735 .965 r
.41048 .53801 m .40929 .53741 L p .40945 .53931 L F P
0 g
s
.541 .735 .965 r
.40485 .54514 m .40929 .53741 L .40205 .54113 L F
.612 .816 .979 r
.41435 .53417 m .40992 .54242 L p .40521 .54642 L F P
0 g
s
.612 .816 .979 r
.40992 .54242 m .40688 .5481 L p .40521 .54642 L F P
0 g
s
.541 .735 .965 r
.41065 .55344 m .40945 .53931 L .40485 .54514 L F
.40945 .53931 m .40929 .53741 L .40485 .54514 L F
.692 .972 .922 r
.41265 .53552 m .41208 .53598 L p .41356 .53448 L F P
0 g
s
.612 .816 .979 r
.40832 .53791 m .40817 .53825 L .41208 .53598 L F
.541 .735 .965 r
.39924 .54257 m .39413 .52978 L .39878 .54214 L F
.40548 .54851 m .40125 .54154 L .39924 .54257 L F
.40125 .54154 m .39413 .52978 L .39924 .54257 L F
.612 .816 .979 r
.40832 .53791 m .40817 .53825 L .40803 .53833 L F
.541 .735 .965 r
.40721 .54851 m .39413 .52978 L .40548 .54851 L F
.40418 .54728 m .37644 .52087 L .40103 .54996 L F
.612 .816 .979 r
.40817 .53825 m .40418 .54728 L .40803 .53833 L F
.40418 .54728 m .40364 .54852 L .40416 .5473 L F
.40418 .54728 m .40416 .5473 L .40803 .53833 L F
.512 .746 .98 r
.40103 .54996 m .39805 .54888 L p .40139 .5514 L F P
0 g
s
.595 .77 .963 r
.37873 .55021 m .38792 .55056 L .40256 .54866 L p F P
0 g
s
.595 .77 .963 r
.39319 .54913 m .37873 .55021 L .40256 .54866 L F
.612 .816 .979 r
.40364 .54852 m .40076 .54889 L p .40803 .53833 L F P
0 g
s
.612 .816 .979 r
.40145 .54217 m .40076 .54889 L .39938 .54345 L F
.40832 .53791 m .40577 .54161 L .40145 .54217 L F
.40577 .54161 m .40076 .54889 L .40145 .54217 L F
.512 .746 .98 r
.39649 .54888 m .39443 .54757 L .39297 .54886 L F
.39805 .54888 m .39443 .54757 L p .39649 .54888 L F P
0 g
s
.595 .77 .963 r
.3974 .54888 m .39319 .54913 L .39805 .54888 L F
.541 .735 .965 r
.37644 .52087 m .37518 .5406 L .39805 .54888 L p F P
0 g
s
.541 .735 .965 r
.40003 .54878 m .37644 .52087 L .39805 .54888 L F
.612 .816 .979 r
.40076 .54889 m .38792 .55056 L p .39938 .54345 L F P
0 g
s
.612 .816 .979 r
.40184 .54193 m .38792 .55056 L .40064 .54288 L F
.38792 .55056 m .40363 .5427 L .4072 .53986 L p F P
0 g
s
.612 .816 .979 r
.40069 .54285 m .38792 .55056 L .4072 .53986 L F
.512 .746 .98 r
.39218 .54676 m .37518 .5406 L p .39029 .54762 L F P
0 g
s
.512 .746 .98 r
.37518 .5406 m .37709 .54579 L p .39139 .54813 L F P
0 g
s
.595 .746 .949 r
.33243 .52139 m .34399 .53882 L .37873 .55021 L p F P
0 g
s
.595 .746 .949 r
.37873 .55021 m .37518 .5406 L .33243 .52139 L p F P
0 g
s
.445 .739 .99 r
.38792 .55056 m .37873 .55021 L .36427 .54547 L p F P
0 g
s
.445 .739 .99 r
.36427 .54547 m .34399 .53882 L p .36823 .5453 L F P
0 g
s
.445 .739 .99 r
.38792 .55056 m .36427 .54547 L .36823 .5453 L F
.36183 .5464 m .38792 .55056 L p .36823 .5453 L F P
0 g
s
.445 .739 .99 r
.36823 .5453 m .36523 .54449 L .36183 .5464 L F
.541 .78 .986 r
.40363 .5427 m .38792 .55056 L .36183 .5464 L p F P
0 g
s
.541 .78 .986 r
.38162 .54472 m .36183 .5464 L .37453 .54563 L F
.3834 .54449 m .38004 .54479 L .38162 .54472 L F
.38004 .54479 m .36183 .5464 L .38162 .54472 L F
.38635 .54492 m .40363 .5427 L p .3834 .54449 L F P
0 g
s
.541 .78 .986 r
.37453 .54563 m .38635 .54492 L p .3834 .54449 L F P
0 g
s
.612 .816 .979 r
.40184 .54193 m .40064 .54288 L .41208 .53598 L F
.4072 .53986 m .41208 .53598 L p .40069 .54285 L F P
0 g
s
.692 .972 .922 r
.41208 .53598 m .40405 .54236 L p .41268 .53521 L F P
0 g
s
.692 .972 .922 r
.41356 .53448 m .41208 .53598 L .41268 .53521 L F
.41426 .53321 m .41268 .53521 L .40405 .54236 L F
.41541 .53218 m .41268 .53521 L .41426 .53321 L F
.541 .735 .965 r
.41065 .55344 m .41928 .54244 L .41048 .53801 L p F P
0 g
s
.541 .735 .965 r
.41065 .55344 m .41048 .53801 L .40945 .53931 L F
.538 .725 .96 r
.41928 .54244 m .41383 .53486 L .41265 .53552 L F
.41048 .53801 m .41928 .54244 L p .41265 .53552 L F P
0 g
s
.692 .972 .922 r
.41955 .52605 m .41435 .53417 L .418 .52732 L F
.42 .527 m .41435 .53417 L p .4204 .52473 L F P
0 g
s
.538 .725 .96 r
.41383 .53486 m .42088 .52537 L .41356 .53448 L F
.41928 .54244 m .4203 .53154 L .41383 .53486 L F
.4203 .53154 m .42088 .52537 L .41383 .53486 L F
.612 .816 .979 r
.40832 .53791 m .40184 .54193 L .40817 .53825 L F
.541 .735 .965 r
.40205 .54113 m .40832 .53791 L .39413 .52978 L F
.40929 .53741 m .40868 .5371 L p .40832 .53791 L F P
0 g
s
.541 .735 .965 r
.40868 .5371 m .39413 .52978 L p .40832 .53791 L F P
0 g
s
.692 .972 .922 r
.418 .52732 m .41541 .53218 L .40405 .54236 L F
.42491 .52034 m .42012 .52631 L .42033 .5251 L F
.42491 .52034 m .42033 .5251 L .4204 .52473 L F
.42782 .51672 m .42491 .52034 L .4204 .52473 L F
.538 .725 .96 r
.41928 .54244 m .43076 .521 L .42671 .51846 L p F P
0 g
s
.538 .725 .96 r
.42671 .51846 m .42652 .51834 L p .42638 .51881 L F P
0 g
s
.538 .725 .96 r
.41928 .54244 m .42671 .51846 L .42638 .51881 L F
.653 .727 .904 r
.45778 .55705 m .43794 .54276 L .44282 .52562 L p F P
0 g
s
.512 .722 .968 r
.43076 .521 m .41928 .54244 L .45443 .55708 L p F P
0 g
s
.684 .671 .831 r
.48128 .56396 m .45778 .55705 L .46925 .54706 L p F P
0 g
s
.653 .727 .904 r
.44282 .52562 m .46925 .54706 L .45778 .55705 L p F P
0 g
s
.684 .671 .831 r
.46925 .54706 m .49961 .56257 L .48128 .56396 L p F P
0 g
s
.634 .697 .891 r
.49961 .56257 m .46925 .54706 L .47301 .52916 L p F P
0 g
s
.644 .728 .91 r
.46925 .54706 m .44282 .52562 L .44106 .50144 L p F P
0 g
s
.644 .728 .91 r
.44106 .50144 m .47301 .52916 L .46925 .54706 L p F P
0 g
s
.512 .722 .968 r
.45443 .55708 m .4726 .54529 L .43076 .521 L p F P
0 g
s
.638 .728 .913 r
.47301 .52916 m .44106 .50144 L .43357 .47086 L p F P
0 g
s
.638 .728 .913 r
.43357 .47086 m .4697 .50367 L .47301 .52916 L p F P
0 g
s
.372 .455 .816 r
.45394 .49134 m .43886 .50587 L p .42671 .5279 L F P
0 g
s
.372 .455 .816 r
.43886 .50587 m .42972 .51467 L .42952 .51555 L p F P
0 g
s
.372 .455 .816 r
.42952 .51555 m .42671 .5279 L p .43886 .50587 L F P
0 g
s
.538 .725 .96 r
.41928 .54244 m .42652 .51834 L .42088 .52537 L F
.692 .972 .922 r
.4204 .52473 m .41955 .52605 L .418 .52732 L F
.42972 .51467 m .40405 .54236 L .40384 .54247 L F
.42671 .5279 m .42952 .51555 L p .4106 .53521 L F P
0 g
s
.692 .972 .922 r
.42952 .51555 m .42972 .51467 L p .42787 .51665 L F P
0 g
s
.692 .972 .922 r
.42787 .51665 m .4106 .53521 L .42952 .51555 L F
.40405 .54236 m .40363 .5427 L p .40384 .54247 L F P
0 g
s
.692 .972 .922 r
.40363 .5427 m .4104 .53836 L p .4106 .53521 L F P
0 g
s
.692 .972 .922 r
.4104 .53836 m .42671 .5279 L p .4106 .53521 L F P
0 g
s
.71 .776 .904 r
.44106 .50144 m .41635 .47166 L .40581 .4383 L p F P
0 g
s
.86 .888 .855 r
.41754 .49864 m .41138 .47257 L p .41598 .49106 L F P
0 g
s
0 .217 .732 r
.41138 .47257 m .41754 .49864 L p .41643 .48999 L F P
0 g
s
.909 .883 .796 r
.40668 .45639 m .41441 .4774 L .41138 .47257 L F
.42276 .50011 m .41547 .48247 L p .41441 .4774 L F P
0 g
s
.909 .883 .796 r
.41547 .48247 m .41138 .47257 L p .41441 .4774 L F P
0 g
s
.71 .776 .904 r
.40581 .4383 m .43357 .47086 L .44106 .50144 L p F P
0 g
s
.909 .883 .796 r
.40143 .44209 m .41635 .47166 L .42276 .50011 L p F P
0 g
s
.909 .883 .796 r
.41138 .47257 m .40143 .44209 L p .40668 .45639 L F P
0 g
s
0 .239 .751 r
.40143 .44209 m .41138 .47257 L p .41029 .46775 L F P
0 g
s
.939 .874 .746 r
.39275 .41696 m .40132 .43683 L .40143 .44209 L F
.41635 .47166 m .40498 .44914 L p .40132 .43683 L F P
0 g
s
.939 .874 .746 r
.40498 .44914 m .40143 .44209 L p .40132 .43683 L F P
0 g
s
.718 .778 .9 r
.43357 .47086 m .40581 .4383 L .39787 .41607 L p F P
0 g
s
.718 .778 .9 r
.39787 .41607 m .39322 .40303 L p .40379 .42031 L F P
0 g
s
.718 .778 .9 r
.3938 .40336 m .40379 .42031 L .39322 .40303 L F
.39262 .40135 m .42159 .43487 L .43357 .47086 L p F P
0 g
s
.628 .725 .917 r
.46024 .47123 m .42159 .43487 L .40669 .39486 L p F P
0 g
s
.718 .778 .9 r
.40379 .42031 m .43357 .47086 L .39787 .41607 L F
.633 .727 .916 r
.4697 .50367 m .43357 .47086 L .42159 .43487 L p F P
0 g
s
.633 .727 .916 r
.42159 .43487 m .46024 .47123 L .4697 .50367 L p F P
0 g
s
.359 .549 .904 r
.42082 .47256 m .43504 .44659 L .43439 .44526 L p F P
0 g
s
.851 .407 .159 r
.37075 .39208 m .35003 .37921 L p .38299 .40178 L F P
0 g
s
.726 .781 .896 r
.42159 .43487 m .39262 .40135 L .3917 .39881 L p F P
0 g
s
.726 .781 .896 r
.39417 .40003 m .42159 .43487 L .3917 .39881 L F
.40047 .39934 m .42159 .43487 L .39244 .39784 L F
.39413 .39677 m .39244 .39784 L .39041 .39526 L F
.40047 .39934 m .39244 .39784 L .39413 .39677 L F
.699 .743 .886 r
.33821 .35 m .37607 .38542 L .38973 .39337 L p F P
0 g
s
.699 .743 .886 r
.38932 .39184 m .33821 .35 L .38973 .39337 L F
.851 .407 .159 r
.38367 .40225 m .37637 .39605 L .38299 .40178 L F
.959 .866 .703 r
.39584 .41655 m .39525 .41376 L .40581 .4383 L F
.39525 .41376 m .39379 .40686 L .39765 .41587 L F
.39379 .40686 m .39451 .40725 L .39765 .41587 L F
.39322 .40303 m .40581 .4383 L p .39297 .40301 L F P
0 g
s
.699 .743 .886 r
.38917 .38823 m .38887 .388 L .39019 .39254 L F
.38887 .388 m .33821 .35 L .39 .39239 L F
.38887 .388 m .39 .39239 L .39019 .39254 L F
.39852 .39382 m .38928 .38711 L .39763 .39457 L F
.38928 .38711 m .33821 .35 L .38958 .38853 L F
.38928 .38711 m .38958 .38853 L .39763 .39457 L F
.38973 .39337 m .39483 .39634 L p .38932 .39184 L F P
0 g
s
.699 .743 .886 r
.39172 .37941 m .33821 .35 L p .39852 .39382 L F P
0 g
s
.726 .781 .896 r
.40669 .39486 m .40859 .39996 L p .39797 .39474 L F P
0 g
s
.726 .781 .896 r
.39806 .39458 m .40669 .39486 L .39797 .39474 L F
.40859 .39996 m .41183 .40865 L p .39946 .39765 L F P
0 g
s
.851 .407 .159 r
.33418 .37029 m .34499 .37607 L .33179 .3687 L F
.726 .781 .896 r
.41408 .4147 m .42159 .43487 L p .40738 .41098 L F P
0 g
s
.794 .723 .786 r
.38973 .39337 m .37713 .38604 L p .38973 .39521 L F P
0 g
s
.794 .723 .786 r
.37713 .38604 m .37607 .38542 L p .37725 .38627 L F P
0 g
s
.794 .723 .786 r
.38973 .39521 m .37713 .38604 L .37725 .38627 L F
.851 .407 .159 r
.38302 .40279 m .38337 .40222 L .38199 .40211 L F
.893 .555 .4 r
.38695 .40331 m .38709 .40325 L .37075 .39208 L F
.38796 .40285 m .38601 .40164 L p .38713 .40323 L F P
0 g
s
.807 .716 .764 r
.37075 .39208 m .38796 .40285 L p .37338 .39011 L F P
0 g
s
.959 .866 .703 r
.38893 .40149 m .38973 .40324 L .38778 .40311 L F
.38709 .40306 m .38973 .40324 L .38955 .40464 L F
.38723 .40345 m .38955 .40464 L .38909 .40825 L F
.38723 .40345 m .38909 .40825 L .38896 .40813 L F
0 .196 .725 r
.38793 .40435 m .38741 .40363 L .38896 .40813 L F
.959 .866 .703 r
.38907 .40843 m .38721 .40344 L p .38723 .40345 L F P
0 g
s
0 .196 .725 r
.38721 .40344 m .38896 .40813 L p .38741 .40363 L F P
0 g
s
.959 .866 .703 r
.38973 .40324 m .38974 .40923 L .38907 .40843 L F
.39781 .42402 m .38907 .40843 L p .39584 .41655 L F P
0 g
s
.939 .874 .746 r
.40143 .44209 m .38907 .40843 L p .39275 .41696 L F P
0 g
s
.939 .874 .746 r
.38907 .40843 m .40581 .4383 L .41635 .47166 L p F P
0 g
s
0 .222 .743 r
.38889 .40507 m .38907 .40843 L .38972 .4102 L F
.38887 .40505 m .38907 .40843 L .38889 .40507 L F
.3885 .40461 m .38907 .40843 L p .38887 .40505 L F P
0 g
s
.959 .866 .703 r
.38973 .40324 m .39584 .41655 L .38974 .40923 L F
.3895 .40273 m .39265 .40299 L .39584 .41655 L F
.39202 .40035 m .39262 .40135 L p .39297 .40301 L F P
0 g
s
.959 .866 .703 r
.39265 .40299 m .39297 .40301 L .39584 .41655 L F
.39202 .40035 m .39297 .40301 L .39265 .40299 L F
.851 .407 .159 r
.38337 .40222 m .35003 .37921 L .35301 .38154 L F
0 .196 .725 r
.38793 .40435 m .38896 .40813 L .38899 .40814 L F
.959 .866 .703 r
.38896 .40813 m .38909 .40825 L .38907 .40843 L F
0 .196 .725 r
.38907 .40843 m .3886 .40524 L p .38793 .40435 L F P
0 g
s
0 .222 .743 r
.39247 .40942 m .38972 .41022 L .39599 .42224 L F
.851 .407 .159 r
.43437 .43697 m .39031 .40679 L .39061 .40716 L F
.43437 .43697 m .39179 .40693 L .39209 .40801 L F
.38885 .40485 m .3885 .40461 L p .38889 .40507 L F P
0 g
s
.851 .407 .159 r
.43437 .43697 m .39061 .40716 L .39187 .40868 L F
.893 .555 .4 r
.38754 .40373 m .38791 .40407 L .43437 .43697 L F
.3885 .40461 m .43437 .43697 L p .38783 .40401 L F P
0 g
s
.959 .866 .703 r
.38709 .40306 m .38955 .40464 L .38723 .40345 L F
.38915 .40198 m .39265 .40299 L .3895 .40273 L F
.38893 .40149 m .38921 .4016 L .38915 .40198 L F
.38921 .4016 m .39265 .40299 L .38915 .40198 L F
.807 .716 .764 r
.37607 .38542 m .32002 .35309 L p .38928 .40115 L F P
0 g
s
.807 .716 .764 r
.38996 .39686 m .37607 .38542 L p .38928 .40115 L F P
0 g
s
.807 .716 .764 r
.38928 .40115 m .38921 .4011 L .38893 .40149 L F
.38921 .4011 m .37338 .39011 L .38796 .40285 L F
.794 .723 .786 r
.37607 .38542 m .3857 .39335 L p .38901 .39469 L F P
0 g
s
.959 .866 .703 r
.38867 .40093 m .3908 .3997 L .38893 .40149 L F
.794 .723 .786 r
.3857 .39335 m .38996 .39686 L p .38901 .39469 L F P
0 g
s
.959 .866 .703 r
.37595 .37318 m .38969 .39771 L .38867 .40093 L F
.38969 .39771 m .3908 .3997 L .38867 .40093 L F
.726 .781 .896 r
.40366 .40471 m .41408 .4147 L .40738 .41098 L F
.977 .86 .656 r
.39041 .39526 m .39155 .39841 L p .39033 .39574 L F P
0 g
s
.977 .86 .656 r
.39026 .39615 m .39191 .39979 L .39004 .39667 L F
.39202 .40035 m .38996 .39686 L p .39191 .39979 L F P
0 g
s
.794 .723 .786 r
.38901 .39469 m .38996 .39686 L .39029 .3958 L F
.977 .86 .656 r
.38996 .39686 m .37595 .37318 L p .39004 .39667 L F P
0 g
s
.977 .86 .656 r
.39191 .39979 m .38996 .39686 L .39004 .39667 L F
.39026 .39615 m .39155 .39841 L .39191 .39979 L F
.794 .723 .786 r
.39029 .3958 m .38996 .39686 L .39037 .39587 L F
.39034 .39565 m .38973 .39337 L .38973 .39521 L F
.39035 .39565 m .38901 .39469 L .39032 .39582 L F
.613 .743 .938 r
.3648 .34828 m .38108 .36711 L p .37906 .36219 L F P
0 g
s
.623 .723 .918 r
.40329 .38583 m .39077 .35265 L p .4143 .38689 L F P
0 g
s
.735 .786 .893 r
.36564 .3238 m .39077 .35265 L .39795 .37169 L p F P
0 g
s
.735 .786 .893 r
.39795 .37169 m .40329 .38583 L p .39154 .36648 L F P
0 g
s
.735 .786 .893 r
.36564 .3238 m .39795 .37169 L .39154 .36648 L F
.36564 .3238 m .40329 .38583 L .3975 .37895 L F
.37579 .35421 m .36564 .3238 L p .3892 .36457 L F P
0 g
s
.735 .786 .893 r
.3892 .36457 m .3975 .37895 L .37579 .35421 L F
.613 .743 .938 r
.44415 .40851 m .42422 .38597 L p .41678 .38677 L F P
0 g
s
.735 .786 .893 r
.37579 .35421 m .3975 .37895 L .38181 .36119 L F
.623 .723 .918 r
.39077 .35265 m .42422 .38597 L p .4143 .38689 L F P
0 g
s
.623 .723 .918 r
.42422 .38597 m .41566 .38689 L .4143 .38689 L F
.613 .743 .938 r
.41566 .38689 m .37579 .35421 L .38181 .36119 L F
.44415 .40851 m .41678 .38677 L .41566 .38689 L F
.41678 .38677 m .37579 .35421 L .41566 .38689 L F
.613 .742 .938 r
.44415 .40851 m .49352 .43521 L p .43033 .38711 L F P
0 g
s
.696 .743 .888 r
.44415 .40851 m .48217 .44647 L .52846 .47109 L p F P
0 g
s
.696 .743 .888 r
.52846 .47109 m .49352 .43521 L .44415 .40851 L p F P
0 g
s
.613 .742 .938 r
.49352 .43521 m .46369 .40191 L .42797 .38244 L p F P
0 g
s
.542 .679 .927 r
.40955 .34479 m .43148 .37427 L .42797 .38244 L F
.42654 .38575 m .42508 .38222 L p .42797 .38244 L F P
0 g
s
.542 .679 .927 r
.42508 .38222 m .40955 .34479 L p .42797 .38244 L F P
0 g
s
.542 .679 .927 r
.42794 .38251 m .42704 .3846 L .42654 .38575 L F
.43148 .37427 m .42794 .38251 L .42794 .38251 L F
.42794 .38251 m .42704 .3846 L .42794 .38251 L F
.516 .726 .968 r
.46369 .40191 m .44002 .38335 L .43812 .3832 L F
.42797 .38244 m .43062 .38388 L p .43812 .3832 L F P
0 g
s
.516 .726 .968 r
.43062 .38388 m .46369 .40191 L p .43812 .3832 L F P
0 g
s
.516 .726 .968 r
.46369 .40191 m .44955 .38401 L p .44002 .38335 L F P
0 g
s
.613 .742 .938 r
.49352 .43521 m .42797 .38244 L .42704 .3846 L F
.505 .723 .97 r
.46369 .40191 m .50998 .42646 L p .45601 .38498 L F P
0 g
s
.612 .743 .939 r
.46369 .40191 m .49352 .43521 L .53829 .45771 L p F P
0 g
s
.612 .743 .939 r
.53829 .45771 m .50998 .42646 L .46369 .40191 L p F P
0 g
s
.505 .723 .97 r
.50998 .42646 m .48603 .39852 L .45774 .38284 L p F P
0 g
s
.505 .723 .97 r
.45601 .38498 m .45178 .38173 L .45487 .38697 L F
.45601 .38498 m .45487 .38697 L .46369 .40191 L F
.515 .663 .928 r
.40955 .34479 m .39187 .2994 L p .44727 .37825 L F P
0 g
s
.515 .663 .928 r
.44727 .37825 m .44838 .37983 L .4462 .37787 L F
.44727 .37825 m .4462 .37787 L .40955 .34479 L F
.438 .623 .93 r
.43147 .34004 m .46121 .37854 L .4557 .3803 L F
.44985 .37893 m .4557 .3803 L .45408 .38081 L F
.44985 .37893 m .43147 .34004 L p .4557 .3803 L F P
0 g
s
.515 .663 .928 r
.44838 .37983 m .44702 .37941 L .40955 .34479 L F
.39187 .2994 m .43147 .34004 L .45047 .38023 L p F P
0 g
s
.505 .723 .97 r
.45205 .3822 m .45032 .38221 L .46369 .40191 L F
.362 .672 .975 r
.47142 .38692 m .46702 .38343 L .45937 .38274 L F
.45809 .38282 m .45937 .38274 L .45721 .38255 L F
.47142 .38692 m .45937 .38274 L .45809 .38282 L F
.438 .623 .93 r
.46121 .37854 m .46758 .38224 L .46566 .38236 L F
.46409 .38227 m .46566 .38236 L .46423 .38244 L F
.46121 .37854 m .46566 .38236 L .46409 .38227 L F
.362 .672 .975 r
.46702 .38343 m .46616 .38275 L .45601 .3813 L F
.438 .623 .93 r
.46121 .37854 m .46423 .38244 L .45416 .38083 L F
.362 .672 .975 r
.45408 .38081 m .45721 .38255 L p .45581 .38109 L F P
0 g
s
.505 .723 .97 r
.45774 .38284 m .45408 .38081 L p .45601 .38498 L F P
0 g
s
.505 .723 .97 r
.45601 .38498 m .45408 .38081 L .4516 .3816 L F
.438 .623 .93 r
.46121 .37854 m .45123 .38178 L .4516 .3816 L F
.515 .663 .928 r
.39187 .2994 m .45047 .38023 L .44838 .37983 L F
.362 .672 .975 r
.46616 .38275 m .42907 .35332 L .45581 .38109 L F
.46616 .38275 m .45581 .38109 L .45601 .3813 L F
.515 .663 .928 r
.44838 .37983 m .45121 .38179 L .45006 .38221 L F
.44838 .37983 m .45006 .38221 L .44702 .37941 L F
.44814 .38222 m .40955 .34479 L p .45006 .38221 L F P
0 g
s
.505 .723 .97 r
.45178 .38173 m .44814 .38222 L .45205 .3822 L F
.45178 .38173 m .4516 .3816 L .45114 .38182 L F
.50998 .42646 m .45774 .38284 L .45601 .38498 L F
.438 .623 .93 r
.45416 .38083 m .50656 .43724 L .45123 .38178 L F
.362 .672 .975 r
.46702 .38343 m .45601 .3813 L .45721 .38255 L F
.45721 .38255 m .48603 .39852 L p .47142 .38692 L F P
0 g
s
.438 .623 .93 r
.46423 .38244 m .50656 .43724 L .45416 .38083 L F
.46035 .37743 m .46153 .37815 L .46121 .37854 L F
.362 .672 .975 r
.47142 .38692 m .47059 .38379 L .46616 .38275 L F
.438 .623 .93 r
.46153 .37815 m .4687 .38252 L .46121 .37854 L F
.362 .672 .975 r
.47059 .38379 m .47028 .38261 L .46616 .38275 L F
.47028 .38261 m .4663 .38239 L .46616 .38275 L F
.47911 .38969 m .47372 .3828 L p .47142 .38692 L F P
0 g
s
.362 .672 .975 r
.47372 .3828 m .47028 .38261 L .47142 .38692 L F
.438 .623 .93 r
.46332 .37228 m .47372 .3828 L p .46035 .37743 L F P
0 g
s
.313 .65 .969 r
.52817 .42124 m .50764 .39919 L .47925 .38253 L p F P
0 g
s
.37 .58 .923 r
.40972 .29178 m .45291 .33935 L .47442 .37848 L p F P
0 g
s
.37 .58 .923 r
.40972 .29178 m .47442 .37848 L .47349 .37808 L F
.40972 .29178 m .47625 .38182 L .47608 .38178 L F
.40972 .29178 m .47667 .38258 L .47666 .38258 L F
.40972 .29178 m .47672 .38266 L .47573 .38302 L F
.43147 .34004 m .40972 .29178 L p .47573 .38302 L F P
0 g
s
.05 .498 .889 r
.49248 .38314 m .45943 .36175 L p .48928 .38493 L F P
0 g
s
.05 .498 .889 r
.50764 .39919 m .49756 .38852 L p .48928 .38493 L F P
0 g
s
.05 .498 .889 r
.49756 .38852 m .49248 .38314 L p .48928 .38493 L F P
0 g
s
.37 .58 .923 r
.47442 .37848 m .47625 .38182 L p .47349 .37808 L F P
0 g
s
.37 .58 .923 r
.47625 .38182 m .47667 .38258 L p .47608 .38178 L F P
0 g
s
.37 .58 .923 r
.47372 .3828 m .43147 .34004 L p .47573 .38302 L F P
0 g
s
.05 .498 .889 r
.45943 .36175 m .46862 .3763 L .47925 .38253 L p F P
0 g
s
.05 .498 .889 r
.47925 .38253 m .50764 .39919 L p .48928 .38493 L F P
0 g
s
.05 .498 .889 r
.48928 .38493 m .45943 .36175 L .47925 .38253 L F
.313 .65 .969 r
.47925 .38253 m .46862 .3763 L p .47694 .38258 L F P
0 g
s
.313 .65 .969 r
.52817 .42124 m .47925 .38253 L .47694 .38258 L F
.37 .58 .923 r
.47667 .38258 m .47672 .38266 L p .47666 .38258 L F P
0 g
s
.313 .65 .969 r
.47736 .38319 m .47573 .38302 L .48603 .39852 L F
.47706 .38267 m .47372 .3828 L .47736 .38319 L F
.46862 .3763 m .47372 .3828 L p .47706 .38267 L F P
0 g
s
.37 .58 .923 r
.47672 .38266 m .48065 .38982 L p .47573 .38302 L F P
0 g
s
.313 .65 .969 r
.47372 .3828 m .4743 .38354 L p .47573 .38302 L F P
0 g
s
.313 .65 .969 r
.4743 .38354 m .48603 .39852 L p .47573 .38302 L F P
0 g
s
.37 .58 .923 r
.48065 .38982 m .47372 .3828 L p .47573 .38302 L F P
0 g
s
.438 .623 .93 r
.47372 .3828 m .48065 .38982 L p .46945 .38298 L F P
0 g
s
.438 .623 .93 r
.47372 .3828 m .46945 .38298 L .46035 .37743 L F
.313 .65 .969 r
.48603 .39852 m .52817 .42124 L p .47706 .38267 L F P
0 g
s
.362 .672 .975 r
.47372 .3828 m .46862 .3763 L p .47028 .38261 L F P
0 g
s
.362 .672 .975 r
.46616 .38275 m .4663 .38239 L .46566 .38236 L F
.438 .623 .93 r
.46566 .38236 m .48065 .38982 L .46423 .38244 L F
.46758 .38224 m .46801 .38249 L .46566 .38236 L F
.46801 .38249 m .48065 .38982 L .46566 .38236 L F
.4687 .38252 m .48065 .38982 L .46801 .38249 L F
.4687 .38252 m .46801 .38249 L .46121 .37854 L F
.362 .672 .975 r
.47028 .38261 m .46862 .3763 L .4663 .38239 L F
.438 .623 .93 r
.43147 .34004 m .46332 .37228 L p .46035 .37743 L F P
0 g
s
.362 .672 .975 r
.46862 .3763 m .42907 .35332 L p .46566 .38236 L F P
0 g
s
.362 .672 .975 r
.4663 .38239 m .46862 .3763 L .46566 .38236 L F
.48603 .39852 m .47911 .38969 L p .47142 .38692 L F P
0 g
s
.438 .623 .93 r
.48065 .38982 m .50656 .43724 L p .46423 .38244 L F P
0 g
s
.438 .623 .93 r
.4516 .3816 m .45123 .38178 L .45118 .38173 L F
.505 .723 .97 r
.45032 .38221 m .45006 .38221 L .45012 .38231 L F
.45032 .38221 m .45012 .38231 L .46369 .40191 L F
.44814 .38222 m .44856 .38276 L p .45006 .38221 L F P
0 g
s
.505 .723 .97 r
.44856 .38276 m .46369 .40191 L p .45006 .38221 L F P
0 g
s
.515 .663 .928 r
.45047 .38023 m .45121 .38179 L p .44838 .37983 L F P
0 g
s
.515 .663 .928 r
.45121 .38179 m .45419 .3881 L p .45006 .38221 L F P
0 g
s
.362 .672 .975 r
.42907 .35332 m .44153 .37386 L .45408 .38081 L p F P
0 g
s
.362 .672 .975 r
.45581 .38109 m .42907 .35332 L .45408 .38081 L F
.438 .623 .93 r
.45118 .38173 m .45047 .38023 L p .45408 .38081 L F P
0 g
s
.438 .623 .93 r
.45047 .38023 m .44985 .37893 L p .45408 .38081 L F P
0 g
s
.515 .663 .928 r
.45419 .3881 m .44814 .38222 L p .45006 .38221 L F P
0 g
s
.505 .723 .97 r
.44153 .37386 m .44814 .38222 L p .45114 .38182 L F P
0 g
s
.438 .623 .93 r
.45121 .38179 m .45118 .38173 L p .45123 .38178 L F P
0 g
s
.505 .723 .97 r
.4516 .3816 m .44153 .37386 L .45114 .38182 L F
.438 .623 .93 r
.50656 .43724 m .45419 .3881 L .45121 .38179 L p F P
0 g
s
.438 .623 .93 r
.45123 .38178 m .50656 .43724 L .45121 .38179 L F
.505 .723 .97 r
.45408 .38081 m .44153 .37386 L p .4516 .3816 L F P
0 g
s
.542 .679 .927 r
.45419 .3881 m .47542 .43338 L p .43837 .38354 L F P
0 g
s
.542 .679 .927 r
.43812 .3832 m .43896 .38346 L .43837 .38354 L F
.43896 .38346 m .45419 .3881 L .43837 .38354 L F
.4315 .37431 m .44503 .38253 L .43812 .3832 L F
.44503 .38253 m .43966 .38306 L .43812 .3832 L F
.43148 .37427 m .4315 .37431 L .42795 .38251 L F
.42794 .38251 m .42795 .38251 L .42704 .3846 L F
.43148 .37427 m .42795 .38251 L .42794 .38251 L F
.40955 .34479 m .4322 .36676 L p .4315 .37431 L F P
0 g
s
.542 .679 .927 r
.4322 .36676 m .44814 .38222 L p .4315 .37431 L F P
0 g
s
.516 .726 .968 r
.44955 .38401 m .44814 .38222 L p .44002 .38335 L F P
0 g
s
.516 .726 .968 r
.44814 .38222 m .44007 .38302 L .44002 .38335 L F
.542 .679 .927 r
.44814 .38222 m .45419 .3881 L p .44503 .38253 L F P
0 g
s
.542 .679 .927 r
.44814 .38222 m .44503 .38253 L .4315 .37431 L F
.516 .726 .968 r
.44814 .38222 m .44153 .37386 L p .44007 .38302 L F P
0 g
s
.613 .742 .938 r
.43033 .38711 m .42704 .3846 L .43016 .38896 L F
.43033 .38711 m .43016 .38896 L .44415 .40851 L F
.42571 .38766 m .44415 .40851 L p .42802 .38597 L F P
0 g
s
.616 .719 .919 r
.376 .31046 m .40955 .34479 L .42654 .38575 L p F P
0 g
s
.613 .742 .938 r
.42766 .38547 m .42645 .38597 L .42802 .38597 L F
.42654 .38575 m .42645 .38597 L .42766 .38547 L F
.42645 .38597 m .42571 .38766 L .42802 .38597 L F
.616 .719 .919 r
.376 .31046 m .42654 .38575 L .42564 .38597 L F
.39077 .35265 m .376 .31046 L p .42563 .38595 L F P
0 g
s
.616 .719 .919 r
.42563 .38595 m .42564 .38597 L .42562 .38595 L F
.42563 .38595 m .42562 .38595 L .39077 .35265 L F
.42422 .38597 m .39077 .35265 L p .42562 .38595 L F P
0 g
s
.616 .719 .919 r
.42564 .38597 m .42422 .38597 L .42562 .38595 L F
.613 .743 .938 r
.42422 .38597 m .41469 .3752 L p .41665 .38608 L F P
0 g
s
.613 .743 .938 r
.42422 .38597 m .41665 .38608 L .41678 .38677 L F
.41469 .3752 m .37579 .35421 L p .41592 .38609 L F P
0 g
s
.613 .743 .938 r
.41678 .38677 m .41665 .38608 L .41592 .38609 L F
.41665 .38608 m .41469 .3752 L .41592 .38609 L F
.613 .742 .938 r
.41469 .3752 m .42571 .38766 L p .42704 .3846 L F P
0 g
s
.616 .719 .919 r
.42654 .38575 m .42834 .39008 L p .42564 .38597 L F P
0 g
s
.613 .742 .938 r
.42704 .3846 m .42654 .38575 L .42766 .38547 L F
.616 .719 .919 r
.42834 .39008 m .42422 .38597 L p .42564 .38597 L F P
0 g
s
.542 .679 .927 r
.4315 .37431 m .47542 .43338 L .42654 .38575 L F
.516 .726 .968 r
.44153 .37386 m .39632 .34906 L p .43966 .38306 L F P
0 g
s
.516 .726 .968 r
.44002 .38335 m .44007 .38302 L .43966 .38306 L F
.44007 .38302 m .44153 .37386 L .43966 .38306 L F
.542 .679 .927 r
.44503 .38253 m .44509 .38257 L .43966 .38306 L F
.516 .726 .968 r
.44002 .38335 m .39632 .34906 L .42797 .38244 L F
.542 .679 .927 r
.44509 .38257 m .45419 .3881 L .43812 .3832 L F
.516 .726 .968 r
.39632 .34906 m .41469 .3752 L .42797 .38244 L p F P
0 g
s
.613 .742 .938 r
.42797 .38244 m .41469 .3752 L p .42704 .3846 L F P
0 g
s
.542 .679 .927 r
.47542 .43338 m .42834 .39008 L .42654 .38575 L p F P
0 g
s
.623 .723 .918 r
.42422 .38597 m .42511 .38687 L p .41566 .38689 L F P
0 g
s
.613 .743 .938 r
.40329 .38583 m .44415 .40851 L p .41587 .38704 L F P
0 g
s
.623 .723 .918 r
.44215 .42373 m .44591 .43288 L p .4371 .42007 L F P
0 g
s
.623 .723 .918 r
.44591 .43288 m .40669 .39486 L .40339 .3861 L p F P
0 g
s
.623 .723 .918 r
.40339 .3861 m .40329 .38583 L p .40451 .38718 L F P
0 g
s
.623 .723 .918 r
.40451 .38718 m .44591 .43288 L .40339 .3861 L F
.43419 .41583 m .44215 .42373 L .4371 .42007 L F
.697 .744 .887 r
.44215 .42373 m .4427 .42404 L p .44177 .42323 L F P
0 g
s
.697 .744 .887 r
.44177 .42323 m .44072 .42231 L .44215 .42373 L F
.4427 .42404 m .48217 .44647 L p .41216 .39456 L F P
0 g
s
.782 .726 .801 r
.52571 .48624 m .51553 .47694 L p .46302 .43996 L F P
0 g
s
.782 .726 .801 r
.52571 .48624 m .46302 .43996 L .46447 .44138 L F
.45597 .43556 m .45064 .43125 L .45344 .43372 L F
.52571 .48624 m .45353 .43336 L .45597 .43556 L F
.45353 .43336 m .45064 .43125 L .45597 .43556 L F
.51553 .47694 m .48217 .44647 L .44215 .42373 L p F P
0 g
s
.562 .689 .925 r
.49306 .47379 m .45553 .44123 L p .4499 .43064 L F P
0 g
s
.562 .689 .925 r
.44986 .43055 m .45022 .43092 L .4499 .43064 L F
.45022 .43092 m .49306 .47379 L .4499 .43064 L F
.782 .726 .801 r
.48928 .46515 m .48977 .46543 L p .48846 .46436 L F P
0 g
s
.782 .726 .801 r
.48846 .46436 m .48766 .46371 L .48928 .46515 L F
.518 .665 .928 r
.48961 .4659 m .48935 .46531 L p .51785 .49344 L F P
0 g
s
.518 .665 .928 r
.48985 .4657 m .51785 .49344 L .48935 .46531 L F
.861 .665 .637 r
.54157 .50735 m .57152 .52492 L p .5051 .47774 L F P
0 g
s
.861 .665 .637 r
.5051 .47774 m .50247 .47587 L .53146 .49921 L F
.5051 .47774 m .53146 .49921 L .54157 .50735 L F
.518 .665 .928 r
.54115 .5071 m .54462 .51466 L p .53146 .49921 L F P
0 g
s
.782 .726 .801 r
.48977 .46543 m .52571 .48624 L p .46593 .4428 L F P
0 g
s
.562 .689 .925 r
.48084 .458 m .48213 .45966 L .44986 .43055 L F
.48213 .45966 m .49306 .47379 L .46915 .44986 L F
.48213 .45966 m .46915 .44986 L .44986 .43055 L F
.861 .665 .637 r
.57152 .52492 m .52571 .48624 L .48977 .46543 L p F P
0 g
s
.518 .665 .928 r
.54462 .51466 m .52374 .49811 L p .51434 .48552 L F P
0 g
s
.861 .665 .637 r
.48977 .46543 m .48928 .46515 L p .52172 .48954 L F P
0 g
s
.861 .665 .637 r
.52172 .48954 m .48928 .46515 L .50247 .47587 L F
.57152 .52492 m .48977 .46543 L .52172 .48954 L F
.782 .726 .801 r
.51553 .47694 m .45862 .43567 L .46302 .43996 L F
.77 .725 .811 r
.48217 .44647 m .52571 .48624 L .5657 .50681 L p F P
0 g
s
.77 .725 .811 r
.5657 .50681 m .52846 .47109 L .48217 .44647 L p F P
0 g
s
.518 .665 .928 r
.47542 .43338 m .5321 .49996 L .51434 .48552 L F
.5321 .49996 m .54462 .51466 L .51434 .48552 L F
.562 .689 .925 r
.48 .4569 m .48961 .4659 L .48084 .458 L F
.48829 .46426 m .48961 .4659 L .48 .4569 L F
.518 .665 .928 r
.50934 .4814 m .51574 .49046 L .48997 .46581 L F
.50934 .4814 m .48997 .46581 L .48928 .46515 L F
.48935 .46531 m .48928 .46515 L p .48985 .4657 L F P
0 g
s
.518 .665 .928 r
.51574 .49046 m .51785 .49344 L .48928 .46515 L F
.562 .689 .925 r
.48928 .46515 m .48961 .4659 L p .48829 .46426 L F P
0 g
s
.562 .689 .925 r
.48961 .4659 m .49306 .47379 L p .48084 .458 L F P
0 g
s
.518 .665 .928 r
.51785 .49344 m .49306 .47379 L .48961 .4659 L p F P
0 g
s
.861 .665 .637 r
.48928 .46515 m .47898 .45918 L p .50247 .47587 L F P
0 g
s
.562 .689 .925 r
.45553 .44123 m .44591 .43288 L .44215 .42373 L p F P
0 g
s
.782 .726 .801 r
.46302 .43996 m .44215 .42373 L .45064 .43125 L F
.45862 .43567 m .44215 .42373 L .46302 .43996 L F
.735 .786 .893 r
.40339 .3861 m .40669 .39486 L p .40261 .38779 L F P
0 g
s
.735 .786 .893 r
.40259 .38776 m .4027 .38755 L .40261 .38779 L F
.4027 .38755 m .40339 .3861 L .40261 .38779 L F
.697 .744 .887 r
.48217 .44647 m .44415 .40851 L .40329 .38583 L p F P
0 g
s
.697 .744 .887 r
.40329 .38583 m .39172 .37941 L p .40251 .38741 L F P
0 g
s
.697 .744 .887 r
.4027 .38755 m .40251 .38741 L .40236 .38799 L F
.40251 .38741 m .39172 .37941 L .40188 .3883 L F
.40251 .38741 m .40188 .3883 L .4022 .38859 L F
.613 .743 .938 r
.37579 .35421 m .3648 .34828 L p .37721 .3577 L F P
0 g
s
.613 .743 .938 r
.38181 .36119 m .37579 .35421 L .37721 .3577 L F
.524 .73 .968 r
.36111 .34175 m .36224 .34374 L p .37543 .35354 L F P
0 g
s
.996 .851 .576 r
.35799 .31105 m .35854 .3117 L .37107 .34262 L F
.35758 .31006 m .37107 .34262 L .37088 .34235 L F
.35758 .31006 m .37571 .35407 L .3757 .35405 L F
.35854 .3117 m .36564 .3238 L .37579 .35421 L p F P
0 g
s
.524 .73 .968 r
.36224 .34374 m .3648 .34828 L .37579 .35421 L p F P
0 g
s
.996 .851 .576 r
.37579 .35421 m .37588 .35449 L p .37571 .35407 L F P
0 g
s
.996 .851 .576 r
.35854 .3117 m .37579 .35421 L .37571 .35407 L F
.37088 .34235 m .37107 .34262 L .37571 .35407 L F
.524 .73 .968 r
.37543 .35354 m .36224 .34374 L .37579 .35421 L F
.37527 .35325 m .36111 .34175 L .37543 .35354 L F
.996 .851 .576 r
.35758 .31006 m .3757 .35405 L .37371 .35038 L F
.3549 .3055 m .35758 .31006 L p .37371 .35038 L F P
0 g
s
.996 .851 .576 r
.3549 .3055 m .37371 .35038 L .37294 .34898 L F
.524 .73 .968 r
.37775 .35527 m .41469 .3752 L p .37307 .34921 L F P
0 g
s
.524 .73 .968 r
.37307 .34921 m .36111 .34175 L .37527 .35325 L F
.37307 .34921 m .37527 .35325 L .37775 .35527 L F
.3523 .32612 m .36111 .34175 L p .37307 .34921 L F P
0 g
s
.524 .73 .968 r
.37294 .34898 m .3523 .32612 L .37307 .34921 L F
.996 .851 .576 r
.36198 .33117 m .3549 .3055 L p .36914 .33982 L F P
0 g
s
.75 .794 .889 r
.39077 .35265 m .36564 .3238 L .356 .2875 L p F P
0 g
s
.75 .794 .889 r
.356 .2875 m .376 .31046 L .39077 .35265 L p F P
0 g
s
.524 .73 .968 r
.41469 .3752 m .39632 .34906 L .36198 .33117 L p F P
0 g
s
.996 .851 .576 r
.35758 .31006 m .35787 .31056 L p .35799 .31105 L F P
0 g
s
.996 .851 .576 r
.35787 .31056 m .35854 .3117 L p .35799 .31105 L F P
0 g
s
.971 .775 .345 r
.36564 .3238 m .3549 .3055 L .35075 .27718 L p F P
0 g
s
.971 .775 .345 r
.356 .2875 m .36564 .3238 L p .35488 .29009 L F P
0 g
s
.971 .775 .345 r
.35271 .2833 m .35435 .28539 L .35488 .29009 L F
.35435 .28539 m .356 .2875 L .35488 .29009 L F
.778 .814 .881 r
.376 .31046 m .356 .2875 L .35169 .25593 L p F P
0 g
s
.14 .326 .789 r
.35916 .29869 m .36002 .27948 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.3549 .3055 m .35635 .30318 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.35635 .30318 m .35916 .29869 L p .35599 .29996 L F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .39069 .33206 L .3636 .31849 L p F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .3636 .31849 L .36346 .31861 L F
.39632 .34906 m .36302 .3182 L .36297 .32085 L F
.39632 .34906 m .36297 .32085 L .36284 .32451 L F
.605 .712 .92 r
.40955 .34479 m .376 .31046 L .36471 .27079 L p F P
0 g
s
.778 .814 .881 r
.36471 .27079 m .376 .31046 L p .35842 .27102 L F P
0 g
s
.778 .814 .881 r
.35169 .25593 m .35988 .26527 L p .35842 .27102 L F P
0 g
s
.778 .814 .881 r
.35988 .26527 m .36471 .27079 L p .35842 .27102 L F P
0 g
s
.883 .883 .828 r
.36471 .27079 m .35169 .25593 L .35451 .23124 L p F P
0 g
s
0 0 .405 r
.35307 .2551 m .35169 .25593 L .35267 .26309 L p F P
0 g
s
0 0 .405 r
.35267 .26309 m .356 .2875 L p .35419 .26747 L F P
0 g
s
0 0 .405 r
.35307 .2551 m .35267 .26309 L .35419 .26747 L F
.605 .712 .92 r
.36471 .27079 m .39187 .2994 L .40955 .34479 L p F P
0 g
s
.586 .698 .92 r
.39187 .2994 m .36471 .27079 L .35918 .23625 L p F P
0 g
s
.883 .883 .828 r
.35451 .23124 m .35918 .23625 L .36028 .24307 L p F P
0 g
s
.883 .883 .828 r
.36028 .24307 m .36471 .27079 L p .35835 .24613 L F P
0 g
s
.883 .883 .828 r
.35451 .23124 m .36028 .24307 L .35835 .24613 L F
.586 .698 .92 r
.35918 .23625 m .3778 .25667 L .39187 .2994 L p F P
0 g
s
.346 .45 .824 r
.35307 .2551 m .36299 .24076 L p .35487 .25166 L F P
0 g
s
.346 .45 .824 r
.35169 .25593 m .35248 .25546 L p .35487 .25166 L F P
0 g
s
.346 .45 .824 r
.35248 .25546 m .35307 .2551 L p .35487 .25166 L F P
0 g
s
.363 .469 .834 r
.36002 .27948 m .36767 .2672 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.35075 .27718 m .35307 .2551 L p .35553 .28236 L F P
0 g
s
.363 .469 .834 r
.35075 .27718 m .35819 .27903 L p .3564 .27384 L F P
0 g
s
.363 .469 .834 r
.35819 .27903 m .36002 .27948 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.356 .2875 m .35482 .28517 L p .35553 .28236 L F P
0 g
s
0 0 .405 r
.35482 .28517 m .35075 .27718 L p .35553 .28236 L F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40326 .32236 L .38916 .31868 L F
.401 .54 .881 r
.40481 .32067 m .389 .31864 L .40326 .32236 L F
.06 .541 .893 r
.39827 .32522 m .41818 .32854 L .40715 .32334 L p F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40715 .32334 L .40326 .32236 L F
.401 .54 .881 r
.40715 .32337 m .40715 .32334 L p .40326 .32236 L F P
0 g
s
.401 .54 .881 r
.40715 .32334 m .40783 .31739 L p .40362 .32196 L F P
0 g
s
.401 .54 .881 r
.40362 .32196 m .40326 .32236 L .40715 .32334 L F
.473 .634 .925 r
.43147 .34004 m .39187 .2994 L .3778 .25667 L p F P
0 g
s
.473 .634 .925 r
.3778 .25667 m .40972 .29178 L .43147 .34004 L p F P
0 g
s
0 .246 .728 r
.43694 .34028 m .45149 .35055 L p .45466 .34882 L F P
0 g
s
.884 .607 .514 r
.4429 .32963 m .43381 .32439 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.43381 .32439 m .42608 .31994 L p .43302 .32642 L F P
0 g
s
.884 .607 .514 r
.46297 .35442 m .43381 .32439 L .43302 .32642 L F
.4731 .36389 m .46736 .35738 L .46297 .35442 L F
.46736 .35738 m .4429 .32963 L .46297 .35442 L F
.47693 .36747 m .47552 .3659 L p .4731 .36389 L F P
0 g
s
.884 .607 .514 r
.47552 .3659 m .4429 .32963 L p .4731 .36389 L F P
0 g
s
.552 .011 0 r
.48415 .37466 m .49248 .38314 L .52516 .40447 L p F P
0 g
s
.552 .011 0 r
.52516 .40447 m .51005 .39461 L .48415 .37466 L p F P
0 g
s
0 .244 .694 r
.45934 .35608 m .45943 .36175 L .49248 .38314 L p F P
0 g
s
0 .244 .694 r
.49248 .38314 m .48415 .37466 L .45934 .35608 L p F P
0 g
s
.484 .648 .931 r
.52845 .47939 m .47542 .43338 L .45419 .3881 L p F P
0 g
s
.694 .742 .888 r
.49352 .43521 m .52846 .47109 L .5685 .48968 L p F P
0 g
s
.694 .742 .888 r
.5685 .48968 m .53829 .45771 L .49352 .43521 L p F P
0 g
s
.484 .648 .931 r
.45419 .3881 m .50656 .43724 L .52845 .47939 L p F P
0 g
s
.167 .572 .934 r
.42752 .34191 m .42907 .35332 L .46862 .3763 L p F P
0 g
s
.167 .572 .934 r
.46862 .3763 m .45943 .36175 L .42752 .34191 L p F P
0 g
s
.436 .632 .937 r
.44598 .39943 m .48156 .38481 L .47657 .37886 L p F P
0 g
s
.436 .632 .937 r
.47657 .37886 m .47408 .37589 L p .46322 .37547 L F P
0 g
s
.436 .632 .937 r
.46322 .37547 m .46234 .37544 L .46337 .37569 L F
.46322 .37547 m .46337 .37569 L .47657 .37886 L F
.47408 .37589 m .46743 .36797 L p .46476 .37189 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .46234 .37544 L .47408 .37589 L F
.43193 .37653 m .44087 .39109 L p .45636 .37761 L F P
0 g
s
.436 .632 .937 r
.46394 .37101 m .45339 .37283 L .45636 .37761 L F
.45339 .37283 m .43193 .37653 L .45636 .37761 L F
.44087 .39109 m .44598 .39943 L p .46084 .37764 L F P
0 g
s
.436 .632 .937 r
.46275 .37483 m .46019 .37674 L .46084 .37764 L F
.46019 .37674 m .44087 .39109 L .46084 .37764 L F
.46228 .36921 m .43193 .37653 L p .46394 .37101 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .44087 .39109 L .46275 .37483 L F
.46743 .36797 m .46394 .37101 L .46476 .37189 L F
.46394 .37101 m .44087 .39109 L .46476 .37189 L F
.396 .689 .978 r
.39069 .33206 m .39632 .34906 L .44153 .37386 L p F P
0 g
s
.396 .689 .978 r
.44153 .37386 m .42907 .35332 L .39069 .33206 L p F P
0 g
s
.996 .851 .576 r
.36198 .33117 m .37294 .34898 L .36492 .33605 L F
.36914 .33982 m .37294 .34898 L .36198 .33117 L F
.524 .73 .968 r
.41469 .3752 m .36198 .33117 L .36492 .33605 L F
.41469 .3752 m .36665 .33741 L .37307 .34921 L F
.238 .618 .956 r
.39827 .32522 m .39069 .33206 L .42907 .35332 L p F P
0 g
s
.367 .562 .911 r
.39577 .36553 m .41994 .3556 L .41126 .33802 L p F P
0 g
s
0 .221 .737 r
.36292 .31857 m .36239 .32552 L .363 .31901 L F
.35916 .29869 m .36159 .3189 L .3626 .31689 L F
.36302 .3182 m .35916 .29869 L p .363 .31901 L F P
0 g
s
0 .221 .737 r
.35916 .29869 m .3549 .3055 L .36198 .33117 L p F P
0 g
s
.416 .704 .981 r
.36386 .33214 m .39632 .34906 L p .36345 .32496 L F P
0 g
s
0 .221 .737 r
.36093 .31338 m .36198 .33117 L .3627 .32811 L F
.36199 .32215 m .36239 .32552 L .36292 .31857 L F
.36239 .32552 m .3627 .32811 L .36274 .32705 L F
.36239 .32552 m .36274 .32705 L .36306 .31841 L F
.35916 .29869 m .36198 .33117 L .36093 .31338 L F
.416 .704 .981 r
.36345 .32496 m .35427 .31822 L .36229 .32987 L F
.36345 .32496 m .36229 .32987 L .36386 .33214 L F
.524 .73 .968 r
.36492 .33605 m .36198 .33117 L .36214 .33386 L F
.996 .851 .576 r
.36205 .33143 m .36198 .33117 L p .36492 .33605 L F P
0 g
s
.416 .704 .981 r
.35427 .31822 m .35357 .32101 L p .36386 .33214 L F P
0 g
s
.416 .704 .981 r
.36198 .33117 m .36386 .33214 L p .35357 .32101 L F P
0 g
s
.524 .73 .968 r
.36492 .33605 m .36214 .33386 L .37294 .34898 L F
.36214 .33386 m .3523 .32612 L .36226 .33715 L F
.36214 .33386 m .36226 .33715 L .37294 .34898 L F
.613 .743 .938 r
.402 .3843 m .3648 .34828 L .40329 .38583 L F
.38282 .36234 m .3648 .34828 L .40361 .38586 L F
.41566 .38689 m .3648 .34828 L .4143 .38689 L F
.996 .851 .576 r
.37856 .36251 m .36392 .33819 L .36205 .33143 L p F P
0 g
s
.996 .851 .576 r
.37294 .34898 m .37856 .36251 L .36205 .33143 L F
0 .221 .737 r
.3627 .32811 m .36204 .33094 L .36392 .33819 L F
.36198 .33117 m .36205 .33143 L p .36204 .33094 L F P
0 g
s
0 .221 .737 r
.36205 .33143 m .36392 .33819 L p .36204 .33094 L F P
0 g
s
.296 .471 .864 r
.37755 .30313 m .35916 .29869 L .36302 .3182 L p F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .36433 .31808 L .36364 .31815 L F
.296 .471 .864 r
.37755 .30313 m .36302 .3182 L .3679 .31776 L F
.268 .65 .966 r
.36302 .3182 m .3636 .31849 L p .36419 .31374 L F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .39069 .33206 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.37628 .31545 m .36884 .3176 L .37612 .31637 L F
.3767 .31301 m .37118 .31468 L .37628 .31545 L F
.37783 .30635 m .37352 .31176 L .3767 .31301 L F
.37352 .31176 m .37118 .31468 L .3767 .31301 L F
.401 .54 .881 r
.40035 .31789 m .389 .31864 L .40481 .32067 L F
.40783 .31739 m .37755 .30313 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.37865 .3158 m .39827 .32522 L p .38917 .31868 L F P
0 g
s
.268 .65 .966 r
.39069 .33206 m .39827 .32522 L .37865 .3158 L p F P
0 g
s
.268 .65 .966 r
.39069 .33206 m .37865 .3158 L .37612 .31637 L F
.401 .54 .881 r
.37865 .3158 m .37895 .3193 L p .389 .31864 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .37865 .3158 L .389 .31864 L F
.06 .541 .893 r
.38917 .31868 m .38687 .31703 L .37865 .3158 L F
.401 .54 .881 r
.389 .31864 m .37895 .3193 L .40715 .32337 L F
.06 .541 .893 r
.40407 .32189 m .38687 .31703 L p .38916 .31868 L F P
0 g
s
.06 .541 .893 r
.40326 .32236 m .40407 .32189 L .38916 .31868 L F
.296 .471 .864 r
.37865 .3158 m .37783 .30635 L p .37612 .31637 L F P
0 g
s
.06 .541 .893 r
.38687 .31703 m .37315 .31316 L .37865 .3158 L p F P
0 g
s
.473 0 0 r
.37315 .31316 m .38687 .31703 L p .39529 .32098 L F P
0 g
s
.473 0 0 r
.38687 .31703 m .40407 .32189 L .39741 .3212 L p F P
0 g
s
.473 0 0 r
.39741 .3212 m .39529 .32098 L p .38687 .31703 L F P
0 g
s
.296 .471 .864 r
.37118 .31468 m .36884 .3176 L .37628 .31545 L F
.37233 .31104 m .36408 .32356 L .37783 .30635 L F
.268 .65 .966 r
.37612 .31637 m .37315 .31316 L .3636 .31849 L F
.416 .704 .981 r
.3636 .31849 m .36302 .3182 L p .36346 .31861 L F P
0 g
s
.296 .471 .864 r
.36302 .3182 m .36408 .32356 L p .3679 .31776 L F P
0 g
s
.268 .65 .966 r
.37315 .31316 m .36419 .31374 L p .36364 .31815 L F P
0 g
s
.268 .65 .966 r
.36433 .31808 m .37315 .31316 L .36364 .31815 L F
.216 .66 .951 r
.35524 .31431 m .36419 .31374 L p .35337 .3069 L F P
0 g
s
.216 .66 .951 r
.36419 .31374 m .37315 .31316 L .36567 .31079 L p F P
0 g
s
.216 .66 .951 r
.36567 .31079 m .35337 .3069 L p .36419 .31374 L F P
0 g
s
0 .221 .737 r
.3626 .31689 m .36199 .32215 L .36292 .31857 L F
.36159 .3189 m .36199 .32215 L .3626 .31689 L F
.268 .65 .966 r
.36419 .31374 m .35524 .31431 L .36302 .3182 L p F P
0 g
s
.367 .562 .911 r
.41126 .33802 m .38544 .34057 L .39577 .36553 L p F P
0 g
s
0 .409 .83 r
.43694 .34028 m .42752 .34191 L .45943 .36175 L p F P
0 g
s
0 .409 .83 r
.45943 .36175 m .45934 .35608 L .43694 .34028 L p F P
0 g
s
.415 .615 .933 r
.43193 .37653 m .46743 .36797 L .46343 .36308 L p F P
0 g
s
.415 .615 .933 r
.46343 .36308 m .46147 .36068 L p .4508 .35931 L F P
0 g
s
.415 .615 .933 r
.4508 .35931 m .45054 .35928 L .45083 .35936 L F
.4508 .35931 m .45083 .35936 L .46343 .36308 L F
.46147 .36068 m .4561 .35412 L p .45306 .35694 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .45054 .35928 L .46147 .36068 L F
0 .246 .728 r
.45149 .35055 m .45934 .35608 L p .45691 .34983 L F P
0 g
s
.884 .607 .514 r
.42608 .31994 m .46303 .35386 L p .46767 .35848 L F P
0 g
s
.884 .607 .514 r
.4731 .36389 m .469 .36006 L .46767 .35848 L F
.469 .36006 m .42608 .31994 L .46767 .35848 L F
.238 .617 .956 r
.50764 .39919 m .52817 .42124 L .56661 .44046 L p F P
0 g
s
.238 .617 .956 r
.56661 .44046 m .54463 .42034 L .50764 .39919 L p F P
0 g
s
0 .372 .79 r
.49248 .38314 m .50764 .39919 L .54463 .42034 L p F P
0 g
s
0 .372 .79 r
.52516 .40447 m .49248 .38314 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.54463 .42034 m .52873 .40738 L p .51102 .39637 L F P
0 g
s
0 .372 .79 r
.52873 .40738 m .52516 .40447 L p .51102 .39637 L F P
0 g
s
0 .464 .824 r
.6287 .46362 m .624 .46099 L p .62409 .46131 L F P
0 g
s
.604 .778 .963 r
.62007 .47205 m .63563 .48773 L .65441 .48273 L p F P
0 g
s
.656 .622 .804 r
.65616 .48682 m .65441 .48273 L .64522 .48517 L p F P
0 g
s
.656 .622 .804 r
.64522 .48517 m .63563 .48773 L p .64553 .48729 L F P
0 g
s
.656 .622 .804 r
.65616 .48682 m .64522 .48517 L .64553 .48729 L F
.768 .944 .937 r
.64533 .50004 m .64775 .50725 L .64793 .50369 L p F P
0 g
s
.656 .622 .804 r
.63563 .48773 m .64533 .50004 L .65616 .48682 L p F P
0 g
s
.768 .944 .937 r
.64889 .48533 m .65616 .48682 L .64533 .50004 L p F P
0 g
s
.768 .944 .937 r
.64793 .50369 m .64889 .48533 L p .64662 .49472 L F P
0 g
s
.768 .944 .937 r
.64662 .49472 m .64533 .50004 L .64793 .50369 L F
.604 .778 .963 r
.65441 .48273 m .64478 .47447 L .62007 .47205 L p F P
0 g
s
.397 .731 .991 r
.60035 .45491 m .62007 .47205 L .64478 .47447 L p F P
0 g
s
.397 .731 .991 r
.64478 .47447 m .6287 .46362 L .60035 .45491 L p F P
0 g
s
.484 .881 .956 r
.64478 .47447 m .65441 .48273 L .66642 .4697 L p F P
0 g
s
.701 .818 .937 r
.6603 .46769 m .66642 .4697 L .66056 .47091 L F
.66009 .4652 m .66162 .46629 L p .6603 .46769 L F P
0 g
s
.701 .818 .937 r
.66162 .46629 m .66642 .4697 L p .6603 .46769 L F P
0 g
s
.696 .78 .916 r
.66642 .4697 m .66009 .4652 L .65782 .43561 L p F P
0 g
s
.696 .78 .916 r
.65782 .43561 m .67207 .44877 L .66642 .4697 L p F P
0 g
s
.595 .63 .856 r
.66308 .46953 m .66642 .4697 L .66966 .45769 L p F P
0 g
s
.595 .63 .856 r
.66966 .45769 m .67207 .44877 L p .66781 .45861 L F P
0 g
s
.595 .63 .856 r
.66781 .45861 m .66308 .46953 L .66966 .45769 L F
.67513 .45709 m .66308 .46953 L p .66691 .46068 L F P
0 g
s
.595 .63 .856 r
.67207 .44877 m .67378 .45341 L p .66691 .46068 L F P
0 g
s
.595 .63 .856 r
.67378 .45341 m .67513 .45709 L p .66691 .46068 L F P
0 g
s
.484 .881 .956 r
.66642 .4697 m .65808 .47142 L .65773 .47162 L F
.701 .818 .937 r
.66009 .4652 m .66094 .47564 L .65699 .47477 L F
.65906 .47087 m .65934 .46936 L p .65808 .47142 L F P
0 g
s
.701 .818 .937 r
.65934 .46936 m .66009 .4652 L p .65871 .46945 L F P
0 g
s
.701 .818 .937 r
.65871 .46945 m .65808 .47142 L .65934 .46936 L F
.763 .84 .911 r
.64326 .45501 m .66009 .4652 L .65934 .46936 L p F P
0 g
s
.763 .84 .911 r
.65934 .46936 m .65906 .47087 L p .65704 .46884 L F P
0 g
s
.763 .84 .911 r
.64326 .45501 m .65934 .46936 L .65704 .46884 L F
.273 .734 .95 r
.63822 .4646 m .6287 .46362 L p .6433 .46613 L F P
0 g
s
.273 .734 .95 r
.64868 .46706 m .63953 .46489 L .6433 .46613 L F
.64805 .46681 m .63953 .46489 L .64868 .46706 L F
.763 .84 .911 r
.64525 .46572 m .64487 .46367 L p .64805 .46681 L F P
0 g
s
.763 .84 .911 r
.64487 .46367 m .64326 .45501 L p .64702 .46428 L F P
0 g
s
.763 .84 .911 r
.64702 .46428 m .64805 .46681 L .64487 .46367 L F
.273 .734 .95 r
.65062 .46739 m .64805 .46681 L .64868 .46706 L F
.6287 .46362 m .63958 .47096 L p .65621 .47049 L F P
0 g
s
.763 .84 .911 r
.64702 .46428 m .65906 .47087 L .65729 .47109 L F
.64702 .46428 m .65729 .47109 L .64761 .46572 L F
.65501 .4668 m .65906 .47087 L .64702 .46428 L F
.273 .734 .95 r
.65992 .47039 m .65352 .469 L .65621 .47049 L F
.65352 .469 m .6287 .46362 L .65621 .47049 L F
.64962 .47316 m .65729 .47109 L p .63958 .47096 L F P
0 g
s
.273 .734 .95 r
.65729 .47109 m .65992 .47039 L p .65621 .47049 L F P
0 g
s
.273 .734 .95 r
.65621 .47049 m .63958 .47096 L .65729 .47109 L F
.484 .881 .956 r
.65729 .47109 m .65726 .47159 L p .6636 .47028 L F P
0 g
s
.484 .881 .956 r
.65052 .47292 m .64962 .47316 L p .65055 .47297 L F P
0 g
s
.701 .818 .937 r
.65886 .47197 m .65906 .47087 L p .65699 .47477 L F P
0 g
s
.701 .818 .937 r
.65808 .47142 m .65699 .47477 L .65906 .47087 L F
.484 .881 .956 r
.64962 .47316 m .64478 .47447 L p .6541 .47241 L F P
0 g
s
.484 .881 .956 r
.65773 .47162 m .65374 .47238 L .6541 .47241 L F
.65374 .47238 m .64962 .47316 L .6541 .47241 L F
.273 .734 .95 r
.63958 .47096 m .64478 .47447 L .64962 .47316 L p F P
0 g
s
.763 .84 .911 r
.65616 .48682 m .64889 .48533 L .64635 .47162 L p F P
0 g
s
.273 .734 .95 r
.66075 .46913 m .65553 .46824 L .65992 .47039 L F
.65553 .46824 m .6287 .46362 L .65887 .47016 L F
.65553 .46824 m .65887 .47016 L .65992 .47039 L F
.806 .839 .876 r
.61544 .43837 m .64326 .45501 L .64454 .46189 L p F P
0 g
s
.273 .734 .95 r
.6468 .46632 m .64525 .46572 L .63822 .4646 L F
.323 0 0 r
.6342 .46191 m .60786 .45193 L .63882 .46466 L F
.806 .839 .876 r
.6224 .45489 m .61544 .43837 L p .6302 .45909 L F P
0 g
s
.806 .839 .876 r
.6302 .45909 m .63075 .45986 L .62874 .45866 L F
.6302 .45909 m .62874 .45866 L .6224 .45489 L F
.6302 .45909 m .64525 .46572 L .64242 .46503 L F
.6302 .45909 m .64242 .46503 L .63075 .45986 L F
.6407 .46237 m .64525 .46572 L .6302 .45909 L F
.64454 .46189 m .64525 .46572 L p .62358 .44979 L F P
0 g
s
.323 0 0 r
.64242 .46503 m .65128 .46593 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.62692 .45807 m .62665 .45804 L .64242 .46503 L F
.62621 .45785 m .60786 .45193 L .64242 .46503 L F
.806 .839 .876 r
.63075 .45986 m .63178 .4613 L .62729 .45824 L F
.323 0 0 r
.62692 .45807 m .62621 .45785 L .62665 .45804 L F
.62874 .45866 m .61468 .45425 L .62621 .45785 L F
.62648 .458 m .61468 .45425 L .62874 .45866 L F
.806 .839 .876 r
.62874 .45866 m .62729 .45824 L .6224 .45489 L F
.63075 .45986 m .62729 .45824 L .62874 .45866 L F
.323 0 0 r
.62077 .45631 m .61468 .45425 L p .62648 .458 L F P
0 g
s
.323 0 0 r
.61468 .45425 m .60786 .45193 L p .62621 .45785 L F P
0 g
s
.806 .839 .876 r
.62352 .45756 m .6224 .45489 L p .63178 .4613 L F P
0 g
s
.323 0 0 r
.64016 .46234 m .62648 .458 L .62874 .45866 L F
.63051 .45962 m .62927 .4592 L p .64016 .46234 L F P
0 g
s
.323 0 0 r
.62927 .4592 m .62077 .45631 L p .64016 .46234 L F P
0 g
s
.323 0 0 r
.64016 .46234 m .62077 .45631 L .62648 .458 L F
.806 .839 .876 r
.62358 .44979 m .6407 .46237 L .6302 .45909 L F
.61544 .43837 m .64454 .46189 L .62358 .44979 L F
.763 .84 .911 r
.64326 .45501 m .65501 .4668 L .64702 .46428 L F
.323 0 0 r
.65128 .46593 m .63251 .4603 L .63051 .45962 L p F P
0 g
s
.323 0 0 r
.65128 .46593 m .63051 .45962 L .64016 .46234 L F
.752 .812 .9 r
.66009 .4652 m .64326 .45501 L .63186 .41707 L p F P
0 g
s
.752 .812 .9 r
.63186 .41707 m .65782 .43561 L .66009 .4652 L p F P
0 g
s
.254 0 0 r
.65128 .46593 m .66308 .46953 L .67513 .45709 L p F P
0 g
s
.254 0 0 r
.67513 .45709 m .66797 .46142 L .65509 .4649 L p F P
0 g
s
.254 0 0 r
.65509 .4649 m .65128 .46593 L p .65818 .46337 L F P
0 g
s
.254 0 0 r
.67513 .45709 m .65509 .4649 L .65818 .46337 L F
.512 0 0 r
.65128 .46593 m .66797 .46142 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.63251 .4603 m .6414 .46297 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.6414 .46297 m .65128 .46593 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.66797 .46142 m .66 .4621 L p .64964 .46084 L F P
0 g
s
.512 0 0 r
.66 .4621 m .6519 .4628 L p .64964 .46084 L F P
0 g
s
.601 .68 .897 r
.67513 .45709 m .67207 .44877 L .67206 .4433 L p F P
0 g
s
.601 .68 .897 r
.67206 .4433 m .67203 .42033 L p .674 .4436 L F P
0 g
s
.601 .68 .897 r
.674 .4436 m .67513 .45709 L .67206 .4433 L F
.67203 .42033 m .68133 .43726 L .67513 .45709 L p F P
0 g
s
.4 .332 .664 r
.67751 .44416 m .67823 .44717 L .68133 .43726 L p F P
0 g
s
.4 .332 .664 r
.66797 .46142 m .67513 .45709 L p .67661 .45235 L F P
0 g
s
.4 .332 .664 r
.67889 .44996 m .66797 .46142 L p .67751 .44416 L F P
0 g
s
.4 .332 .664 r
.68133 .43726 m .67993 .44454 L p .67751 .44416 L F P
0 g
s
.4 .332 .664 r
.67993 .44454 m .67889 .44996 L p .67751 .44416 L F P
0 g
s
.407 .016 .182 r
.6519 .4628 m .66797 .46142 L .67889 .44996 L p F P
0 g
s
.407 .016 .182 r
.6659 .45905 m .6519 .4628 L p .66474 .45669 L F P
0 g
s
.407 .016 .182 r
.67889 .44996 m .67211 .45471 L p .66474 .45669 L F P
0 g
s
.407 .016 .182 r
.67211 .45471 m .6659 .45905 L p .66474 .45669 L F P
0 g
s
.512 0 0 r
.6519 .4628 m .63251 .4603 L p .64964 .46084 L F P
0 g
s
.323 0 0 r
.60786 .45193 m .6287 .46362 L .63882 .46466 L p F P
0 g
s
.323 0 0 r
.63882 .46466 m .64242 .46503 L p .6342 .46191 L F P
0 g
s
.806 .839 .876 r
.63075 .45986 m .64242 .46503 L .63274 .46265 L F
.273 .734 .95 r
.64385 .46517 m .64242 .46503 L p .64525 .46572 L F P
0 g
s
.273 .734 .95 r
.64242 .46503 m .63822 .4646 L p .64525 .46572 L F P
0 g
s
.273 .734 .95 r
.63953 .46489 m .63822 .4646 L .6433 .46613 L F
.763 .84 .911 r
.64805 .46681 m .65729 .47109 L .65016 .47201 L F
.64761 .46572 m .65062 .46739 L .64805 .46681 L F
.65062 .46739 m .65729 .47109 L .64805 .46681 L F
.273 .734 .95 r
.66075 .46913 m .63822 .4646 L .65062 .46739 L F
.806 .839 .876 r
.64525 .46572 m .64889 .48533 L p .63274 .46265 L F P
0 g
s
.273 .734 .95 r
.65128 .46593 m .64385 .46517 L p .66075 .46913 L F P
0 g
s
.273 .734 .95 r
.66075 .46913 m .64385 .46517 L .6468 .46632 L F
.763 .84 .911 r
.64635 .47162 m .64525 .46572 L p .64841 .47183 L F P
0 g
s
.763 .84 .911 r
.64841 .47183 m .65616 .48682 L .64635 .47162 L F
.484 .881 .956 r
.65808 .47142 m .65353 .47236 L .65773 .47162 L F
.65353 .47236 m .64962 .47316 L .65374 .47238 L F
.65353 .47236 m .65374 .47238 L .65773 .47162 L F
.763 .84 .911 r
.64805 .46681 m .65016 .47201 L .64525 .46572 L F
.701 .818 .937 r
.66094 .47564 m .65441 .48273 L p .65699 .47477 L F P
0 g
s
.701 .818 .937 r
.65441 .48273 m .65616 .48682 L .65886 .47197 L p F P
0 g
s
.701 .818 .937 r
.65699 .47477 m .65441 .48273 L .65886 .47197 L F
.763 .84 .911 r
.65016 .47201 m .65616 .48682 L .64841 .47183 L F
.65016 .47201 m .64841 .47183 L .64525 .46572 L F
.65016 .47201 m .65729 .47109 L .65616 .48682 L F
.65906 .47087 m .65886 .47197 L p .65729 .47109 L F P
0 g
s
.763 .84 .911 r
.65886 .47197 m .65616 .48682 L p .65729 .47109 L F P
0 g
s
0 .464 .824 r
.57835 .43831 m .60035 .45491 L .6287 .46362 L p F P
0 g
s
.806 .839 .876 r
.64889 .48533 m .63174 .47709 L .62452 .45995 L p F P
0 g
s
.806 .839 .876 r
.62452 .45995 m .62352 .45756 L p .62621 .4605 L F P
0 g
s
.806 .839 .876 r
.62621 .4605 m .64889 .48533 L .62452 .45995 L F
.273 .734 .95 r
.66308 .46953 m .66142 .46903 L p .66075 .46913 L F P
0 g
s
.273 .734 .95 r
.66142 .46903 m .65128 .46593 L p .66075 .46913 L F P
0 g
s
.484 .881 .956 r
.66642 .4697 m .66308 .46953 L .65729 .47109 L p F P
0 g
s
.484 .881 .956 r
.66642 .4697 m .65729 .47109 L .6636 .47028 L F
.701 .818 .937 r
.66642 .4697 m .66094 .47564 L p .66056 .47091 L F P
0 g
s
.273 .734 .95 r
.65992 .47039 m .66308 .46953 L p .66075 .46913 L F P
0 g
s
.806 .839 .876 r
.63178 .4613 m .64889 .48533 L .62352 .45756 L F
.806 .333 .093 r
.60786 .45193 m .62077 .45631 L p .60808 .45062 L F P
0 g
s
.806 .333 .093 r
.62077 .45631 m .63251 .4603 L p .60899 .45098 L F P
0 g
s
.806 .333 .093 r
.60899 .45098 m .60808 .45062 L .62077 .45631 L F
0 .464 .824 r
.60786 .45193 m .57835 .43831 L p .60768 .45306 L F P
0 g
s
.658 .106 0 r
.57835 .43831 m .60786 .45193 L p .57104 .43223 L F P
0 g
s
.392 0 0 r
.54463 .42034 m .57835 .43831 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52516 .40447 m .52807 .40685 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52807 .40685 m .54463 .42034 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.55612 .42425 m .52516 .40447 L p .54074 .41438 L F P
0 g
s
.392 0 0 r
.57835 .43831 m .55612 .42425 L p .54074 .41438 L F P
0 g
s
.905 .51 .25 r
.53574 .41451 m .55492 .42367 L p .56523 .43009 L F P
0 g
s
.905 .51 .25 r
.57392 .43549 m .5721 .4345 L .56523 .43009 L F
.5721 .4345 m .53574 .41451 L .56523 .43009 L F
.658 .106 0 r
.55612 .42425 m .56098 .42732 L p .57104 .43223 L F P
0 g
s
.658 .106 0 r
.56098 .42732 m .57835 .43831 L p .57104 .43223 L F P
0 g
s
.658 .106 0 r
.58425 .44117 m .55612 .42425 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60786 .45193 m .60095 .44878 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60095 .44878 m .58425 .44117 L p .58737 .44097 L F P
0 g
s
.806 .333 .093 r
.58425 .44117 m .60786 .45193 L p .60808 .45062 L F P
0 g
s
0 .464 .824 r
.62409 .46131 m .60786 .45193 L .60768 .45306 L F
.624 .46099 m .60786 .45193 L p .62409 .46131 L F P
0 g
s
.806 .333 .093 r
.60865 .45417 m .58425 .44117 L p .61153 .45199 L F P
0 g
s
.806 .333 .093 r
.63251 .4603 m .62419 .45816 L p .61153 .45199 L F P
0 g
s
.806 .333 .093 r
.62419 .45816 m .60865 .45417 L p .61153 .45199 L F P
0 g
s
.825 .441 .324 r
.63251 .4603 m .6519 .4628 L p .63982 .46039 L F P
0 g
s
.825 .441 .324 r
.63982 .46039 m .62623 .45767 L .63225 .46019 L F
.63982 .46039 m .63225 .46019 L .63251 .4603 L F
.754 .422 .421 r
.6519 .4628 m .6659 .45905 L p .64617 .46084 L F P
0 g
s
.825 .441 .324 r
.62623 .45767 m .6229 .45701 L .62384 .45733 L F
.62623 .45767 m .62384 .45733 L .63251 .4603 L F
.60865 .45417 m .62314 .45789 L p .6229 .45701 L F P
0 g
s
.825 .441 .324 r
.62314 .45789 m .63251 .4603 L p .6229 .45701 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62868 .46242 L .62747 .46192 L p F P
0 g
s
.825 .441 .324 r
.62747 .46192 m .60865 .45417 L p .6274 .45791 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62747 .46192 L .6274 .45791 L F
.754 .422 .421 r
.63952 .4626 m .6519 .4628 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64898 .46058 m .6485 .46086 L .64748 .46072 L F
.6659 .45905 m .6485 .46086 L .64898 .46058 L F
.6659 .45905 m .65591 .46193 L p .6485 .46086 L F P
0 g
s
.754 .422 .421 r
.62868 .46242 m .63952 .4626 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64397 .46536 m .62868 .46242 L p .64748 .46072 L F P
0 g
s
.754 .422 .421 r
.65591 .46193 m .64397 .46536 L p .64748 .46072 L F P
0 g
s
.859 .668 .642 r
.62868 .46242 m .64397 .46536 L p .63132 .46425 L F P
0 g
s
.444 .723 .985 r
.56661 .44046 m .58906 .46272 L .62007 .47205 L p F P
0 g
s
.444 .723 .985 r
.62007 .47205 m .60035 .45491 L .56661 .44046 L p F P
0 g
s
.859 .668 .642 r
.60046 .46154 m .6275 .46238 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.6275 .46238 m .62868 .46242 L p .63132 .46425 L F P
0 g
s
.6 .693 .908 r
.67203 .42033 m .66724 .38518 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.68133 .43726 m .67552 .42668 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.67552 .42668 m .67203 .42033 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.66724 .38518 m .6823 .41047 L .68133 .43726 L p F P
0 g
s
.346 .409 .784 r
.67889 .44996 m .68133 .43726 L .68154 .43133 L p F P
0 g
s
.346 .409 .784 r
.68042 .43451 m .67889 .44996 L .68154 .43133 L F
.68201 .41842 m .6823 .41047 L p .68085 .42726 L F P
0 g
s
.346 .409 .784 r
.68085 .42726 m .67889 .44996 L .68127 .42592 L F
.68085 .42726 m .68127 .42592 L .68201 .41842 L F
.68154 .43133 m .68201 .41842 L p .68042 .43451 L F P
0 g
s
.346 .409 .784 r
.68442 .43169 m .67889 .44996 L p .68174 .41694 L F P
0 g
s
.346 .409 .784 r
.68278 .4153 m .68442 .43169 L p .68174 .41694 L F P
0 g
s
.346 .409 .784 r
.6823 .41047 m .68278 .4153 L p .68174 .41694 L F P
0 g
s
.599 .698 .912 r
.66724 .38518 m .65893 .34447 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.6823 .41047 m .67748 .40237 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.67748 .40237 m .66724 .38518 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.65893 .34447 m .67893 .37746 L .6823 .41047 L p F P
0 g
s
.262 .39 .805 r
.6823 .41047 m .67893 .37746 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68442 .43169 m .68304 .41789 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68304 .41789 m .6823 .41047 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68514 .40703 m .68442 .43169 L p .67948 .38289 L F P
0 g
s
.262 .39 .805 r
.67893 .37746 m .67967 .381 L p .67948 .38289 L F P
0 g
s
.262 .39 .805 r
.67967 .381 m .68514 .40703 L p .67948 .38289 L F P
0 g
s
.777 .792 .299 r
.67832 .43267 m .67599 .44288 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .68279 .41587 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68279 .41587 m .67832 .43267 L p .68282 .41612 L F P
0 g
s
0 0 .15 r
.67889 .44996 m .6817 .44067 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.6659 .45905 m .67423 .45323 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.67423 .45323 m .67889 .44996 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.6817 .44067 m .68442 .43169 L p .67492 .44573 L F P
0 g
s
0 0 .15 r
.67492 .44573 m .6659 .45905 L .6817 .44067 L F
.6746 .44896 m .6659 .45905 L p .67815 .44095 L F P
0 g
s
.777 .792 .299 r
.67599 .44288 m .6746 .44896 L p .67671 .44056 L F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .67599 .44288 L .67671 .44056 L F
0 0 .15 r
.68442 .43169 m .67652 .44558 L p .67815 .44095 L F P
0 g
s
0 0 .15 r
.67652 .44558 m .6746 .44896 L p .67815 .44095 L F P
0 g
s
.458 .102 .273 r
.64397 .46536 m .6659 .45905 L .6746 .44896 L p F P
0 g
s
.458 .102 .273 r
.6746 .44896 m .66403 .45611 L .65929 .45737 L F
.6603 .45662 m .65929 .45737 L .65852 .45757 L F
.6746 .44896 m .65929 .45737 L .6603 .45662 L F
.65435 .46267 m .64397 .46536 L p .65265 .46071 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .61519 .46983 L .60846 .46605 L p F P
0 g
s
.859 .668 .642 r
.60846 .46605 m .60046 .46154 L p .60938 .46232 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .60846 .46605 L .60938 .46232 L F
.691 .734 .884 r
.57732 .47463 m .60154 .50116 L .62718 .50476 L p F P
0 g
s
.691 .734 .884 r
.62718 .50476 m .6099 .48488 L .57732 .47463 L p F P
0 g
s
.61 .748 .943 r
.55213 .44718 m .57732 .47463 L .6099 .48488 L p F P
0 g
s
.608 .756 .949 r
.58906 .46272 m .6099 .48488 L .63563 .48773 L p F P
0 g
s
.608 .756 .949 r
.63563 .48773 m .62007 .47205 L .58906 .46272 L p F P
0 g
s
.61 .748 .943 r
.6099 .48488 m .58906 .46272 L .55213 .44718 L p F P
0 g
s
.822 .76 .794 r
.59914 .48183 m .59879 .48237 L .59322 .48362 L F
.59636 .48619 m .59446 .48464 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59446 .48464 m .59322 .48362 L p .59879 .48237 L F P
0 g
s
.745 .706 .815 r
.5685 .48968 m .59816 .5198 L .62268 .52446 L p F P
0 g
s
.745 .706 .815 r
.62268 .52446 m .60154 .50116 L .5685 .48968 L p F P
0 g
s
.759 .72 .816 r
.52846 .47109 m .5657 .50681 L .59816 .5198 L p F P
0 g
s
.759 .72 .816 r
.59816 .5198 m .5685 .48968 L .52846 .47109 L p F P
0 g
s
.693 .739 .887 r
.53829 .45771 m .5685 .48968 L .60154 .50116 L p F P
0 g
s
.693 .739 .887 r
.60154 .50116 m .57732 .47463 L .53829 .45771 L p F P
0 g
s
.822 .76 .794 r
.59972 .48484 m .59636 .48619 L p .59914 .48183 L F P
0 g
s
.79 .822 .877 r
.564 .49433 m .57737 .49102 L .57507 .49209 L F
.832 .676 .69 r
.52571 .48624 m .57152 .52492 L .60243 .53969 L p F P
0 g
s
.832 .676 .69 r
.60243 .53969 m .5657 .50681 L .52571 .48624 L p F P
0 g
s
.756 .702 .8 r
.56164 .49124 m .54626 .5015 L p .55796 .49685 L F P
0 g
s
.756 .702 .8 r
.56338 .49352 m .55796 .49685 L .56407 .49442 L F
.56164 .49124 m .55796 .49685 L .56338 .49352 L F
.822 .76 .794 r
.59322 .48362 m .59111 .48188 L p .59501 .48093 L F P
0 g
s
.844 .77 .78 r
.59111 .48188 m .58789 .47888 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.58789 .47888 m .58606 .47717 L p .5906 .47674 L F P
0 g
s
.844 .77 .78 r
.59292 .47652 m .58789 .47888 L .5906 .47674 L F
.804 .734 .787 r
.58944 .48805 m .59107 .48777 L .59126 .48762 L F
.804 .87 .896 r
.5915 .48756 m .59279 .4872 L p .59516 .48669 L F P
0 g
s
.819 .838 .863 r
.59478 .48629 m .59318 .48675 L .59406 .48633 L F
.804 .87 .896 r
.59279 .4872 m .59636 .48619 L .59722 .48617 L p F P
0 g
s
.804 .734 .787 r
.59107 .48777 m .5953 .48704 L .59526 .48667 L F
.804 .87 .896 r
.59516 .48669 m .59279 .4872 L .59738 .48617 L F
.819 .838 .863 r
.59636 .48619 m .59279 .4872 L p .59478 .48629 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .58944 .48805 L .59377 .48545 L F
.819 .838 .863 r
.59316 .48357 m .59446 .48464 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58528 .48876 m .59377 .48545 L .59371 .48525 L F
.819 .838 .863 r
.59636 .48619 m .59464 .4863 L .59371 .48525 L F
.59464 .4863 m .59391 .48588 L .59371 .48525 L F
.59446 .48464 m .59636 .48619 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.58944 .48805 m .59126 .48762 L .59501 .48471 L F
.819 .838 .863 r
.59464 .4863 m .59406 .48633 L .59391 .48588 L F
.804 .734 .787 r
.59107 .48777 m .59515 .48581 L .59501 .48471 L F
.59165 .48611 m .59371 .48525 L .58917 .48757 L F
.59165 .48611 m .58917 .48757 L .58868 .48772 L F
.79 .822 .877 r
.58182 .48982 m .58264 .48957 L .59111 .48796 L F
.58264 .48957 m .5896 .48744 L .59061 .48779 L F
.58264 .48957 m .59061 .48779 L .59111 .48796 L F
.59111 .48796 m .59107 .48777 L .59621 .48689 L F
.59111 .48796 m .59621 .48689 L .59613 .48696 L F
.804 .734 .787 r
.59631 .48687 m .59701 .48675 L .59738 .48617 L F
.59804 .48657 m .59784 .48645 L p .59701 .48675 L F P
0 g
s
.804 .734 .787 r
.59784 .48645 m .59738 .48617 L p .59701 .48675 L F P
0 g
s
.804 .87 .896 r
.59722 .48617 m .59738 .48617 L p .59279 .4872 L F P
0 g
s
.79 .822 .877 r
.59111 .48796 m .59613 .48696 L .58239 .49194 L F
.59804 .48657 m .58757 .49016 L p .59613 .48696 L F P
0 g
s
.79 .822 .877 r
.58757 .49016 m .58239 .49194 L p .59613 .48696 L F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59972 .48484 L p .59914 .48183 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .59598 .48069 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .58606 .47717 L .58692 .47347 L F
.822 .76 .794 r
.63172 .47199 m .59322 .48362 L .59501 .48093 L F
.807 .622 .652 r
.64397 .46536 m .65435 .46267 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.61519 .46983 m .62822 .46781 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.62822 .46781 m .64397 .46536 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.65435 .46267 m .62567 .47341 L .61519 .46983 L p F P
0 g
s
.458 .102 .273 r
.65852 .45757 m .65708 .46082 L .65265 .46071 L F
.65708 .46082 m .65435 .46267 L p .65265 .46071 L F P
0 g
s
.505 .176 .342 r
.62567 .47341 m .65435 .46267 L .65987 .45427 L p F P
0 g
s
.505 .176 .342 r
.643 .46405 m .63847 .46774 L .63747 .46726 L F
.65987 .45427 m .64524 .46348 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.64524 .46348 m .63847 .46774 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.63172 .47199 m .62766 .47294 L p .63747 .46726 L F P
0 g
s
.505 .176 .342 r
.62766 .47294 m .62567 .47341 L p .62765 .4723 L F P
0 g
s
.505 .176 .342 r
.65987 .45427 m .62766 .47294 L .62765 .4723 L F
.844 .77 .78 r
.61519 .46983 m .62155 .472 L p .59662 .47293 L F P
0 g
s
.844 .77 .78 r
.62155 .472 m .62567 .47341 L p .60957 .47343 L F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60358 .48216 L .6119 .47684 L F
.60358 .48216 m .61321 .47718 L .61203 .47688 L F
.60358 .48216 m .61203 .47688 L .6119 .47684 L F
.694 .494 .613 r
.60148 .48347 m .59715 .48575 L .59936 .48487 L F
.60148 .48347 m .59936 .48487 L .63172 .47199 L F
.822 .76 .794 r
.62567 .47341 m .63172 .47199 L p .60776 .47783 L F P
0 g
s
.822 .76 .794 r
.60776 .47783 m .60546 .47838 L .62567 .47341 L F
.59833 .48011 m .62567 .47341 L p .60143 .47937 L F P
0 g
s
.694 .494 .613 r
.63172 .47199 m .63299 .46695 L p .6138 .47701 L F P
0 g
s
.694 .494 .613 r
.6138 .47701 m .60148 .48347 L .61529 .47823 L F
.6138 .47701 m .61529 .47823 L .63172 .47199 L F
.60358 .48216 m .60261 .4827 L .63299 .46695 L F
.60261 .4827 m .59715 .48575 L .60655 .48082 L F
.60261 .4827 m .60655 .48082 L .63299 .46695 L F
.822 .76 .794 r
.60776 .47783 m .60004 .47971 L .60546 .47838 L F
.844 .77 .78 r
.60957 .47343 m .59373 .47346 L .60901 .47266 L F
.60957 .47343 m .60901 .47266 L .62155 .472 L F
.59373 .47346 m .5931 .47335 L .62155 .472 L F
.59662 .47293 m .59536 .47261 L .61519 .46983 L F
.59176 .47311 m .5901 .47283 L .61519 .46983 L F
.58465 .47319 m .58912 .4727 L p .58583 .47333 L F P
0 g
s
.822 .76 .794 r
.59591 .48071 m .59833 .48011 L p .60069 .47955 L F P
0 g
s
.822 .76 .794 r
.59969 .47979 m .59591 .48071 L .60069 .47955 L F
.844 .77 .78 r
.59598 .48069 m .59111 .48188 L p .59292 .47652 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .59808 .47633 L .594 .48118 L F
.5963 .48062 m .594 .48118 L .59273 .48269 L F
.822 .76 .794 r
.59269 .4815 m .59591 .48071 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59656 .48047 m .594 .48118 L .5963 .48062 L F
.822 .76 .794 r
.59969 .47979 m .59501 .48093 L .59591 .48071 L F
.60004 .47971 m .59879 .48001 L .59969 .47979 L F
.59879 .48001 m .59501 .48093 L .59969 .47979 L F
.59111 .48188 m .59269 .4815 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .60083 .47469 L .59808 .47633 L F
.59501 .48471 m .59756 .48031 L .59653 .48056 L F
.59756 .48031 m .60083 .47469 L .59653 .48056 L F
.844 .77 .78 r
.58929 .47268 m .61519 .46983 L p .5901 .47283 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .58692 .47347 L .59157 .47312 L F
.58692 .47347 m .58583 .47333 L .59157 .47312 L F
.58583 .47333 m .58912 .4727 L .58995 .47284 L F
.59176 .47311 m .58583 .47333 L .5901 .47283 L F
.122 .564 .921 r
.54463 .42034 m .56661 .44046 L .60035 .45491 L p F P
0 g
s
.122 .564 .921 r
.60035 .45491 m .57835 .43831 L .54463 .42034 L p F P
0 g
s
.895 .663 .579 r
.58187 .44903 m .60865 .45417 L .62868 .46242 L p F P
0 g
s
.895 .663 .579 r
.62868 .46242 m .60046 .46154 L .58187 .44903 L p F P
0 g
s
.919 .618 .458 r
.56002 .43304 m .58425 .44117 L .60865 .45417 L p F P
0 g
s
.919 .618 .458 r
.60865 .45417 m .58187 .44903 L .56002 .43304 L p F P
0 g
s
.791 .705 .77 r
.60903 .47611 m .60925 .47589 L .60778 .47589 L F
.869 .77 .751 r
.60046 .46154 m .61519 .46983 L p .58767 .46472 L F P
0 g
s
.869 .77 .751 r
.58767 .46472 m .58739 .46467 L .58751 .46464 L F
.58767 .46472 m .58751 .46464 L .60046 .46154 L F
.844 .77 .78 r
.59293 .47335 m .59157 .47312 L .62155 .472 L F
.804 .733 .785 r
.60083 .47469 m .60223 .47227 L .59934 .47443 L F
.869 .77 .751 r
.61519 .46983 m .5821 .47347 L .57771 .46918 L p F P
0 g
s
.869 .77 .751 r
.57771 .46918 m .57531 .46683 L p .57889 .46309 L F P
0 g
s
.869 .77 .751 r
.57531 .46683 m .56974 .46139 L p .57498 .46236 L F P
0 g
s
.869 .77 .751 r
.57889 .46309 m .57531 .46683 L .57498 .46236 L F
.58199 .46367 m .58078 .46522 L .57889 .46309 L F
.58078 .46522 m .57771 .46918 L .57889 .46309 L F
.56974 .46139 m .57259 .4614 L p .57498 .46236 L F P
0 g
s
.472 .72 .978 r
.52817 .42124 m .55213 .44718 L .58906 .46272 L p F P
0 g
s
.472 .72 .978 r
.58906 .46272 m .56661 .44046 L .52817 .42124 L p F P
0 g
s
.79 .822 .877 r
.56161 .49481 m .56379 .49405 L .564 .49433 L F
.759 .743 .838 r
.53599 .49575 m .54626 .5015 L p .5539 .49198 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56974 .46139 L .56436 .45603 L p F P
0 g
s
.833 .745 .767 r
.57119 .4622 m .57758 .46851 L p .57594 .46275 L F P
0 g
s
.869 .77 .751 r
.58175 .46342 m .57498 .46236 L .57736 .46143 L F
.5825 .46376 m .57889 .46309 L .58175 .46342 L F
.57889 .46309 m .57498 .46236 L .58175 .46342 L F
.833 .745 .767 r
.57758 .46851 m .57897 .46397 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56436 .45603 L .56625 .45096 L F
.56398 .4494 m .56016 .44864 L .55999 .44807 L F
.56512 .45061 m .55616 .44784 L .56398 .4494 L F
.56436 .45603 m .55616 .44784 L p .56625 .45096 L F P
0 g
s
.905 .51 .25 r
.55612 .42425 m .58425 .44117 L p .57392 .43549 L F P
0 g
s
.905 .51 .25 r
.55492 .42367 m .55612 .42425 L p .57392 .43549 L F P
0 g
s
.905 .51 .25 r
.58425 .44117 m .56002 .43304 L .53574 .41451 L p F P
0 g
s
.898 .764 .705 r
.55458 .44627 m .55741 .44656 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .55616 .44784 L .55523 .44649 L F
.929 .744 .631 r
.58187 .44903 m .55458 .44627 L .5485 .44014 L p F P
0 g
s
.929 .744 .631 r
.5485 .44014 m .5453 .43692 L p .54662 .43312 L F P
0 g
s
.929 .744 .631 r
.5453 .43692 m .53739 .42895 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54662 .43312 m .5453 .43692 L .54271 .43135 L F
.53739 .42895 m .53993 .42941 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.53993 .42941 m .54372 .43009 L p .54271 .43135 L F P
0 g
s
.929 .744 .631 r
.54372 .43009 m .56002 .43304 L p .54595 .43167 L F P
0 g
s
.929 .744 .631 r
.54271 .43135 m .54372 .43009 L .54595 .43167 L F
.56002 .43304 m .57359 .44297 L p .55266 .4351 L F P
0 g
s
.929 .744 .631 r
.57359 .44297 m .58187 .44903 L p .55544 .4371 L F P
0 g
s
.929 .744 .631 r
.58187 .44903 m .5485 .44014 L .54869 .43405 L F
.869 .77 .751 r
.61519 .46983 m .57771 .46918 L .58199 .46367 L F
.58739 .46467 m .58502 .46345 L .60046 .46154 L F
.818 .742 .781 r
.58928 .46684 m .58995 .46343 L .58854 .4665 L F
.898 .764 .705 r
.58187 .44903 m .59335 .45676 L p .57058 .45083 L F P
0 g
s
.818 .742 .781 r
.5889 .4737 m .59054 .46381 L .58795 .47359 L F
.898 .764 .705 r
.59335 .45676 m .60046 .46154 L p .573 .4524 L F P
0 g
s
.898 .764 .705 r
.573 .4524 m .5718 .45163 L .59335 .45676 L F
.56781 .45067 m .56694 .45014 L .57114 .45119 L F
.5718 .45163 m .57114 .45119 L .59335 .45676 L F
.56781 .45067 m .57114 .45119 L .5718 .45163 L F
.869 .77 .751 r
.57736 .46143 m .60046 .46154 L p .5825 .46376 L F P
0 g
s
.833 .745 .767 r
.57897 .46397 m .58062 .45856 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.56694 .45014 m .56621 .44969 L .57058 .45083 L F
.57114 .45119 m .57058 .45083 L .59335 .45676 L F
.56694 .45014 m .57058 .45083 L .57114 .45119 L F
.60046 .46154 m .56512 .45061 L .56398 .4494 L F
.818 .742 .781 r
.59397 .44307 m .58688 .43805 L p .58759 .46189 L F P
0 g
s
.818 .742 .781 r
.58783 .46957 m .58934 .46303 L .58759 .46189 L F
.58934 .46303 m .59397 .44307 L .58759 .46189 L F
.833 .745 .767 r
.58062 .45856 m .58688 .43805 L p .57909 .45762 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .57909 .45762 L .5769 .46314 L F
.898 .764 .705 r
.56398 .4494 m .55999 .44807 L .56621 .44969 L F
.56398 .4494 m .56621 .44969 L .56694 .45014 L F
.818 .742 .781 r
.60691 .45224 m .59397 .44307 L p .59054 .46381 L F P
0 g
s
.844 .77 .78 r
.58912 .4727 m .58929 .47268 L p .58995 .47284 L F P
0 g
s
.844 .77 .78 r
.58995 .47284 m .58929 .47268 L .5901 .47283 L F
.818 .742 .781 r
.5889 .4737 m .59485 .46661 L .59054 .46381 L F
.59485 .46661 m .60691 .45224 L .59054 .46381 L F
.59054 .46381 m .59397 .44307 L .58995 .46343 L F
.59054 .46381 m .58995 .46343 L .58795 .47359 L F
.898 .764 .705 r
.573 .4524 m .56781 .45067 L .5718 .45163 L F
.56781 .45067 m .56398 .4494 L .56694 .45014 L F
.57058 .45083 m .56867 .44959 L .58187 .44903 L F
.56621 .44969 m .56386 .44824 L .58187 .44903 L F
.833 .745 .767 r
.57349 .45417 m .5741 .45056 L .57203 .44907 L F
.57468 .45834 m .57441 .45474 L .57349 .45417 L F
.57441 .45474 m .5741 .45056 L .57349 .45417 L F
.818 .742 .781 r
.58995 .46343 m .59397 .44307 L .58934 .46303 L F
.58995 .46343 m .58934 .46303 L .58854 .4665 L F
.898 .764 .705 r
.57058 .45083 m .56621 .44969 L .56867 .44959 L F
.56621 .44969 m .55999 .44807 L .56386 .44824 L F
.833 .745 .767 r
.57596 .45569 m .58016 .45493 L .57543 .45152 L F
.869 .77 .751 r
.57259 .4614 m .57736 .46143 L p .57498 .46236 L F P
0 g
s
.833 .745 .767 r
.5769 .46314 m .57909 .45762 L .57596 .45569 L F
.57909 .45762 m .58016 .45493 L .57596 .45569 L F
.898 .764 .705 r
.55741 .44656 m .56185 .44701 L p .55999 .44807 L F P
0 g
s
.898 .764 .705 r
.56185 .44701 m .58187 .44903 L p .56386 .44824 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .56185 .44701 L .56386 .44824 L F
.833 .745 .767 r
.57758 .46851 m .57596 .45569 L .57468 .45834 L F
.929 .744 .631 r
.55544 .4371 m .55408 .43612 L .57359 .44297 L F
.55044 .43484 m .54947 .43416 L .5533 .43556 L F
.55408 .43612 m .5533 .43556 L .57359 .44297 L F
.55044 .43484 m .5533 .43556 L .55408 .43612 L F
.833 .745 .767 r
.57596 .45569 m .57543 .45152 L .57441 .45474 L F
.929 .744 .631 r
.54662 .43312 m .54271 .43135 L .54868 .4336 L F
.54947 .43416 m .54868 .4336 L .57359 .44297 L F
.54662 .43312 m .54868 .4336 L .54947 .43416 L F
.849 .742 .745 r
.56393 .45502 m .55923 .44106 L .55874 .44386 L F
.929 .744 .631 r
.55266 .4351 m .55046 .43351 L .56002 .43304 L F
.54868 .4336 m .54595 .43167 L .56002 .43304 L F
.794 .3 0 r
.51005 .39461 m .52516 .40447 L .55612 .42425 L p F P
0 g
s
.794 .3 0 r
.55612 .42425 m .53574 .41451 L .51005 .39461 L p F P
0 g
s
.956 .697 .504 r
.53574 .41451 m .56002 .43304 L p .53582 .41968 L F P
0 g
s
.956 .697 .504 r
.53349 .41791 m .52335 .41265 L .5258 .41208 L F
.51908 .41044 m .52108 .41093 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52108 .41093 m .5258 .41208 L p .52335 .41265 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .51908 .41044 L .53349 .41791 L F
.611 .744 .94 r
.50998 .42646 m .53829 .45771 L .57732 .47463 L p F P
0 g
s
.611 .744 .94 r
.57732 .47463 m .55213 .44718 L .50998 .42646 L p F P
0 g
s
.491 .72 .973 r
.48603 .39852 m .50998 .42646 L .55213 .44718 L p F P
0 g
s
.491 .72 .973 r
.55213 .44718 m .52817 .42124 L .48603 .39852 L p F P
0 g
s
.518 .665 .928 r
.52374 .49811 m .51785 .49344 L p .51574 .49046 L F P
0 g
s
.518 .665 .928 r
.47542 .43338 m .52374 .49811 L .51574 .49046 L F
.861 .665 .637 r
.47898 .45918 m .53258 .50207 L .54157 .50735 L p F P
0 g
s
.861 .665 .637 r
.50247 .47587 m .47898 .45918 L .54157 .50735 L F
.518 .665 .928 r
.47542 .43338 m .52845 .47939 L .54115 .5071 L p F P
0 g
s
.518 .665 .928 r
.47542 .43338 m .54115 .5071 L .53146 .49921 L F
.547 .675 .922 r
.55376 .54191 m .50541 .50779 L .49306 .47379 L p F P
0 g
s
.547 .675 .922 r
.49306 .47379 m .54462 .51466 L .55376 .54191 L p F P
0 g
s
.578 .695 .922 r
.50541 .50779 m .46024 .47123 L .44591 .43288 L p F P
0 g
s
.578 .695 .922 r
.44591 .43288 m .49306 .47379 L .50541 .50779 L p F P
0 g
s
.628 .725 .917 r
.40669 .39486 m .44591 .43288 L .46024 .47123 L p F P
0 g
s
.885 .631 .548 r
.42675 .42714 m .48644 .47225 L .53258 .50207 L p F P
0 g
s
.885 .631 .548 r
.53258 .50207 m .47898 .45918 L .42675 .42714 L p F P
0 g
s
.516 .666 .93 r
.55621 .473 m .54964 .46511 L p .54069 .4714 L F P
0 g
s
.516 .666 .93 r
.54964 .46511 m .54417 .45854 L p .53933 .46318 L F P
0 g
s
.516 .666 .93 r
.53933 .46318 m .50331 .49766 L .54964 .46511 L F
.697 .744 .887 r
.40316 .3862 m .40329 .38583 L .40251 .38741 L F
.613 .743 .938 r
.39172 .37941 m .40329 .38583 L p .37906 .36219 L F P
0 g
s
.735 .786 .893 r
.40329 .38583 m .40339 .3861 L p .3975 .37895 L F P
0 g
s
.697 .744 .887 r
.4027 .38755 m .40316 .3862 L .40251 .38741 L F
.735 .786 .893 r
.3975 .37895 m .40339 .3861 L .40259 .38776 L F
.623 .723 .918 r
.43508 .41713 m .44591 .43288 L .40329 .38583 L F
.697 .744 .887 r
.41216 .39456 m .40329 .38583 L .4027 .38755 L F
.48217 .44647 m .40329 .38583 L .41216 .39456 L F
.623 .723 .918 r
.4143 .38689 m .43508 .41713 L .40329 .38583 L F
.782 .726 .801 r
.46593 .4428 m .48726 .46321 L .48977 .46543 L F
.45597 .43556 m .48 .4569 L .48977 .46543 L F
.562 .689 .925 r
.44986 .43055 m .45553 .44123 L .44215 .42373 L F
.782 .726 .801 r
.46593 .4428 m .45597 .43556 L .48726 .46321 L F
.45597 .43556 m .45344 .43372 L .48 .4569 L F
.46447 .44138 m .46302 .43996 L .45064 .43125 L F
.562 .689 .925 r
.42834 .39008 m .48084 .458 L .44986 .43055 L F
.782 .726 .801 r
.45344 .43372 m .43082 .41729 L .48977 .46543 L F
.518 .665 .928 r
.48928 .46515 m .47542 .43338 L p .50934 .4814 L F P
0 g
s
.516 .666 .93 r
.49715 .48385 m .50094 .49236 L p .53938 .46229 L F P
0 g
s
.516 .666 .93 r
.53944 .46109 m .49715 .48385 L p .53938 .46229 L F P
0 g
s
.516 .666 .93 r
.53933 .46318 m .50094 .49236 L .53576 .4666 L F
.54417 .45854 m .53938 .46229 L .53933 .46318 L F
.53938 .46229 m .50094 .49236 L .53933 .46318 L F
.562 .689 .925 r
.42834 .39008 m .48829 .46426 L .48 .4569 L F
.42834 .39008 m .47542 .43338 L .48928 .46515 L p F P
0 g
s
.562 .689 .925 r
.42834 .39008 m .48928 .46515 L .48829 .46426 L F
.782 .726 .801 r
.43082 .41729 m .47898 .45918 L .48928 .46515 L p F P
0 g
s
.782 .726 .801 r
.48766 .46371 m .43082 .41729 L .48928 .46515 L F
.726 .781 .896 r
.41183 .40865 m .41408 .4147 L p .40366 .40471 L F P
0 g
s
.726 .781 .896 r
.39946 .39765 m .41183 .40865 L .40366 .40471 L F
.613 .743 .938 r
.38108 .36711 m .39172 .37941 L p .37906 .36219 L F P
0 g
s
.726 .781 .896 r
.39041 .39526 m .39035 .39507 L p .40047 .39934 L F P
0 g
s
.794 .723 .786 r
.39035 .39373 m .38973 .39337 L p .39017 .39502 L F P
0 g
s
.794 .723 .786 r
.39034 .39507 m .39035 .39373 L .39017 .39502 L F
.39035 .39559 m .39035 .39373 L .39034 .39565 L F
.726 .781 .896 r
.39946 .39765 m .40047 .39934 L .39035 .39507 L F
.794 .723 .786 r
.39523 .39658 m .39035 .39373 L p .39366 .39618 L F P
0 g
s
.977 .86 .656 r
.39035 .39507 m .39041 .39526 L p .39035 .39511 L F P
0 g
s
.794 .723 .786 r
.39034 .39565 m .39034 .39507 L .39017 .39502 L F
.39035 .39565 m .39035 .39559 L .39034 .39565 L F
.614 .744 .938 r
.31613 .32333 m .33821 .35 L .39172 .37941 L p F P
0 g
s
.614 .744 .938 r
.39172 .37941 m .3648 .34828 L .31613 .32333 L p F P
0 g
s
.977 .86 .656 r
.36573 .34214 m .39041 .39526 L .39033 .39574 L F
.36392 .33819 m .36567 .34197 L .36573 .34214 L F
.36567 .34197 m .39041 .39526 L .36573 .34214 L F
.524 .73 .968 r
.36665 .33741 m .36492 .33605 L .37294 .34898 L F
.977 .86 .656 r
.36392 .33819 m .39033 .39574 L .39026 .39615 L F
.36392 .33819 m .37856 .36251 L .39035 .39507 L p F P
0 g
s
.977 .86 .656 r
.36392 .33819 m .39035 .39507 L .39035 .39511 L F
.37595 .37318 m .36392 .33819 L p .39026 .39615 L F P
0 g
s
0 .185 .717 r
.37338 .35246 m .36408 .32356 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37595 .37318 m .37582 .3721 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37582 .3721 m .37338 .35246 L p .37539 .37083 L F P
0 g
s
.726 .781 .896 r
.3917 .39881 m .39041 .39526 L p .39417 .40003 L F P
0 g
s
.794 .723 .786 r
.47898 .45918 m .39035 .39373 L .39035 .39565 L F
.699 .743 .886 r
.39763 .39457 m .38917 .38823 L .39483 .39634 L F
.38917 .38823 m .39019 .39254 L .39483 .39634 L F
.726 .781 .896 r
.39035 .39507 m .37856 .36251 L p .39946 .39765 L F P
0 g
s
.794 .723 .786 r
.47898 .45918 m .43082 .41729 L .39523 .39658 L p F P
0 g
s
.794 .723 .786 r
.47898 .45918 m .39523 .39658 L .39366 .39618 L F
.42675 .42714 m .47898 .45918 L p .39044 .39572 L F P
0 g
s
.959 .866 .703 r
.39379 .40686 m .39297 .40301 L .39451 .40725 L F
.893 .555 .4 r
.48644 .47225 m .42675 .42714 L .38796 .40285 L p F P
0 g
s
.959 .866 .703 r
.38714 .40322 m .38715 .40322 L .38723 .40345 L F
0 .196 .725 r
.38713 .40323 m .38721 .40344 L p .38741 .40363 L F P
0 g
s
.893 .555 .4 r
.48644 .47225 m .38796 .40285 L .38695 .40331 L F
.959 .866 .703 r
.38338 .38938 m .38893 .40149 L .38709 .40306 L F
.38893 .40149 m .38778 .40311 L .38709 .40306 L F
.38721 .40344 m .38696 .40275 L p .38723 .40345 L F P
0 g
s
.959 .866 .703 r
.37595 .37318 m .39021 .39728 L p .39011 .39847 L F P
0 g
s
.977 .86 .656 r
.39026 .39615 m .39004 .39667 L .37595 .37318 L F
0 .196 .725 r
.37338 .35246 m .38713 .40323 L .38741 .40363 L F
.38783 .40401 m .38741 .40363 L .38793 .40435 L F
.893 .555 .4 r
.43437 .43697 m .48644 .47225 L p .38741 .40363 L F P
0 g
s
.893 .555 .4 r
.38741 .40363 m .38745 .40366 L .43437 .43697 L F
.38748 .40369 m .38783 .40401 L .38791 .40407 L F
.38748 .40369 m .38791 .40407 L .38754 .40373 L F
.38695 .40331 m .38692 .40329 L .38741 .40364 L F
.38736 .4036 m .38741 .40364 L .43437 .43697 L F
.38695 .40331 m .38741 .40364 L .38736 .4036 L F
0 .196 .725 r
.3886 .40524 m .3885 .40461 L p .38793 .40435 L F P
0 g
s
.959 .866 .703 r
.3908 .3997 m .39265 .40299 L .38893 .40149 L F
.807 .716 .764 r
.38796 .40285 m .42675 .42714 L p .38928 .40115 L F P
0 g
s
.807 .716 .764 r
.38928 .40115 m .38893 .40149 L .38796 .40285 L F
0 .196 .725 r
.3885 .40461 m .38538 .38355 L p .38789 .40407 L F P
0 g
s
0 .196 .725 r
.38793 .40435 m .3885 .40461 L .38789 .40407 L F
.37338 .35246 m .38741 .40363 L .38783 .40401 L F
.893 .555 .4 r
.38741 .40363 m .38695 .40331 L .38745 .40366 L F
.594 .699 .917 r
.51119 .53431 m .4697 .50367 L .46024 .47123 L p F P
0 g
s
.594 .699 .917 r
.46024 .47123 m .50541 .50779 L .51119 .53431 L p F P
0 g
s
.467 .627 .922 r
.45394 .49134 m .48743 .46621 L .47496 .44556 L p F P
0 g
s
.467 .627 .922 r
.47496 .44556 m .44604 .4707 L .45394 .49134 L p F P
0 g
s
.45 .624 .926 r
.44604 .4707 m .47496 .44556 L .46076 .42289 L p F P
0 g
s
.833 .745 .767 r
.57543 .45152 m .5741 .45056 L .57441 .45474 L F
.57596 .45569 m .57441 .45474 L .57468 .45834 L F
.58016 .45493 m .58688 .43805 L .57543 .45152 L F
.505 .714 .966 r
.54402 .45252 m .55283 .45293 L .55354 .45395 L F
.504 .667 .935 r
.53907 .45251 m .53637 .44932 L p .53276 .45249 L F P
0 g
s
.491 .705 .965 r
.52946 .43532 m .54125 .43811 L .54146 .43975 L F
.52946 .43532 m .54146 .43975 L .53325 .43995 L F
.5 .685 .95 r
.52976 .4415 m .53325 .43995 L p .53102 .44001 L F P
0 g
s
.513 .691 .949 r
.53565 .44288 m .52976 .4415 L .53707 .44462 L F
.491 .705 .965 r
.53325 .43995 m .54146 .43975 L .54299 .45186 L F
.54803 .44599 m .55115 .45017 L .54299 .45186 L F
.525 .696 .947 r
.54417 .45854 m .55621 .473 L p .55871 .47064 L F P
0 g
s
.759 .743 .838 r
.55632 .48896 m .54633 .4892 L .5539 .49198 L F
.791 .705 .77 r
.59501 .48471 m .59649 .48562 L p .60778 .47589 L F P
0 g
s
.791 .705 .77 r
.60652 .47568 m .59501 .48471 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.59273 .48269 m .59501 .48471 L p .59653 .48056 L F P
0 g
s
.822 .76 .794 r
.60069 .47955 m .59833 .48011 L .60143 .47937 L F
.60004 .47971 m .59969 .47979 L .60069 .47955 L F
.804 .733 .785 r
.59501 .48471 m .60652 .47568 L p .60083 .47469 L F P
0 g
s
.694 .494 .613 r
.59636 .48619 m .59855 .48531 L p .59715 .48575 L F P
0 g
s
.694 .494 .613 r
.59855 .48531 m .63172 .47199 L p .59715 .48575 L F P
0 g
s
.791 .705 .77 r
.59804 .48657 m .61321 .47718 L .60358 .48216 L F
.694 .494 .613 r
.60261 .4827 m .60096 .48379 L .59636 .48619 L F
.60358 .48216 m .60171 .48333 L .60297 .4825 L F
.791 .705 .77 r
.60096 .48379 m .60358 .48216 L .6016 .48318 L F
.59804 .48657 m .60358 .48216 L .60096 .48379 L F
.694 .494 .613 r
.59738 .48617 m .59715 .48617 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.59715 .48617 m .59636 .48619 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.60297 .4825 m .59738 .48617 L .60261 .4827 L F
.791 .705 .77 r
.59649 .48562 m .59738 .48617 L p .6016 .48318 L F P
0 g
s
.791 .705 .77 r
.59738 .48617 m .59804 .48657 L p .60096 .48379 L F P
0 g
s
.791 .705 .77 r
.60096 .48379 m .6016 .48318 L .59738 .48617 L F
.505 .176 .342 r
.63847 .46774 m .63172 .47199 L p .63747 .46726 L F P
0 g
s
.849 .937 .882 r
.63172 .47199 m .65987 .45427 L .66038 .44674 L p F P
0 g
s
.694 .771 .911 r
.67207 .44877 m .65782 .43561 L .65032 .39883 L p F P
0 g
s
.694 .771 .911 r
.65032 .39883 m .67203 .42033 L .67207 .44877 L p F P
0 g
s
.744 .799 .897 r
.65782 .43561 m .63186 .41707 L .61601 .37276 L p F P
0 g
s
.744 .799 .897 r
.61601 .37276 m .65032 .39883 L .65782 .43561 L p F P
0 g
s
.771 .725 .81 r
.65336 .40283 m .64345 .43512 L .6606 .44339 L p F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63172 .47199 L .66038 .44674 L F
.79 .82 .876 r
.64326 .45501 m .61544 .43837 L .59414 .39294 L p F P
0 g
s
.79 .82 .876 r
.59414 .39294 m .63186 .41707 L .64326 .45501 L p F P
0 g
s
.782 .714 .789 r
.63675 .46363 m .64329 .45787 L .64345 .43512 L F
.64345 .43512 m .62333 .46249 L .63299 .46695 L p F P
0 g
s
.849 .937 .882 r
.65056 .45149 m .63675 .46363 L .63299 .46695 L F
.63275 .4679 m .63172 .47199 L p .63914 .46391 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .63567 .46818 L p .62886 .47021 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .62886 .47021 L .62501 .47135 L F
.61587 .47786 m .62453 .47363 L p .62501 .47135 L F P
0 g
s
.791 .705 .77 r
.61761 .4765 m .62501 .47135 L .62373 .47173 L F
.61587 .47786 m .62501 .47135 L .61761 .4765 L F
.61587 .47786 m .62373 .47173 L .61321 .47718 L F
.61321 .47718 m .62373 .47173 L .60903 .47611 L F
.849 .937 .882 r
.63299 .46695 m .63275 .4679 L p .64525 .45727 L F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63275 .4679 L .63914 .46391 L F
.791 .705 .77 r
.63567 .46818 m .62333 .46249 L p .60903 .47611 L F P
0 g
s
.694 .494 .613 r
.63299 .46695 m .63335 .46554 L p .60358 .48216 L F P
0 g
s
.694 .494 .613 r
.60466 .48155 m .59738 .48617 L .60171 .48333 L F
.791 .705 .77 r
.59804 .48657 m .61587 .47786 L p .61321 .47718 L F P
0 g
s
.736 .523 .605 r
.63567 .46818 m .59804 .48657 L .59788 .48616 L p F P
0 g
s
.791 .705 .77 r
.6016 .48318 m .60903 .47611 L .59649 .48562 L F
.60903 .47611 m .60778 .47589 L .59649 .48562 L F
.694 .494 .613 r
.60466 .48155 m .60171 .48333 L .60358 .48216 L F
.791 .705 .77 r
.6016 .48318 m .6119 .47684 L .60702 .47802 L F
.694 .494 .613 r
.61232 .47728 m .6045 .48221 L .60466 .48155 L F
.61253 .47757 m .6045 .48221 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.59766 .48616 m .59738 .48617 L p .60466 .48155 L F P
0 g
s
.694 .494 .613 r
.6045 .48221 m .59766 .48616 L p .60466 .48155 L F P
0 g
s
.791 .705 .77 r
.60925 .47589 m .62333 .46249 L .60833 .47542 L F
.60925 .47589 m .60833 .47542 L .60778 .47589 L F
.62333 .46249 m .60652 .47568 L p .60778 .47589 L F P
0 g
s
.804 .733 .785 r
.62333 .46249 m .61202 .45543 L p .60083 .47469 L F P
0 g
s
.804 .733 .785 r
.60652 .47568 m .62333 .46249 L p .60083 .47469 L F P
0 g
s
.79 .729 .795 r
.61752 .42007 m .60691 .45224 L .62333 .46249 L p F P
0 g
s
.79 .729 .795 r
.62333 .46249 m .64345 .43512 L .61752 .42007 L p F P
0 g
s
.803 .809 .855 r
.63335 .46554 m .63084 .45444 L p .61262 .47186 L F P
0 g
s
.803 .809 .855 r
.63084 .45444 m .63079 .45423 L p .62726 .45764 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60205 .48193 L .63084 .45444 L F
.60205 .48193 m .59766 .48616 L .60211 .4819 L F
.60205 .48193 m .60211 .4819 L .63084 .45444 L F
.694 .494 .613 r
.614 .47634 m .61253 .47757 L .61232 .47728 L F
.63335 .46554 m .61512 .47607 L p .614 .47634 L F P
0 g
s
.694 .494 .613 r
.61512 .47607 m .61253 .47757 L p .614 .47634 L F P
0 g
s
.791 .705 .77 r
.60702 .47802 m .6119 .47684 L .60903 .47611 L F
.803 .809 .855 r
.59766 .48616 m .61506 .4761 L p .60877 .47554 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .60248 .4762 L .60593 .47583 L F
.63004 .45481 m .59502 .48179 L p .62726 .45764 L F P
0 g
s
.804 .733 .785 r
.60083 .47469 m .59934 .47443 L .59808 .47633 L F
.59808 .47633 m .59934 .47443 L .59881 .47434 L F
.5881 .47858 m .59273 .48269 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60691 .45224 m .5963 .46709 L p .59808 .47633 L F P
0 g
s
.844 .77 .78 r
.59068 .47346 m .59157 .47312 L .59293 .47335 L F
.59373 .47346 m .59068 .47346 L .5931 .47335 L F
.59662 .47293 m .59176 .47311 L .59536 .47261 L F
.804 .733 .785 r
.5963 .46709 m .5881 .47858 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .61202 .45543 L .60116 .47171 L F
.789 .794 .856 r
.63079 .45423 m .62448 .43848 L p .60863 .46177 L F P
0 g
s
.789 .794 .856 r
.60863 .46177 m .60421 .46827 L .60982 .46531 L F
.60863 .46177 m .60982 .46531 L .63079 .45423 L F
.782 .714 .789 r
.63675 .46363 m .64345 .43512 L .63299 .46695 L F
.849 .937 .882 r
.65056 .45149 m .63299 .46695 L .64525 .45727 L F
.65445 .44835 m .64525 .45727 L .65 .45396 L F
.782 .714 .789 r
.65937 .4428 m .64345 .43512 L p .6433 .45734 L F P
0 g
s
.782 .714 .789 r
.6527 .44976 m .65937 .4428 L .6433 .45734 L F
.849 .937 .882 r
.65056 .45149 m .64525 .45727 L .65445 .44835 L F
.66038 .44674 m .6606 .44339 L p .65 .45396 L F P
0 g
s
.849 .937 .882 r
.65445 .44835 m .65 .45396 L .6606 .44339 L F
.782 .714 .789 r
.65002 .45419 m .65551 .4475 L .64328 .4596 L F
.65551 .4475 m .65937 .4428 L .6527 .44976 L F
.65551 .4475 m .6527 .44976 L .64328 .4596 L F
.899 .937 .828 r
.65987 .45427 m .67832 .43267 L .67808 .42521 L p F P
0 g
s
.899 .937 .828 r
.67808 .42521 m .67791 .42019 L p .67157 .43217 L F P
0 g
s
.899 .937 .828 r
.67157 .43217 m .65987 .45427 L .67808 .42521 L F
.67259 .42668 m .65987 .45427 L .67791 .42019 L F
.67244 .42333 m .65987 .45427 L .67776 .41547 L F
.782 .714 .789 r
.64326 .46243 m .65212 .45571 L p .65937 .4428 L F P
0 g
s
.899 .937 .828 r
.6606 .44339 m .66048 .44521 L p .66336 .43938 L F P
0 g
s
.899 .937 .828 r
.66048 .44521 m .65987 .45427 L p .66676 .43732 L F P
0 g
s
.899 .937 .828 r
.67244 .42333 m .66048 .44521 L .66676 .43732 L F
.771 .725 .81 r
.663 .43727 m .67244 .42333 L .65336 .40283 L F
.692 .767 .909 r
.67203 .42033 m .65032 .39883 L .63886 .35607 L p F P
0 g
s
.692 .767 .909 r
.63886 .35607 m .66724 .38518 L .67203 .42033 L p F P
0 g
s
.771 .725 .81 r
.67725 .41521 m .65336 .40283 L p .67244 .42333 L F P
0 g
s
.899 .937 .828 r
.6656 .43485 m .66048 .44521 L .67244 .42333 L F
.67791 .42019 m .67776 .41547 L p .67259 .42668 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .67776 .41547 L .67244 .42333 L F
.66337 .43862 m .67244 .42333 L .663 .43727 L F
.899 .937 .828 r
.66588 .43429 m .6606 .44339 L .66336 .43938 L F
.771 .725 .81 r
.66337 .43862 m .65336 .40283 L .6606 .44339 L F
.777 .792 .299 r
.6746 .44896 m .68442 .43169 L .68514 .40703 L p F P
0 g
s
.691 .765 .908 r
.66724 .38518 m .63886 .35607 L .62756 .31755 L p F P
0 g
s
.691 .765 .908 r
.62759 .31755 m .66724 .38518 L .62756 .31755 L F
.62996 .31788 m .66724 .38518 L .62753 .31745 L F
.65893 .34447 m .66724 .38518 L p .62743 .31332 L F P
0 g
s
.697 .745 .889 r
.61051 .28449 m .55878 .25301 L p .62406 .3138 L F P
0 g
s
.691 .765 .908 r
.62742 .3133 m .62891 .31307 L .62743 .31332 L F
.62891 .31307 m .65893 .34447 L p .62743 .31332 L F P
0 g
s
.691 .765 .908 r
.62753 .31745 m .62644 .31375 L p .62996 .31788 L F P
0 g
s
.697 .745 .889 r
.62481 .31451 m .62644 .31375 L .62406 .3138 L F
.62644 .31375 m .62742 .3133 L .62657 .31342 L F
.62644 .31375 m .62657 .31342 L .62406 .3138 L F
.62891 .31307 m .61051 .28449 L p .62406 .3138 L F P
0 g
s
.697 .745 .889 r
.55878 .25301 m .58896 .29717 L .62194 .31695 L p F P
0 g
s
.735 .742 .858 r
.62092 .31633 m .58896 .29717 L p .60346 .31314 L F P
0 g
s
.697 .745 .889 r
.62194 .31695 m .62453 .3185 L p .62208 .31606 L F P
0 g
s
.697 .745 .889 r
.62208 .31606 m .55878 .25301 L .62194 .31695 L F
.62577 .3154 m .55878 .25301 L .62453 .3185 L F
.734 .789 .896 r
.61986 .32999 m .62452 .3185 L .63886 .35607 L F
.62756 .31755 m .63886 .35607 L p .62452 .3185 L F P
0 g
s
.734 .789 .896 r
.6139 .32183 m .62452 .3185 L .61986 .32999 L F
.735 .742 .858 r
.65161 .36617 m .63736 .32619 L .62092 .31633 L p F P
0 g
s
.734 .789 .896 r
.62644 .31375 m .62756 .31755 L p .62452 .3185 L F P
0 g
s
.734 .789 .896 r
.6139 .32183 m .61988 .33003 L .60652 .32637 L F
.735 .742 .858 r
.61226 .32283 m .60346 .31314 L .60615 .3266 L F
.734 .789 .896 r
.61226 .32283 m .60652 .32637 L .60645 .32635 L F
.6139 .32183 m .60652 .32637 L .61226 .32283 L F
.63886 .35607 m .6183 .3401 L p .61988 .33003 L F P
0 g
s
.734 .789 .896 r
.6183 .3401 m .60323 .3284 L p .61988 .33003 L F P
0 g
s
.735 .742 .858 r
.59561 .31174 m .60323 .3284 L p .60346 .31314 L F P
0 g
s
.735 .742 .858 r
.60346 .31314 m .60323 .3284 L .60615 .3266 L F
.733 .741 .859 r
.58896 .29717 m .54042 .26889 L p .59936 .33095 L F P
0 g
s
.739 .793 .896 r
.65032 .39883 m .61601 .37276 L .60058 .33224 L p F P
0 g
s
.739 .793 .896 r
.60105 .33207 m .65032 .39883 L .60058 .33224 L F
.60122 .32928 m .60134 .32945 L .59996 .33059 L F
.60134 .32945 m .65032 .39883 L .59999 .33064 L F
.60134 .32945 m .59999 .33064 L .59996 .33059 L F
.733 .741 .859 r
.54042 .26889 m .56486 .3149 L .59324 .33177 L p F P
0 g
s
.76 .738 .833 r
.58351 .33846 m .5882 .33675 L .56486 .3149 L F
.59652 .33372 m .59324 .33177 L p .5882 .33675 L F P
0 g
s
.76 .738 .833 r
.59324 .33177 m .56486 .3149 L p .5882 .33675 L F P
0 g
s
.768 .803 .881 r
.58481 .34011 m .58917 .34187 L .58278 .34212 L F
.58633 .3386 m .58646 .33875 L .58481 .34011 L F
.58646 .33875 m .58917 .34187 L .58481 .34011 L F
.61601 .37276 m .58486 .35254 L p .58917 .34187 L F P
0 g
s
.76 .738 .833 r
.56486 .3149 m .57639 .34704 L p .58481 .34011 L F P
0 g
s
.778 .809 .878 r
.61601 .37276 m .63186 .41707 L p .57491 .34899 L F P
0 g
s
.778 .809 .878 r
.57431 .34827 m .57724 .3476 L .57491 .34899 L F
.759 .736 .831 r
.57431 .34827 m .56486 .3149 L .57215 .34954 L F
.57639 .34704 m .57586 .34557 L p .57431 .34827 L F P
0 g
s
.759 .736 .831 r
.57586 .34557 m .56486 .3149 L p .57431 .34827 L F P
0 g
s
.778 .809 .878 r
.63186 .41707 m .59414 .39294 L .57367 .35099 L p F P
0 g
s
.785 .735 .806 r
.58827 .40147 m .58099 .35987 L .57058 .35348 L p F P
0 g
s
.785 .735 .806 r
.57058 .35348 m .54206 .33597 L p .56028 .3618 L F P
0 g
s
.785 .735 .806 r
.58827 .40147 m .57058 .35348 L .56028 .3618 L F
.778 .809 .878 r
.57367 .35099 m .57325 .35012 L p .57387 .35083 L F P
0 g
s
.778 .809 .878 r
.57387 .35083 m .63186 .41707 L .57367 .35099 L F
.759 .736 .831 r
.56486 .3149 m .52067 .28937 L p .57215 .34954 L F P
0 g
s
.778 .809 .878 r
.57431 .34827 m .63186 .41707 L .57325 .35012 L F
.5747 .34804 m .57724 .3476 L .57431 .34827 L F
.57639 .34704 m .57724 .3476 L p .57419 .34813 L F P
0 g
s
.778 .809 .878 r
.57724 .3476 m .61601 .37276 L p .57491 .34899 L F P
0 g
s
.759 .736 .831 r
.58099 .35987 m .57639 .34704 L p .57215 .34954 L F P
0 g
s
.778 .809 .878 r
.57325 .35012 m .5696 .34264 L p .57431 .34827 L F P
0 g
s
.778 .809 .878 r
.57419 .34813 m .5747 .34804 L .57431 .34827 L F
.768 .803 .881 r
.58486 .35254 m .57724 .3476 L p .58917 .34187 L F P
0 g
s
.768 .803 .881 r
.57724 .3476 m .5696 .34264 L p .58278 .34212 L F P
0 g
s
.768 .803 .881 r
.58917 .34187 m .57724 .3476 L .58278 .34212 L F
.76 .738 .833 r
.57639 .34704 m .58099 .35987 L p .58422 .34319 L F P
0 g
s
.76 .738 .833 r
.58433 .3395 m .5882 .33675 L .58351 .33846 L F
.58481 .34011 m .58633 .3386 L .58433 .3395 L F
.58633 .3386 m .5882 .33675 L .58433 .3395 L F
.733 .741 .859 r
.59375 .33051 m .54042 .26889 L .59324 .33177 L F
.59652 .33372 m .59684 .33391 L p .59949 .33109 L F P
0 g
s
.768 .803 .881 r
.60058 .33224 m .61601 .37276 L p .58997 .34279 L F P
0 g
s
.768 .803 .881 r
.58633 .3386 m .59748 .33362 L .58997 .34279 L F
.59748 .33362 m .60058 .33224 L .58997 .34279 L F
.733 .741 .859 r
.60906 .34117 m .60006 .33049 L .59996 .33059 L F
.59953 .33113 m .59996 .33059 L .59949 .33109 L F
.59949 .33109 m .54042 .26889 L .59652 .33372 L F
.59996 .33059 m .60003 .33051 L .59936 .33095 L F
.739 .793 .896 r
.63886 .35607 m .65032 .39883 L p .60122 .32928 L F P
0 g
s
.733 .741 .859 r
.59982 .32988 m .58896 .29717 L .59912 .33019 L F
.739 .793 .896 r
.60323 .3284 m .63886 .35607 L p .60122 .32928 L F P
0 g
s
.733 .741 .859 r
.60323 .3284 m .6027 .32725 L p .60003 .33051 L F P
0 g
s
.733 .741 .859 r
.6027 .32725 m .58896 .29717 L p .60003 .33051 L F P
0 g
s
.739 .793 .896 r
.5974 .32388 m .60323 .3284 L p .60122 .32928 L F P
0 g
s
.733 .741 .859 r
.60003 .33051 m .59982 .32988 L .59936 .33095 L F
.59982 .32988 m .59912 .33019 L .59936 .33095 L F
.59949 .33109 m .59996 .33059 L .59936 .33095 L F
.59953 .33113 m .59949 .33109 L .59684 .33391 L F
.729 .739 .859 r
.56486 .3149 m .54042 .26889 L .49379 .24372 L p F P
0 g
s
.768 .803 .881 r
.54405 .28993 m .59994 .33062 L .59935 .33131 L F
.59994 .33062 m .59998 .33065 L .59953 .33113 L F
.59994 .33062 m .59953 .33113 L .59935 .33131 L F
.54405 .28993 m .5974 .32388 L .59996 .33059 L p F P
0 g
s
.768 .803 .881 r
.59996 .33059 m .59998 .33065 L p .59994 .33062 L F P
0 g
s
.768 .803 .881 r
.54405 .28993 m .59996 .33059 L .59994 .33062 L F
.733 .741 .859 r
.59996 .33059 m .60006 .33049 L .60003 .33051 L F
.768 .803 .881 r
.59998 .33065 m .60058 .33224 L p .59935 .33131 L F P
0 g
s
.76 .738 .833 r
.59023 .33982 m .59652 .33372 L .5882 .33675 L F
.59735 .33556 m .59652 .33372 L .59023 .33982 L F
.61852 .38269 m .5882 .33675 L .58481 .34011 L F
.733 .741 .859 r
.59324 .33177 m .59652 .33372 L p .59375 .33051 L F P
0 g
s
.76 .738 .833 r
.61852 .38269 m .60906 .34117 L .59652 .33372 L p F P
0 g
s
.768 .803 .881 r
.54405 .28993 m .60058 .33224 L .58633 .3386 L F
.739 .793 .896 r
.60058 .33224 m .59996 .33059 L p .60105 .33207 L F P
0 g
s
.733 .741 .859 r
.60906 .34117 m .59996 .33059 L .59953 .33113 L F
.59684 .33391 m .60906 .34117 L p .59953 .33113 L F P
0 g
s
.768 .803 .881 r
.58633 .3386 m .58278 .34212 L .5696 .34264 L F
.76 .738 .833 r
.58481 .34011 m .57639 .34704 L .58422 .34319 L F
.778 .809 .878 r
.5696 .34264 m .57639 .34704 L p .57419 .34813 L F P
0 g
s
.76 .738 .833 r
.61852 .38269 m .59735 .33556 L .59023 .33982 L F
.58099 .35987 m .61852 .38269 L p .58481 .34011 L F P
0 g
s
.729 .739 .859 r
.49379 .24372 m .52067 .28937 L .56486 .3149 L p F P
0 g
s
.768 .803 .881 r
.5696 .34264 m .54405 .28993 L p .58633 .3386 L F P
0 g
s
.739 .793 .896 r
.59996 .33059 m .5974 .32388 L p .60122 .32928 L F P
0 g
s
.733 .741 .859 r
.60906 .34117 m .60323 .3284 L p .60006 .33049 L F P
0 g
s
.734 .789 .896 r
.60323 .3284 m .5974 .32388 L p .60637 .32633 L F P
0 g
s
.734 .789 .896 r
.60652 .32637 m .60323 .3284 L .60637 .32633 L F
.61988 .33003 m .60323 .3284 L .60652 .32637 L F
.735 .742 .858 r
.60323 .3284 m .60906 .34117 L p .60615 .3266 L F P
0 g
s
.735 .742 .858 r
.60906 .34117 m .65161 .36617 L p .61226 .32283 L F P
0 g
s
.735 .742 .858 r
.61226 .32283 m .60615 .3266 L .60906 .34117 L F
.65161 .36617 m .62262 .31909 L .61226 .32283 L F
.62262 .31909 m .62147 .31723 L .6139 .32183 L F
.62262 .31909 m .6139 .32183 L .61226 .32283 L F
.691 .765 .908 r
.62742 .3133 m .62996 .31788 L .62644 .31375 L F
.697 .745 .889 r
.63736 .32619 m .62742 .3133 L .62481 .31451 L F
.734 .789 .896 r
.57814 .27275 m .62644 .31375 L .62452 .3185 L F
.735 .742 .858 r
.61191 .32245 m .62092 .31633 L .60346 .31314 L F
.61337 .322 m .62092 .31633 L .61191 .32245 L F
.62147 .31723 m .62092 .31633 L .61226 .32283 L F
.734 .789 .896 r
.57814 .27275 m .62452 .3185 L .6139 .32183 L F
.735 .742 .858 r
.61226 .32283 m .61337 .322 L .61191 .32245 L F
.58896 .29717 m .59561 .31174 L p .60346 .31314 L F P
0 g
s
.693 .744 .89 r
.50899 .22488 m .54042 .26889 L .58896 .29717 L p F P
0 g
s
.693 .744 .89 r
.58896 .29717 m .55878 .25301 L .50899 .22488 L p F P
0 g
s
.734 .789 .896 r
.5974 .32388 m .57814 .27275 L p .6139 .32183 L F P
0 g
s
.734 .789 .896 r
.6139 .32183 m .60645 .32635 L .5974 .32388 L F
.691 .765 .908 r
.62756 .31755 m .62753 .31745 L p .62759 .31755 L F P
0 g
s
.697 .745 .889 r
.62453 .3185 m .63736 .32619 L p .62577 .3154 L F P
0 g
s
.734 .789 .896 r
.57814 .27275 m .62506 .30904 L .62644 .31374 L p F P
0 g
s
.734 .789 .896 r
.62644 .31374 m .62644 .31375 L p .62644 .31375 L F P
0 g
s
.734 .789 .896 r
.57814 .27275 m .62644 .31374 L .62644 .31375 L F
.691 .765 .908 r
.62644 .31375 m .62506 .30904 L p .62742 .3133 L F P
0 g
s
.697 .745 .889 r
.63736 .32619 m .62891 .31307 L p .62742 .3133 L F P
0 g
s
.691 .765 .908 r
.62506 .30904 m .62891 .31307 L p .62742 .3133 L F P
0 g
s
.7 .746 .887 r
.67383 .34781 m .68384 .35375 L p .67303 .34354 L F P
0 g
s
.143 .318 .781 r
.67697 .36418 m .68301 .39577 L .68307 .39719 L F
.736 .741 .856 r
.69112 .38815 m .68384 .35375 L .67383 .34781 L p F P
0 g
s
.143 .318 .781 r
.67494 .35323 m .67766 .3674 L .67697 .36418 L F
.67557 .35628 m .67766 .3674 L .67494 .35323 L F
.67766 .3674 m .68301 .39577 L .67697 .36418 L F
.68307 .39719 m .67893 .37746 L .67383 .34781 L p F P
0 g
s
.736 .741 .856 r
.69112 .38815 m .67383 .34781 L .67557 .35628 L F
.143 .318 .781 r
.68259 .38341 m .68514 .40703 L p .67766 .3674 L F P
0 g
s
.143 .318 .781 r
.67383 .34781 m .67364 .34673 L p .68307 .39719 L F P
0 g
s
.7 .746 .887 r
.68384 .35375 m .66195 .31667 L .65089 .30975 L p F P
0 g
s
.597 .699 .915 r
.67893 .37746 m .65893 .34447 L .65439 .32486 L p F P
0 g
s
.597 .699 .915 r
.65439 .32486 m .65089 .30975 L p .66007 .3319 L F P
0 g
s
.597 .699 .915 r
.66007 .3319 m .67893 .37746 L .65439 .32486 L F
.65583 .31834 m .67893 .37746 L .65089 .30975 L F
.143 .318 .781 r
.67467 .35177 m .68307 .39719 L .67364 .34673 L F
.67557 .35628 m .68259 .38341 L .67766 .3674 L F
.597 .699 .915 r
.65583 .31834 m .66896 .3397 L .67893 .37746 L F
.7 .746 .887 r
.67303 .34354 m .66896 .3397 L .67383 .34781 L F
.597 .699 .915 r
.67378 .34753 m .67383 .34781 L p .66896 .3397 L F P
0 g
s
.597 .699 .915 r
.67383 .34781 m .67893 .37746 L p .66896 .3397 L F P
0 g
s
.7 .746 .887 r
.63783 .31029 m .64393 .30945 L .61051 .28449 L F
.63802 .31047 m .63945 .31023 L .63783 .31029 L F
.63945 .31023 m .64393 .30945 L .63783 .31029 L F
.69 .764 .908 r
.61088 .25997 m .6486 .29985 L .65083 .30946 L p F P
0 g
s
.69 .764 .908 r
.61088 .25997 m .65083 .30946 L .6498 .30839 L F
.609 .738 .937 r
.61347 .27051 m .57183 .24333 L p .62554 .28704 L F P
0 g
s
.69 .764 .908 r
.65089 .30975 m .65893 .34447 L p .63945 .31023 L F P
0 g
s
.7 .746 .887 r
.65033 .3094 m .61051 .28449 L p .65583 .31834 L F P
0 g
s
.7 .746 .887 r
.61051 .28449 m .62891 .31307 L p .63802 .31047 L F P
0 g
s
.69 .764 .908 r
.65893 .34447 m .62808 .3122 L p .63945 .31023 L F P
0 g
s
.7 .746 .887 r
.63899 .31139 m .63802 .31047 L .62891 .31307 L F
.609 .738 .937 r
.6147 .27181 m .61347 .27051 L .62554 .28704 L F
.62182 .27922 m .61347 .27051 L .64048 .2992 L F
.69 .764 .908 r
.61403 .27087 m .61088 .25997 L p .61914 .2745 L F P
0 g
s
.69 .764 .908 r
.61914 .2745 m .62182 .27922 L .61403 .27087 L F
.73 .787 .898 r
.56063 .22226 m .60096 .25253 L p .60619 .26478 L F P
0 g
s
.73 .787 .898 r
.56063 .22226 m .60619 .26478 L .60586 .26454 L F
.13 .54 .92 r
.56398 .23312 m .52321 .20568 L p .58951 .25278 L F P
0 g
s
.13 .54 .92 r
.52321 .20568 m .53495 .21477 L p .60543 .26426 L F P
0 g
s
.13 .54 .92 r
.60257 .26206 m .52321 .20568 L .60543 .26426 L F
.619 .741 .933 r
.52007 .21175 m .55878 .25301 L .61051 .28449 L p F P
0 g
s
.619 .741 .933 r
.61051 .28449 m .57183 .24333 L .52007 .21175 L p F P
0 g
s
.389 .679 .975 r
.52007 .21175 m .57183 .24333 L p .48913 .18651 L F P
0 g
s
.389 .679 .975 r
.47542 .17709 m .48338 .18328 L p .48913 .18651 L F P
0 g
s
.389 .679 .975 r
.48338 .18328 m .52007 .21175 L p .48913 .18651 L F P
0 g
s
.389 .679 .975 r
.57183 .24333 m .52321 .20568 L .47542 .17709 L p F P
0 g
s
.507 .732 .975 r
.52007 .21175 m .47542 .17709 L .43515 .15825 L p F P
0 g
s
.507 .732 .975 r
.47284 .1866 m .52007 .21175 L p .45946 .17357 L F P
0 g
s
.507 .732 .975 r
.43515 .15825 m .456 .17393 L p .45946 .17357 L F P
0 g
s
.507 .732 .975 r
.456 .17393 m .47284 .1866 L p .45946 .17357 L F P
0 g
s
.583 .766 .966 r
.47284 .1866 m .43515 .15825 L .40464 .15134 L p F P
0 g
s
.638 .836 .976 r
.40464 .15134 m .43515 .15825 L p .41587 .15483 L F P
0 g
s
.583 .766 .966 r
.40464 .15134 m .43262 .17048 L .43733 .17237 L p F P
0 g
s
.583 .766 .966 r
.43733 .17237 m .47284 .1866 L p .43131 .16513 L F P
0 g
s
.583 .766 .966 r
.43131 .16513 m .40464 .15134 L .43733 .17237 L F
.654 .802 .954 r
.43262 .17048 m .40464 .15134 L .38527 .15748 L p F P
0 g
s
.81 .891 .902 r
.38527 .15748 m .40464 .15134 L p .39241 .15934 L F P
0 g
s
.389 .572 .911 r
.36986 .21948 m .39168 .24634 L .40972 .29178 L p F P
0 g
s
.709 .689 .829 r
.43288 .27589 m .40691 .23795 L .39531 .23663 L p F P
0 g
s
.709 .689 .829 r
.43288 .27589 m .39531 .23663 L .40131 .24582 L F
0 .282 .784 r
.4163 .26877 m .41688 .26997 L p .40776 .25575 L F P
0 g
s
0 .282 .784 r
.41688 .26997 m .42595 .2886 L p .4103 .26072 L F P
0 g
s
0 .282 .784 r
.40575 .25261 m .41688 .26997 L .4103 .26072 L F
.42595 .2886 m .39168 .24634 L .38768 .23275 L p F P
0 g
s
.892 .918 .834 r
.36986 .21948 m .36139 .20925 L p .36805 .20963 L F P
0 g
s
.625 .694 .894 r
.3805 .21033 m .38585 .2086 L p .37716 .20883 L F P
0 g
s
.657 .684 .863 r
.40691 .23795 m .39275 .21822 L p .37935 .21669 L F P
0 g
s
.657 .684 .863 r
.40691 .23795 m .37935 .21669 L .38115 .22055 L F
.40691 .23795 m .37464 .21615 L .38079 .22348 L F
.625 .694 .894 r
.37716 .20883 m .37529 .20888 L .37815 .21017 L F
.37119 .20899 m .36407 .20918 L .37092 .20966 L F
.36407 .20918 m .36459 .20943 L .37604 .21008 L F
.376 .21002 m .37604 .21008 L .3805 .21033 L F
.36407 .20918 m .37604 .21008 L .376 .21002 L F
.657 .684 .863 r
.39441 .23533 m .38499 .22804 L .39531 .23663 L F
.105 .337 .807 r
.38396 .22624 m .38912 .23764 L .38468 .22813 L F
.38528 .22855 m .38912 .23764 L .38396 .22624 L F
.657 .684 .863 r
.38499 .22804 m .38531 .22859 L .39531 .23663 L F
.38957 .22834 m .38312 .22477 L .39441 .23533 L F
.38312 .22477 m .38396 .22624 L .39441 .23533 L F
.625 .694 .894 r
.38585 .2086 m .37275 .19174 L .36139 .20925 L p F P
0 g
s
.892 .918 .834 r
.37142 .20449 m .36986 .21948 L .36652 .20134 L F
.36994 .21404 m .36986 .21948 L p .37055 .21287 L F P
0 g
s
.105 .337 .807 r
.38762 .23576 m .39168 .24634 L .3843 .23538 L F
.38762 .23576 m .3843 .23538 L .36994 .21404 L F
.657 .684 .863 r
.3805 .21033 m .37206 .21307 L p .39275 .21822 L F P
0 g
s
.105 .337 .807 r
.38079 .22348 m .38762 .23576 L .36994 .21404 L F
.892 .918 .834 r
.36996 .21205 m .36994 .21404 L p .37087 .20979 L F P
0 g
s
.892 .918 .834 r
.37087 .20979 m .36994 .21404 L .37055 .21287 L F
.105 .337 .807 r
.36994 .21404 m .36996 .21205 L p .37823 .22043 L F P
0 g
s
.105 .337 .807 r
.37823 .22043 m .38079 .22348 L .36994 .21404 L F
.657 .684 .863 r
.39275 .21822 m .37206 .21307 L .37464 .21615 L F
.38312 .22477 m .38079 .22348 L .38396 .22624 L F
.38115 .22055 m .37935 .21669 L .37464 .21615 L F
.105 .337 .807 r
.38047 .21717 m .38396 .22624 L .36996 .21205 L F
.39168 .24634 m .36986 .21948 L .36994 .21404 L p F P
0 g
s
.519 .644 .912 r
.36139 .20925 m .36986 .21948 L .3778 .25667 L p F P
0 g
s
.657 .684 .863 r
.37206 .21307 m .36571 .21513 L p .37464 .21615 L F P
0 g
s
.105 .337 .807 r
.38396 .22624 m .38468 .22813 L .38079 .22348 L F
.38468 .22813 m .38762 .23576 L .38079 .22348 L F
.38768 .23275 m .38912 .23764 L p .38594 .2297 L F P
0 g
s
.105 .337 .807 r
.38594 .2297 m .38912 .23764 L .38528 .22855 L F
.38912 .23764 m .39168 .24634 L p .38564 .23061 L F P
0 g
s
.105 .337 .807 r
.38468 .22813 m .3866 .23224 L .38564 .23061 L F
.3866 .23224 m .38912 .23764 L .38564 .23061 L F
.247 .496 .896 r
.45291 .33935 m .40972 .29178 L .39168 .24634 L p F P
0 g
s
.247 .496 .896 r
.39168 .24634 m .42595 .2886 L .45291 .33935 L p F P
0 g
s
.709 .689 .829 r
.381 .235 m .40455 .26565 L .40687 .2665 L p F P
0 g
s
0 .282 .784 r
.38859 .23363 m .42595 .2886 L .38768 .23275 L F
.657 .684 .863 r
.39117 .23616 m .39531 .23663 L p .37486 .2202 L F P
0 g
s
0 .282 .784 r
.40575 .25261 m .42595 .2886 L .38745 .23196 L F
.709 .689 .829 r
.40687 .2665 m .41812 .27056 L p .39771 .25102 L F P
0 g
s
.709 .689 .829 r
.39771 .25102 m .381 .235 L .40687 .2665 L F
.657 .684 .863 r
.381 .235 m .39117 .23616 L p .36826 .21723 L F P
0 g
s
.657 .684 .863 r
.36571 .21513 m .36788 .21795 L p .36826 .21723 L F P
0 g
s
.389 .572 .911 r
.40972 .29178 m .3778 .25667 L .36986 .21948 L p F P
0 g
s
.657 .684 .863 r
.36788 .21795 m .381 .235 L p .36826 .21723 L F P
0 g
s
.657 .684 .863 r
.38079 .22348 m .37486 .2202 L .38499 .22804 L F
.38396 .22624 m .38499 .22804 L .39441 .23533 L F
.38079 .22348 m .38499 .22804 L .38396 .22624 L F
.105 .337 .807 r
.38543 .2251 m .38768 .23275 L p .38171 .21914 L F P
0 g
s
.105 .337 .807 r
.38171 .21914 m .38768 .23275 L .38594 .2297 L F
.38171 .21914 m .38594 .2297 L .38047 .21717 L F
.38594 .2297 m .38528 .22855 L .38047 .21717 L F
.657 .684 .863 r
.38499 .22804 m .37486 .2202 L .38531 .22859 L F
.105 .337 .807 r
.38047 .21717 m .38528 .22855 L .38396 .22624 L F
.625 .694 .894 r
.36139 .20925 m .36571 .21513 L .3805 .21033 L p F P
0 g
s
.892 .918 .834 r
.36652 .20134 m .37275 .19174 L p .37142 .20449 L F P
0 g
s
.892 .918 .834 r
.37275 .19174 m .37025 .19055 L .36996 .21205 L p F P
0 g
s
.892 .918 .834 r
.37275 .19174 m .36996 .21205 L .37087 .20979 L F
.625 .694 .894 r
.37529 .20888 m .376 .21002 L .37815 .21017 L F
.37716 .20883 m .37815 .21017 L .3805 .21033 L F
.105 .337 .807 r
.37025 .19055 m .38171 .21914 L .38047 .21717 L F
.625 .694 .894 r
.37529 .20888 m .37119 .20899 L .376 .21002 L F
.37119 .20899 m .37092 .20966 L .376 .21002 L F
.657 .684 .863 r
.39275 .21822 m .38585 .2086 L .3805 .21033 L p F P
0 g
s
.105 .337 .807 r
.37025 .19055 m .38008 .2069 L .38543 .2251 L p F P
0 g
s
.105 .337 .807 r
.37025 .19055 m .38543 .2251 L .38171 .21914 L F
.657 .684 .863 r
.38079 .22348 m .37464 .21615 L .36571 .21513 L F
.105 .337 .807 r
.37823 .22043 m .38396 .22624 L .38079 .22348 L F
.657 .684 .863 r
.39531 .23663 m .40691 .23795 L p .38957 .22834 L F P
0 g
s
0 .282 .784 r
.38008 .2069 m .40271 .24085 L .40605 .24771 L p F P
0 g
s
.709 .689 .829 r
.41812 .27056 m .43288 .27589 L p .4083 .25653 L F P
0 g
s
0 .282 .784 r
.4083 .25653 m .4163 .26877 L .40776 .25575 L F
.709 .689 .829 r
.39117 .23616 m .381 .235 L p .4083 .25653 L F P
0 g
s
.709 .689 .829 r
.41132 .25891 m .40575 .25261 L .4083 .25653 L F
0 .282 .784 r
.40575 .25261 m .4083 .25653 L .40776 .25575 L F
.709 .689 .829 r
.40575 .25261 m .39117 .23616 L .4083 .25653 L F
.43288 .27589 m .39117 .23616 L .41132 .25891 L F
0 .282 .784 r
.40605 .24771 m .41327 .26255 L p .3978 .23662 L F P
0 g
s
0 .282 .784 r
.38008 .2069 m .40605 .24771 L .3978 .23662 L F
.625 .694 .894 r
.36407 .20918 m .36139 .20925 L .36459 .20943 L F
.105 .337 .807 r
.36996 .21205 m .37025 .19055 L p .38047 .21717 L F P
0 g
s
.892 .918 .834 r
.36139 .20925 m .36652 .20134 L p .36805 .20963 L F P
0 g
s
0 .282 .784 r
.41327 .26255 m .4163 .26877 L p .40932 .25684 L F P
0 g
s
0 .282 .784 r
.38008 .2069 m .41327 .26255 L .40932 .25684 L F
.38768 .23275 m .38745 .23196 L p .38859 .23363 L F P
0 g
s
.657 .684 .863 r
.37486 .2202 m .36571 .21513 L .39117 .23616 L F
0 .282 .784 r
.38008 .2069 m .4163 .26877 L .40575 .25261 L F
.709 .689 .829 r
.4083 .25653 m .381 .235 L .41812 .27056 L F
.765 .695 .784 r
.40455 .26565 m .43321 .30325 L .44531 .3099 L p F P
0 g
s
.765 .695 .784 r
.44531 .3099 m .4607 .31835 L p .43246 .29185 L F P
0 g
s
.765 .695 .784 r
.43246 .29185 m .40455 .26565 L .44531 .3099 L F
.709 .689 .829 r
.39531 .23663 m .39117 .23616 L p .40131 .24582 L F P
0 g
s
0 .282 .784 r
.38745 .23196 m .38008 .2069 L p .40575 .25261 L F P
0 g
s
.694 .711 .861 r
.38585 .2086 m .40691 .23795 L .43984 .24896 L p F P
0 g
s
.694 .711 .861 r
.43984 .24896 m .41469 .2118 L .38585 .2086 L p F P
0 g
s
.661 .722 .894 r
.37275 .19174 m .38585 .2086 L .41469 .2118 L p F P
0 g
s
.661 .722 .894 r
.41469 .2118 m .39389 .18486 L .37275 .19174 L p F P
0 g
s
.691 .785 .922 r
.37025 .19055 m .37275 .19174 L .38254 .18855 L p F P
0 g
s
.691 .785 .922 r
.38254 .18855 m .39389 .18486 L p .38215 .18769 L F P
0 g
s
.691 .785 .922 r
.38215 .18769 m .37025 .19055 L .38254 .18855 L F
.39389 .18486 m .38053 .17207 L .37025 .19055 L p F P
0 g
s
.981 .908 .594 r
.38038 .1836 m .38008 .2069 L .37781 .17696 L F
.38008 .2069 m .37025 .19055 L .37781 .17696 L p F P
0 g
s
.981 .908 .594 r
.37781 .17696 m .38053 .17207 L p .38038 .1836 L F P
0 g
s
.981 .908 .594 r
.38053 .17207 m .37735 .17647 L .38008 .2069 L p F P
0 g
s
.705 .374 0 r
.38008 .2069 m .37735 .17647 L p .39328 .21691 L F P
0 g
s
.705 .374 0 r
.40271 .24085 m .39575 .23041 L p .39328 .21691 L F P
0 g
s
.705 .374 0 r
.39575 .23041 m .38008 .2069 L p .39328 .21691 L F P
0 g
s
.705 .374 0 r
.38616 .19957 m .39817 .22954 L p .37889 .18039 L F P
0 g
s
.705 .374 0 r
.37735 .17647 m .39817 .22954 L .39364 .21782 L F
.66 .762 .926 r
.38053 .17207 m .39389 .18486 L .42451 .18879 L p F P
0 g
s
.66 .762 .926 r
.42451 .18879 m .40142 .16531 L .38053 .17207 L p F P
0 g
s
.76 .861 .924 r
.37735 .17647 m .38053 .17207 L .39283 .16809 L p F P
0 g
s
.76 .861 .924 r
.39283 .16809 m .40142 .16531 L p .39105 .17012 L F P
0 g
s
.76 .861 .924 r
.39105 .17012 m .37735 .17647 L .39283 .16809 L F
.40142 .16531 m .38527 .15748 L .37735 .17647 L p F P
0 g
s
.978 .894 .669 r
.37903 .16809 m .38186 .18057 L p .38564 .17518 L F P
0 g
s
.978 .894 .669 r
.38186 .18057 m .38616 .19957 L p .38567 .17624 L F P
0 g
s
.978 .894 .669 r
.38564 .17518 m .38186 .18057 L .38567 .17624 L F
.38564 .17518 m .38028 .16944 L .38527 .15748 L p F P
0 g
s
.705 .374 0 r
.37735 .17647 m .3786 .17974 L p .37889 .18039 L F P
0 g
s
.705 .374 0 r
.3786 .17974 m .38616 .19957 L p .37889 .18039 L F P
0 g
s
.978 .894 .669 r
.38616 .19957 m .37735 .17647 L p .37967 .17091 L F P
0 g
s
.978 .894 .669 r
.38527 .15748 m .38308 .16119 L p .38564 .17518 L F P
0 g
s
.978 .894 .669 r
.38308 .16119 m .37903 .16809 L p .38564 .17518 L F P
0 g
s
.705 .374 0 r
.39817 .22954 m .40271 .24085 L p .39364 .21782 L F P
0 g
s
.654 .802 .954 r
.38527 .15748 m .40142 .16531 L .43262 .17048 L p F P
0 g
s
.81 .891 .902 r
.37903 .16809 m .38232 .16249 L p .39241 .15934 L F P
0 g
s
.81 .891 .902 r
.38232 .16249 m .38527 .15748 L p .39241 .15934 L F P
0 g
s
.81 .891 .902 r
.40464 .15134 m .3833 .14906 L .37903 .16809 L p F P
0 g
s
.638 .836 .976 r
.3833 .14906 m .39943 .15079 L p .40957 .15328 L F P
0 g
s
.638 .836 .976 r
.41587 .15483 m .3833 .14906 L .40957 .15328 L F
.39943 .15079 m .40464 .15134 L p .41587 .15483 L F P
0 g
s
.638 .836 .976 r
.39992 .14404 m .3833 .14906 L p .41012 .15382 L F P
0 g
s
.638 .836 .976 r
.42393 .15626 m .41571 .15208 L .41012 .15382 L F
.41571 .15208 m .39992 .14404 L .41012 .15382 L F
.43515 .15825 m .42075 .15244 L p .42393 .15626 L F P
0 g
s
.638 .836 .976 r
.42075 .15244 m .39992 .14404 L p .42393 .15626 L F P
0 g
s
.358 .717 .987 r
.43515 .15825 m .45635 .16817 L p .39992 .14404 L F P
0 g
s
.358 .717 .987 r
.46008 .17038 m .39992 .14404 L .45635 .16817 L F
.42859 .15317 m .39992 .14404 L p .43577 .15973 L F P
0 g
s
.358 .717 .987 r
.45635 .16817 m .47542 .17709 L p .46008 .17038 L F P
0 g
s
.358 .717 .987 r
.46582 .17289 m .44552 .16214 L .43577 .15973 L F
.44552 .16214 m .42859 .15317 L .43577 .15973 L F
.47542 .17709 m .46696 .17277 L p .46582 .17289 L F P
0 g
s
.358 .717 .987 r
.46696 .17277 m .42859 .15317 L p .46582 .17289 L F P
0 g
s
.407 0 0 r
.46781 .17516 m .42859 .15317 L p .46716 .17457 L F P
0 g
s
.407 0 0 r
.51966 .20371 m .47275 .17788 L .46716 .17457 L F
.47275 .17788 m .46781 .17516 L .46716 .17457 L F
.52321 .20568 m .52085 .20437 L p .51966 .20371 L F P
0 g
s
.407 0 0 r
.52085 .20437 m .46781 .17516 L p .51966 .20371 L F P
0 g
s
.13 .54 .92 r
.56673 .23519 m .56398 .23312 L .58951 .25278 L F
.57461 .24109 m .56398 .23312 L .59994 .2602 L F
.73 .787 .898 r
.56452 .23348 m .56445 .23327 L p .57461 .24109 L F P
0 g
s
.73 .787 .898 r
.56445 .23327 m .56063 .22226 L p .57208 .23769 L F P
0 g
s
.73 .787 .898 r
.57208 .23769 m .57461 .24109 L .56445 .23327 L F
.13 .54 .92 r
.59994 .2602 m .56673 .23519 L .58951 .25278 L F
.60257 .26206 m .57461 .24109 L .59994 .2602 L F
.53495 .21477 m .57183 .24333 L .61403 .27087 L p F P
0 g
s
.73 .787 .898 r
.60586 .26454 m .60619 .26478 L .60623 .26488 L F
.56063 .22226 m .60623 .26488 L .57372 .23989 L F
.60096 .25253 m .61088 .25997 L .61403 .27087 L p F P
0 g
s
.73 .787 .898 r
.60096 .25253 m .61403 .27087 L .60623 .26488 L F
.609 .738 .937 r
.64048 .2992 m .6147 .27181 L .62554 .28704 L F
.64276 .30105 m .62182 .27922 L .64048 .2992 L F
.7 .746 .887 r
.66708 .33791 m .65583 .31834 L .64393 .30945 L F
.66708 .33791 m .64393 .30945 L .63802 .31047 L F
.65089 .30975 m .65033 .3094 L p .65583 .31834 L F P
0 g
s
.609 .738 .937 r
.57183 .24333 m .61051 .28449 L .65089 .30975 L p F P
0 g
s
.69 .764 .908 r
.61914 .2745 m .65089 .30975 L .621 .27777 L F
.62701 .28004 m .65089 .30975 L .61914 .2745 L F
.65083 .30946 m .65089 .30975 L p .6498 .30839 L F P
0 g
s
.913 .562 .362 r
.67886 .31411 m .72967 .3478 L p .68197 .31525 L F P
0 g
s
.596 .699 .915 r
.64721 .29369 m .64656 .29085 L p .65642 .29941 L F P
0 g
s
.596 .699 .915 r
.65412 .29635 m .65642 .29941 L .64656 .29085 L F
.65308 .29104 m .65642 .29941 L .64508 .28433 L F
.69 .764 .908 r
.61088 .25997 m .62701 .28004 L .61914 .2745 L F
.596 .699 .915 r
.63807 .25343 m .66407 .2978 L .66546 .30477 L p F P
0 g
s
.516 0 0 r
.66104 .30217 m .66534 .30504 L p .66256 .30306 L F P
0 g
s
.516 0 0 r
.66592 .30544 m .67786 .31343 L p .6661 .30506 L F P
0 g
s
.516 0 0 r
.67786 .31343 m .67886 .31411 L p .67776 .31333 L F P
0 g
s
.516 0 0 r
.67776 .31333 m .6661 .30506 L .67786 .31343 L F
.67755 .31318 m .66937 .30744 L .66616 .3051 L F
0 0 .546 r
.66745 .30204 m .66792 .30393 L p .66685 .30339 L F P
0 g
s
0 0 .273 r
.65565 .25466 m .64895 .21232 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.66792 .30393 m .66147 .27802 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.66147 .27802 m .65565 .25466 L p .65979 .26466 L F P
0 g
s
.596 .699 .915 r
.63807 .25343 m .66366 .30139 L .65645 .29947 L F
.66366 .30139 m .66546 .30477 L .66104 .30217 L F
.66366 .30139 m .66104 .30217 L .65645 .29947 L F
.595 .734 .941 r
.71118 .34714 m .67886 .31411 L .665 .30482 L p F P
0 g
s
.595 .734 .941 r
.71118 .34714 m .665 .30482 L .66509 .3058 L F
.71118 .34714 m .66104 .30217 L .6579 .30309 L F
.596 .699 .915 r
.65744 .30196 m .65772 .30265 L .65565 .30407 L F
.65772 .30265 m .6579 .30309 L .65687 .30354 L F
.65772 .30265 m .65687 .30354 L .65565 .30407 L F
.595 .734 .941 r
.66195 .31667 m .71118 .34714 L p .65687 .30354 L F P
0 g
s
.595 .734 .941 r
.65315 .30742 m .66195 .31667 L p .65687 .30354 L F P
0 g
s
.609 .738 .937 r
.65089 .30975 m .66195 .31667 L p .65189 .30848 L F P
0 g
s
.597 .699 .915 r
.6486 .29985 m .65184 .30814 L .65172 .30835 L F
.65089 .30975 m .65083 .30946 L p .65172 .30835 L F P
0 g
s
.597 .699 .915 r
.65083 .30946 m .6486 .29985 L p .65172 .30835 L F P
0 g
s
.597 .699 .915 r
.6486 .29985 m .65273 .30767 L .65186 .30818 L F
.609 .738 .937 r
.65189 .30848 m .65172 .30835 L .65108 .30945 L F
.65189 .30848 m .65108 .30945 L .65089 .30975 L F
.7 .746 .887 r
.68384 .35375 m .65089 .30975 L .66708 .33791 L F
.597 .699 .915 r
.65172 .30835 m .65583 .31834 L .65089 .30975 L F
.65184 .30814 m .65186 .30818 L .65172 .30835 L F
.609 .738 .937 r
.65189 .30848 m .65174 .30833 L .65172 .30835 L F
.66195 .31667 m .65267 .30783 L .65189 .30848 L F
.64276 .30105 m .57183 .24333 L .65089 .30975 L F
.69 .764 .908 r
.621 .27777 m .65089 .30975 L .63945 .31023 L F
.609 .738 .937 r
.65267 .30783 m .61347 .27051 L .65189 .30848 L F
.597 .699 .915 r
.65186 .30818 m .65583 .31834 L .65172 .30835 L F
.609 .738 .937 r
.65172 .30835 m .61347 .27051 L .64276 .30105 L F
.65174 .30833 m .61347 .27051 L .65172 .30835 L F
.595 .734 .941 r
.71118 .34714 m .6579 .30309 L .65687 .30354 L F
.596 .699 .915 r
.6579 .30309 m .65799 .30333 L .65565 .30407 L F
.609 .738 .937 r
.66195 .31667 m .65315 .30742 L p .65267 .30783 L F P
0 g
s
.703 .746 .885 r
.66195 .31667 m .68384 .35375 L .72693 .3779 L p F P
0 g
s
.703 .746 .885 r
.72693 .3779 m .71118 .34714 L .66195 .31667 L p F P
0 g
s
.596 .699 .915 r
.65799 .30333 m .67238 .33939 L .65607 .30495 L F
.65799 .30333 m .65607 .30495 L .65565 .30407 L F
.597 .699 .915 r
.65186 .30818 m .67378 .34753 L .65583 .31834 L F
.609 .738 .937 r
.65267 .30783 m .65259 .30775 L .65258 .30775 L F
.597 .699 .915 r
.65263 .30749 m .65274 .30766 L .65273 .30767 L F
.6486 .29985 m .65301 .30718 L p .65263 .30749 L F P
0 g
s
.609 .738 .937 r
.65315 .30742 m .65259 .30775 L .65267 .30783 L F
.597 .699 .915 r
.65301 .30718 m .67238 .33939 L p .65263 .30749 L F P
0 g
s
.609 .738 .937 r
.65315 .30742 m .62557 .27841 L p .65259 .30775 L F P
0 g
s
.597 .699 .915 r
.67238 .33939 m .67378 .34753 L p .65273 .30767 L F P
0 g
s
.597 .699 .915 r
.65274 .30766 m .67238 .33939 L .65273 .30767 L F
.65273 .30767 m .67378 .34753 L .65186 .30818 L F
.609 .738 .937 r
.65258 .30775 m .65238 .30752 L .65237 .30754 L F
.65259 .30775 m .65238 .30752 L .65258 .30775 L F
.62557 .27841 m .61347 .27051 L p .65237 .30754 L F P
0 g
s
.609 .738 .937 r
.65238 .30752 m .62557 .27841 L .65237 .30754 L F
.596 .699 .915 r
.65565 .30407 m .65607 .30495 L .65301 .30718 L F
.67238 .33939 m .65315 .30742 L p .65607 .30495 L F P
0 g
s
.596 .699 .915 r
.65315 .30742 m .65301 .30718 L p .65607 .30495 L F P
0 g
s
.596 .699 .915 r
.6486 .29985 m .64721 .29369 L p .65744 .30196 L F P
0 g
s
.596 .699 .915 r
.65744 .30196 m .65565 .30407 L .6486 .29985 L F
.65301 .30718 m .65207 .30562 L p .65565 .30407 L F P
0 g
s
.596 .699 .915 r
.65207 .30562 m .6486 .29985 L p .65565 .30407 L F P
0 g
s
.689 .763 .908 r
.6486 .29985 m .61088 .25997 L .5985 .21156 L p F P
0 g
s
.689 .763 .908 r
.5985 .21156 m .63807 .25343 L .6486 .29985 L p F P
0 g
s
.595 .734 .941 r
.65675 .30343 m .6579 .30309 L .62557 .27841 L F
.665 .30482 m .66104 .30217 L p .66509 .3058 L F P
0 g
s
.516 0 0 r
.66534 .30504 m .66592 .30544 L p .66552 .30465 L F P
0 g
s
.516 0 0 r
.66552 .30465 m .66551 .30466 L .66534 .30504 L F
0 .184 .707 r
.66546 .30477 m .66542 .30455 L p .66546 .30476 L F P
0 g
s
.516 0 0 r
.66552 .30465 m .66551 .30465 L .66551 .30466 L F
.736 .741 .856 r
.69112 .38815 m .67557 .35628 L .68075 .37621 L F
0 .184 .707 r
.66564 .30477 m .6808 .37196 L .66542 .30455 L F
.6808 .37196 m .68187 .37672 L .68085 .37224 L F
.6808 .37196 m .68085 .37224 L .66542 .30455 L F
.516 0 0 r
.6661 .30506 m .66552 .30465 L .66592 .30544 L F
0 .184 .707 r
.67569 .34187 m .68187 .37672 L p .6657 .30502 L F P
0 g
s
.516 0 0 r
.66552 .30465 m .66554 .30467 L .66551 .30465 L F
.66616 .3051 m .66555 .30468 L .66552 .30465 L F
.66555 .30468 m .66554 .30467 L .66552 .30465 L F
.913 .562 .362 r
.66704 .30521 m .66689 .30519 L .66937 .30744 L F
.66598 .30506 m .66642 .30536 L p .66689 .30519 L F P
0 g
s
.913 .562 .362 r
.66642 .30536 m .66937 .30744 L p .66689 .30519 L F P
0 g
s
0 0 .546 r
.66685 .30339 m .66792 .30393 L .66809 .30474 L F
.913 .562 .362 r
.67513 .31101 m .6671 .30511 L .66937 .30744 L F
.67309 .30919 m .6671 .30511 L .67513 .31101 L F
.6671 .30511 m .66698 .30516 L .66937 .30744 L F
.516 0 0 r
.66937 .30744 m .66642 .30536 L p .66616 .3051 L F P
0 g
s
0 .184 .707 r
.66564 .30477 m .66591 .30505 L .6657 .30502 L F
.516 0 0 r
.66598 .30506 m .66547 .30462 L .6661 .30506 L F
.67886 .31411 m .67742 .31309 L p .67755 .31318 L F P
0 g
s
.516 0 0 r
.67742 .31309 m .66937 .30744 L p .67755 .31318 L F P
0 g
s
.913 .562 .362 r
.66937 .30744 m .67886 .31411 L p .68197 .31525 L F P
0 g
s
.57 .729 .95 r
.67886 .31411 m .71118 .34714 L .75668 .3738 L p F P
0 g
s
.505 .715 .966 r
.77639 .37726 m .72967 .3478 L p .77859 .38191 L F P
0 g
s
.505 .715 .966 r
.79733 .39498 m .78652 .38583 L p .77859 .38191 L F P
0 g
s
.505 .715 .966 r
.78652 .38583 m .77639 .37726 L p .77859 .38191 L F P
0 g
s
.773 .709 .792 r
.81786 .40071 m .83237 .40936 L .86142 .41602 L p F P
0 g
s
.773 .709 .792 r
.84824 .41449 m .84494 .41299 L p .85409 .41467 L F P
0 g
s
.749 .732 .837 r
.85334 .4168 m .88242 .42457 L p .85321 .41986 L F P
0 g
s
.629 .103 0 r
.83237 .40936 m .82673 .41591 L .84283 .41457 L p F P
0 g
s
.629 .103 0 r
.84283 .41457 m .8468 .41424 L p .83306 .40959 L F P
0 g
s
.629 .103 0 r
.83306 .40959 m .83237 .40936 L .84283 .41457 L F
.734 .724 .841 r
.79733 .39498 m .79896 .41005 L .82673 .41591 L p F P
0 g
s
.734 .724 .841 r
.82673 .41591 m .83237 .40936 L .79733 .39498 L p F P
0 g
s
.468 .836 .992 r
.84503 .41439 m .82673 .41591 L p .82005 .41361 L F P
0 g
s
.759 .63 .718 r
.80226 .42133 m .82673 .41591 L .79896 .41005 L p F P
0 g
s
.468 .836 .992 r
.82673 .41591 m .80226 .42133 L .81557 .41315 L p F P
0 g
s
.747 .713 .82 r
.76555 .39708 m .75712 .41752 L .78242 .42292 L p F P
0 g
s
.747 .713 .82 r
.78242 .42292 m .79896 .41005 L .76555 .39708 L p F P
0 g
s
.759 .63 .718 r
.79896 .41005 m .78242 .42292 L .80226 .42133 L p F P
0 g
s
.715 .74 .871 r
.75668 .3738 m .76555 .39708 L .79896 .41005 L p F P
0 g
s
.715 .74 .871 r
.79896 .41005 m .79733 .39498 L .75668 .3738 L p F P
0 g
s
.741 .731 .843 r
.75712 .41752 m .76555 .39708 L .72693 .3779 L p F P
0 g
s
.708 .744 .88 r
.71118 .34714 m .72693 .3779 L .76555 .39708 L p F P
0 g
s
.708 .744 .88 r
.76555 .39708 m .75668 .3738 L .71118 .34714 L p F P
0 g
s
.777 .754 .832 r
.77313 .40987 m .72705 .37434 L p .81768 .41252 L F P
0 g
s
.468 .836 .992 r
.81557 .41315 m .81608 .41283 L p .81775 .41282 L F P
0 g
s
.468 .836 .992 r
.81716 .41262 m .81775 .41282 L .81608 .41283 L F
.81775 .41282 m .82673 .41591 L .81557 .41315 L F
.629 .103 0 r
.84493 .41299 m .83237 .40936 L .8468 .41424 L F
.84759 .41285 m .83237 .40936 L p .84493 .41299 L F P
0 g
s
0 .43 .822 r
.77639 .37726 m .79733 .39498 L .83237 .40936 L p F P
0 g
s
0 .43 .822 r
.81786 .40071 m .77639 .37726 L p .80861 .39574 L F P
0 g
s
0 .43 .822 r
.83237 .40936 m .81786 .40071 L p .80861 .39574 L F P
0 g
s
.505 .715 .966 r
.72967 .3478 m .75668 .3738 L .79733 .39498 L p F P
0 g
s
.782 .736 .811 r
.78266 .38919 m .81413 .39949 L p .8324 .40852 L F P
0 g
s
.782 .736 .811 r
.83336 .40899 m .83308 .40888 L .8324 .40852 L F
.83308 .40888 m .78266 .38919 L .8324 .40852 L F
.8203 .41288 m .78266 .38919 L p .84679 .41424 L F P
0 g
s
.777 .754 .832 r
.81804 .41267 m .81716 .41262 L .81768 .41252 L F
.72705 .37434 m .78266 .38919 L .8203 .41288 L p F P
0 g
s
.468 .836 .992 r
.8183 .41269 m .83217 .41399 L .82005 .41361 L F
.777 .754 .832 r
.81804 .41267 m .72705 .37434 L .8203 .41288 L F
.468 .836 .992 r
.82666 .41314 m .84503 .41439 L .81716 .41262 L F
.777 .754 .832 r
.8203 .41288 m .82386 .41512 L p .81804 .41267 L F P
0 g
s
.468 .836 .992 r
.81716 .41262 m .8183 .41269 L .82005 .41361 L F
.8183 .41269 m .84503 .41439 L .83217 .41399 L F
.81669 .41246 m .82666 .41314 L .81716 .41262 L F
.777 .754 .832 r
.81716 .41262 m .77313 .40987 L .81768 .41252 L F
.682 .848 .962 r
.76776 .41261 m .79867 .41251 L p .80226 .42133 L F P
0 g
s
.777 .754 .832 r
.81608 .41283 m .78019 .4106 L .81716 .41262 L F
.79867 .41251 m .78019 .4106 L p .81608 .41283 L F P
0 g
s
.777 .754 .832 r
.78019 .4106 m .77313 .40987 L p .81716 .41262 L F P
0 g
s
.682 .848 .962 r
.79867 .41251 m .81669 .41246 L .81608 .41283 L p F P
0 g
s
.682 .848 .962 r
.81557 .41315 m .80226 .42133 L p .79867 .41251 L F P
0 g
s
.712 .814 .929 r
.81669 .41246 m .79867 .41251 L p .76992 .39236 L F P
0 g
s
.712 .814 .929 r
.79867 .41251 m .76776 .41261 L .76781 .41218 L p F P
0 g
s
.712 .814 .929 r
.77802 .4112 m .79867 .41251 L .76781 .41218 L F
.754 .646 .742 r
.7496 .43426 m .78242 .42292 L .75712 .41752 L p F P
0 g
s
.193 0 0 r
.78242 .42292 m .7496 .43426 L .76113 .42668 L p F P
0 g
s
.193 0 0 r
.76113 .42668 m .80226 .42133 L .78242 .42292 L p F P
0 g
s
.682 .848 .962 r
.80226 .42133 m .76113 .42668 L .76776 .41261 L p F P
0 g
s
.76 .75 .844 r
.85862 .43315 m .81313 .43837 L .77536 .41146 L p F P
0 g
s
.76 .75 .844 r
.77536 .41146 m .77313 .40987 L p .77802 .4112 L F P
0 g
s
.76 .75 .844 r
.85862 .43315 m .77536 .41146 L .77802 .4112 L F
.712 .814 .929 r
.76781 .41218 m .76798 .41057 L p .77802 .4112 L F P
0 g
s
.76 .75 .844 r
.77313 .40987 m .79867 .41251 L p .77802 .4112 L F P
0 g
s
.712 .814 .929 r
.76798 .41057 m .76992 .39236 L p .79867 .41251 L F P
0 g
s
.76 .75 .844 r
.7803 .41183 m .77802 .4112 L .79867 .41251 L F
.79596 .41609 m .7803 .41183 L .81117 .41381 L F
.79867 .41251 m .81117 .41381 L p .7803 .41183 L F P
0 g
s
.682 .848 .962 r
.81608 .41283 m .81557 .41315 L p .79867 .41251 L F P
0 g
s
.777 .754 .832 r
.81117 .41381 m .79867 .41251 L p .81608 .41283 L F P
0 g
s
.782 .736 .811 r
.85334 .4168 m .82386 .41512 L .8203 .41288 L p F P
0 g
s
.468 .836 .992 r
.83077 .41342 m .84485 .41414 L .84503 .41439 L F
.8468 .41424 m .84503 .41439 L p .84465 .41388 L F P
0 g
s
.782 .736 .811 r
.85334 .4168 m .8203 .41288 L .84679 .41424 L F
.468 .836 .992 r
.82666 .41314 m .84484 .41413 L .84485 .41414 L F
.82666 .41314 m .84485 .41414 L .83077 .41342 L F
.81669 .41246 m .84465 .41388 L p .84484 .41413 L F P
0 g
s
.468 .836 .992 r
.81669 .41246 m .84484 .41413 L .82666 .41314 L F
.777 .754 .832 r
.82386 .41512 m .81117 .41381 L p .81716 .41262 L F P
0 g
s
.777 .754 .832 r
.82386 .41512 m .81716 .41262 L .81804 .41267 L F
.468 .836 .992 r
.81608 .41283 m .81669 .41246 L p .81716 .41262 L F P
0 g
s
.76 .75 .844 r
.82386 .41512 m .85862 .43315 L p .79596 .41609 L F P
0 g
s
.76 .75 .844 r
.81117 .41381 m .82386 .41512 L p .79596 .41609 L F P
0 g
s
.749 .732 .837 r
.82386 .41512 m .84644 .41641 L p .85321 .41986 L F P
0 g
s
.749 .732 .837 r
.84644 .41641 m .85334 .4168 L p .85321 .41986 L F P
0 g
s
.782 .736 .811 r
.84494 .41299 m .84824 .41449 L p .84619 .41383 L F P
0 g
s
.782 .736 .811 r
.84619 .41383 m .84493 .41299 L .84494 .41299 L F
.84679 .41424 m .84375 .41305 L .84824 .41449 L F
.629 .103 0 r
.8468 .41424 m .84871 .41408 L p .84493 .41299 L F P
0 g
s
.782 .736 .811 r
.84619 .41383 m .84375 .41305 L .84493 .41299 L F
.84824 .41449 m .85334 .4168 L p .84679 .41424 L F P
0 g
s
.468 .836 .992 r
.84465 .41388 m .84871 .41408 L .8468 .41424 L p F P
0 g
s
.773 .709 .792 r
.86142 .41602 m .85334 .4168 L .84824 .41449 L p F P
0 g
s
.773 .709 .792 r
.86142 .41602 m .84824 .41449 L .85409 .41467 L F
.629 .103 0 r
.86142 .41602 m .84759 .41285 L p .84828 .4136 L F P
0 g
s
.629 .103 0 r
.84871 .41408 m .84759 .41285 L .84493 .41299 L F
.773 .709 .792 r
.84494 .41299 m .81786 .40071 L p .86142 .41602 L F P
0 g
s
.629 .103 0 r
.84871 .41408 m .86142 .41602 L p .84828 .4136 L F P
0 g
s
.782 .736 .811 r
.81786 .40071 m .84494 .41299 L p .83336 .40899 L F P
0 g
s
.782 .736 .811 r
.84375 .41305 m .83336 .40899 L .84494 .41299 L F
.81413 .39949 m .81786 .40071 L p .83336 .40899 L F P
0 g
s
.878 .703 .662 r
.72967 .3478 m .77639 .37726 L p .77181 .37438 L F P
0 g
s
.57 .729 .95 r
.71678 .34319 m .72967 .3478 L .69087 .32332 L F
.73684 .3547 m .72967 .3478 L p .71678 .34319 L F P
0 g
s
.878 .703 .662 r
.68451 .31959 m .72967 .3478 L p .77181 .37438 L F P
0 g
s
.57 .729 .95 r
.72967 .3478 m .67886 .31411 L p .69087 .32332 L F P
0 g
s
.57 .729 .95 r
.75668 .3738 m .73684 .3547 L p .71678 .34319 L F P
0 g
s
.823 .732 .764 r
.77639 .37726 m .81786 .40071 L p .80555 .39411 L F P
0 g
s
.823 .732 .764 r
.73581 .35674 m .77453 .37632 L p .80555 .39411 L F P
0 g
s
.823 .732 .764 r
.77453 .37632 m .77639 .37726 L p .80555 .39411 L F P
0 g
s
.913 .562 .362 r
.68451 .31959 m .66912 .30835 L p .68197 .31525 L F P
0 g
s
0 .184 .707 r
.66477 .30093 m .66589 .30498 L .66564 .30477 L F
.66485 .30106 m .66589 .30498 L .66477 .30093 L F
.66589 .30498 m .66591 .30505 L .66564 .30477 L F
.516 0 0 r
.66642 .30536 m .66598 .30506 L p .6661 .30506 L F P
0 g
s
.516 0 0 r
.66551 .30465 m .57582 .24109 L .66534 .30504 L F
0 .184 .707 r
.6645 .29942 m .67569 .34187 L p .66454 .29989 L F P
0 g
s
.516 0 0 r
.66598 .30506 m .66549 .30471 L p .66551 .30466 L F P
0 g
s
.516 0 0 r
.66549 .30471 m .63045 .28011 L p .66551 .30466 L F P
0 g
s
.516 0 0 r
.66551 .30466 m .63045 .28011 L .66547 .30462 L F
.66642 .30536 m .6661 .30506 L .66616 .3051 L F
0 0 .546 r
.66755 .30645 m .66787 .30675 L .67535 .34036 L F
.913 .562 .362 r
.66912 .30835 m .66836 .30779 L p .6673 .30524 L F P
0 g
s
.852 .739 .738 r
.68451 .31959 m .66927 .31014 L .66911 .30972 L F
.66836 .30779 m .6702 .30914 L p .66911 .30972 L F P
0 g
s
.852 .739 .738 r
.6702 .30914 m .68451 .31959 L p .66911 .30972 L F P
0 g
s
.821 .751 .787 r
.68451 .31959 m .73581 .35674 L p .67261 .31974 L F P
0 g
s
0 0 .546 r
.6693 .31318 m .66912 .30999 L .67535 .34036 L F
.66912 .30999 m .6692 .3102 L .67535 .34036 L F
.66787 .30675 m .66911 .30976 L .6693 .31318 L F
.67569 .34187 m .66598 .30506 L p .66755 .30645 L F P
0 g
s
0 .184 .707 r
.66591 .30505 m .67569 .34187 L .6657 .30502 L F
.596 .699 .915 r
.67021 .32852 m .67238 .33939 L p .67055 .3348 L F P
0 g
s
.596 .699 .915 r
.65645 .29947 m .67021 .32852 L .67055 .3348 L F
.66546 .30477 m .67021 .32852 L p .65645 .29947 L F P
0 g
s
.913 .562 .362 r
.67298 .30912 m .66912 .30835 L .6673 .30524 L F
0 0 .546 r
.66865 .30749 m .66809 .30474 L .66865 .3075 L F
.66905 .30946 m .66906 .30948 L .67569 .34187 L F
.67535 .34036 m .66865 .30749 L .67569 .34187 L F
.595 .734 .941 r
.66104 .30217 m .66065 .3019 L p .6579 .30309 L F P
0 g
s
.596 .699 .915 r
.65642 .29941 m .65744 .30196 L .64721 .29369 L F
.595 .734 .941 r
.66065 .3019 m .62557 .27841 L p .6579 .30309 L F P
0 g
s
.595 .734 .941 r
.62557 .27841 m .65315 .30742 L p .65687 .30354 L F P
0 g
s
.595 .734 .941 r
.65687 .30354 m .6579 .30309 L .65675 .30343 L F
0 .184 .707 r
.68187 .37672 m .67238 .33939 L .66552 .30509 L p F P
0 g
s
0 .184 .707 r
.66554 .30508 m .68187 .37672 L .66552 .30509 L F
.13 .54 .92 r
.60543 .26426 m .53495 .21477 L .61403 .27087 L F
.73 .787 .898 r
.61403 .27087 m .62506 .30904 L p .60623 .26488 L F P
0 g
s
.73 .787 .898 r
.57461 .24109 m .60623 .26488 L .62506 .30904 L F
.13 .54 .92 r
.57067 .23803 m .57582 .24109 L .56398 .23312 L p F P
0 g
s
.73 .787 .898 r
.57372 .23989 m .60257 .26206 L .57461 .24109 L F
.13 .54 .92 r
.62557 .27841 m .56398 .23312 L .60257 .26206 L F
.754 .798 .888 r
.56452 .23348 m .57814 .27275 L p .53656 .21791 L F P
0 g
s
.902 .539 .341 r
.50446 .20023 m .48906 .1897 L p .53581 .21739 L F P
0 g
s
.902 .539 .341 r
.53852 .219 m .51646 .20684 L .53581 .21739 L F
.51646 .20684 m .50446 .20023 L .53581 .21739 L F
.628 .744 .931 r
.47284 .1866 m .50899 .22488 L .55878 .25301 L p F P
0 g
s
.628 .744 .931 r
.55878 .25301 m .52007 .21175 L .47284 .1866 L p F P
0 g
s
.754 .798 .888 r
.57814 .27275 m .52011 .23787 L .50496 .20058 L p F P
0 g
s
.754 .798 .888 r
.51646 .20684 m .57814 .27275 L .50496 .20058 L F
.902 .539 .341 r
.53852 .219 m .48906 .1897 L .54984 .22523 L F
.754 .798 .888 r
.5157 .20604 m .53636 .21765 L .53656 .21791 L F
.51646 .20684 m .53656 .21791 L .57814 .27275 L F
.5157 .20604 m .53656 .21791 L .51646 .20684 L F
.902 .539 .341 r
.54984 .22523 m .48906 .1897 L .53753 .21772 L F
.46781 .17516 m .52321 .20568 L .56258 .23217 L p F P
0 g
s
.902 .539 .341 r
.56258 .23217 m .56452 .23348 L p .55959 .23051 L F P
0 g
s
.902 .539 .341 r
.55959 .23051 m .46781 .17516 L .56258 .23217 L F
.73 .787 .898 r
.62506 .30904 m .57814 .27275 L .56452 .23348 L p F P
0 g
s
.73 .787 .898 r
.57461 .24109 m .62506 .30904 L .56452 .23348 L F
.902 .539 .341 r
.57582 .24109 m .51514 .20754 L .50496 .20058 L p F P
0 g
s
.902 .539 .341 r
.50496 .20058 m .50446 .20023 L p .50699 .20169 L F P
0 g
s
.902 .539 .341 r
.57582 .24109 m .50496 .20058 L .50699 .20169 L F
.54984 .22523 m .46781 .17516 L .56452 .23348 L F
.754 .798 .888 r
.56377 .2329 m .56452 .23348 L .53656 .21791 L F
.902 .539 .341 r
.57582 .24109 m .50446 .20023 L .53852 .219 L F
.754 .798 .888 r
.50496 .20058 m .50468 .19989 L p .51646 .20684 L F P
0 g
s
.902 .539 .341 r
.48906 .1897 m .46781 .17516 L p .53753 .21772 L F P
0 g
s
.407 0 0 r
.42859 .15317 m .47542 .17709 L .52321 .20568 L p F P
0 g
s
.754 .798 .888 r
.50468 .19989 m .50064 .18994 L p .5157 .20604 L F P
0 g
s
.754 .798 .888 r
.5157 .20604 m .51646 .20684 L .50468 .19989 L F
.902 .539 .341 r
.57582 .24109 m .53852 .219 L .54984 .22523 L F
.754 .798 .888 r
.5255 .20334 m .56377 .2329 L .53656 .21791 L F
.69 .764 .908 r
.62506 .30904 m .61403 .27087 L p .63937 .31009 L F P
0 g
s
.69 .764 .908 r
.62182 .27922 m .63945 .31023 L .61403 .27087 L F
.852 .739 .738 r
.62223 .29024 m .56763 .24708 L p .64436 .29468 L F P
0 g
s
.516 0 0 r
.57582 .24109 m .62557 .27841 L .66104 .30217 L p F P
0 g
s
.516 0 0 r
.66256 .30306 m .57582 .24109 L .66104 .30217 L F
.13 .54 .92 r
.61403 .27087 m .62557 .27841 L p .60543 .26426 L F P
0 g
s
.13 .54 .92 r
.57582 .24109 m .57178 .23885 L p .62557 .27841 L F P
0 g
s
.13 .54 .92 r
.62557 .27841 m .60257 .26206 L .60543 .26426 L F
.852 .739 .738 r
.56763 .24708 m .63045 .28011 L .6522 .29599 L p F P
0 g
s
0 0 .546 r
.66787 .30675 m .66898 .30913 L .66911 .30976 L F
.852 .739 .738 r
.6522 .29599 m .6683 .30775 L p .64747 .2952 L F P
0 g
s
.852 .739 .738 r
.6683 .30776 m .64747 .2952 L .6683 .30775 L F
.66879 .30984 m .63462 .29546 L .64436 .29468 L F
.66878 .30985 m .62223 .29024 L .66879 .30984 L F
.66879 .30994 m .66874 .30991 L .66883 .30987 L F
.66874 .30991 m .62223 .29024 L .66878 .30985 L F
.66874 .30991 m .66878 .30985 L .66883 .30987 L F
.7 .746 .887 r
.66896 .3397 m .63899 .31139 L .67383 .34781 L F
.736 .741 .856 r
.67931 .37455 m .67415 .34938 L .63736 .32619 L F
.67203 .34675 m .63736 .32619 L p .67415 .34938 L F P
0 g
s
.736 .741 .856 r
.63736 .32619 m .65161 .36617 L .68093 .38248 L p F P
0 g
s
.736 .741 .856 r
.68061 .3809 m .63736 .32619 L .68093 .38248 L F
.143 .318 .781 r
.67557 .35628 m .68075 .37621 L .68259 .38341 L F
.736 .741 .856 r
.68075 .37621 m .63736 .32619 L .68259 .38341 L F
.757 .734 .831 r
.68093 .38248 m .65161 .36617 L p .67974 .40047 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .67485 .43241 L p .67776 .41547 L F P
0 g
s
.972 .922 .607 r
.68039 .40015 m .67853 .411 L .67851 .41315 L F
.68009 .40478 m .67851 .41315 L .67832 .43267 L F
.68039 .40015 m .67851 .41315 L .68009 .40478 L F
.67776 .41547 m .67832 .43267 L p .67854 .4094 L F P
0 g
s
.143 .318 .781 r
.68514 .40703 m .68345 .39901 L p .68301 .39577 L F P
0 g
s
.143 .318 .781 r
.68345 .39901 m .68307 .39719 L p .68301 .39577 L F P
0 g
s
.972 .922 .607 r
.67832 .43267 m .68514 .40703 L .68259 .38341 L p F P
0 g
s
.736 .741 .856 r
.68093 .38248 m .68259 .38341 L p .68061 .3809 L F P
0 g
s
.736 .741 .856 r
.68259 .38341 m .69112 .38815 L p .68306 .37886 L F P
0 g
s
.736 .741 .856 r
.68306 .37886 m .68075 .37621 L .68259 .38341 L F
.757 .734 .831 r
.68188 .38688 m .68168 .38595 L .68093 .39156 L F
.68168 .38595 m .68093 .38248 L .68004 .39594 L F
.68093 .39156 m .68004 .39594 L .67974 .40047 L F
.68168 .38595 m .68004 .39594 L .68093 .39156 L F
.143 .318 .781 r
.68257 .38316 m .68259 .38341 L p .68075 .37621 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .6796 .41254 L .68224 .38515 L F
.6796 .41254 m .68168 .39233 L .6823 .38486 L F
.6796 .41254 m .6823 .38486 L .68224 .38515 L F
.6823 .38486 m .67832 .43267 L .68259 .38341 L F
.757 .734 .831 r
.68665 .40891 m .68821 .40166 L p .68213 .38565 L F P
0 g
s
.757 .734 .831 r
.68188 .38688 m .68213 .38565 L .68093 .38248 L F
.68665 .40891 m .68213 .38565 L .68188 .38688 L F
.68259 .38341 m .68093 .38248 L p .68821 .40166 L F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .68187 .37672 L .68257 .38316 L p F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .68257 .38316 L .67557 .35628 L F
.972 .922 .607 r
.68224 .38515 m .6823 .38486 L .68249 .38249 L F
.68102 .39014 m .68093 .39156 L .68249 .38249 L F
.68093 .39156 m .68224 .38515 L .68249 .38249 L F
.6796 .41254 m .67832 .43267 L .68168 .39233 L F
.68259 .38341 m .68249 .38249 L p .6823 .38486 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .67854 .4094 L .67853 .411 L F
.68093 .39156 m .67853 .411 L .68039 .40015 L F
.757 .734 .831 r
.68665 .40891 m .68188 .38688 L .67974 .40047 L F
.68188 .38688 m .68093 .39156 L .67974 .40047 L F
.458 .102 .273 r
.66403 .45611 m .65708 .46082 L p .65852 .45757 L F P
0 g
s
.76 .971 .692 r
.65435 .46267 m .6746 .44896 L .67832 .43267 L p F P
0 g
s
.76 .971 .692 r
.67832 .43267 m .65987 .45427 L .65435 .46267 L p F P
0 g
s
.766 .708 .797 r
.68449 .41896 m .67485 .43241 L p .68273 .45107 L F P
0 g
s
.766 .708 .797 r
.67485 .43241 m .66535 .44568 L .67195 .44773 L p F P
0 g
s
.766 .708 .797 r
.67195 .44773 m .68273 .45107 L p .67485 .43241 L F P
0 g
s
.771 .725 .81 r
.67485 .43241 m .68449 .41896 L .67776 .41547 L p F P
0 g
s
.757 .734 .831 r
.67854 .4094 m .6776 .4079 L .67776 .41547 L F
.972 .922 .607 r
.67775 .41528 m .67776 .41547 L p .67854 .4094 L F P
0 g
s
.757 .734 .831 r
.67629 .41471 m .67776 .41547 L p .6776 .4079 L F P
0 g
s
.757 .734 .831 r
.67776 .41547 m .68449 .41896 L p .67854 .4094 L F P
0 g
s
.757 .734 .831 r
.68449 .41896 m .68665 .40891 L p .65161 .36617 L F P
0 g
s
.972 .922 .607 r
.6776 .41062 m .67775 .41528 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.68141 .38396 m .67775 .41528 L .68093 .39156 L F
.7 .746 .887 r
.63736 .32619 m .67383 .34781 L p .63899 .31139 L F P
0 g
s
.923 .889 .78 r
.66837 .31065 m .6732 .38353 L .6688 .30993 L F
0 0 .546 r
.66809 .30474 m .67569 .34187 L p .66809 .30474 L F P
0 g
s
.736 .741 .856 r
.67383 .34781 m .67203 .34675 L p .67415 .34938 L F P
0 g
s
.143 .318 .781 r
.67364 .34673 m .67238 .33939 L p .67467 .35177 L F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .67557 .35628 L .67494 .35323 L F
.923 .889 .78 r
.6732 .38353 m .67569 .34187 L .66922 .31025 L p F P
0 g
s
0 0 .546 r
.66912 .30999 m .66911 .30976 L .6692 .3102 L F
.923 .889 .78 r
.66922 .31025 m .66911 .30972 L p .66914 .31032 L F P
0 g
s
.923 .889 .78 r
.66914 .31032 m .6732 .38353 L .66922 .31025 L F
.66883 .30987 m .6732 .38353 L .66911 .30972 L F
.6688 .30993 m .6732 .38353 L .66883 .30987 L F
.6661 .35243 m .6732 .38353 L p .66837 .31065 L F P
0 g
s
.852 .739 .738 r
.66837 .31065 m .62223 .29024 L .66879 .30994 L F
.66763 .31164 m .62223 .29024 L p .66837 .31065 L F P
0 g
s
.852 .739 .738 r
.6691 .30969 m .64493 .29478 L .66836 .30779 L F
.64493 .29478 m .56763 .24708 L .64747 .2952 L F
.64493 .29478 m .64747 .2952 L .66836 .30779 L F
.689 .742 .891 r
.46349 .2027 m .49379 .24372 L .54042 .26889 L p F P
0 g
s
.689 .742 .891 r
.54042 .26889 m .50899 .22488 L .46349 .2027 L p F P
0 g
s
.761 .8 .884 r
.5974 .32388 m .54405 .28993 L .52011 .23787 L p F P
0 g
s
.761 .8 .884 r
.52011 .23787 m .57814 .27275 L .5974 .32388 L p F P
0 g
s
.752 .801 .892 r
.55582 .30173 m .56949 .2822 L p .55566 .30174 L F P
0 g
s
.852 .739 .738 r
.669 .30974 m .56763 .24708 L .6691 .30969 L F
.66892 .30992 m .66879 .30984 L .66915 .30983 L F
.66879 .30984 m .56763 .24708 L .669 .30974 L F
.66879 .30984 m .669 .30974 L .66915 .30983 L F
.891 .874 .813 r
.66372 .31773 m .66723 .31226 L .66724 .312 L F
.66372 .31773 m .66724 .312 L .66601 .31313 L F
.609 .738 .937 r
.65166 .3083 m .64276 .30105 L .65046 .30929 L F
.821 .751 .787 r
.62223 .29024 m .66763 .31164 L p .66418 .3148 L F P
0 g
s
.891 .874 .813 r
.66372 .31773 m .66728 .31057 L .66537 .31149 L F
.66491 .31278 m .66537 .31149 L .6652 .31158 L F
.66372 .31773 m .66537 .31149 L .66491 .31278 L F
.923 .889 .78 r
.66763 .31164 m .6661 .35243 L p .66837 .31065 L F P
0 g
s
.891 .874 .813 r
.66372 .31773 m .6661 .35243 L .66723 .31226 L F
.6661 .35243 m .66763 .31164 L p .66723 .31226 L F P
0 g
s
.609 .738 .937 r
.65172 .30835 m .65166 .3083 L .65089 .30975 L F
.65166 .3083 m .65046 .30929 L .65089 .30975 L F
.821 .751 .787 r
.66418 .3148 m .66362 .31634 L .62223 .29024 L F
.66362 .31634 m .66094 .32048 L .62223 .29024 L F
.66054 .32109 m .66022 .32083 L p .66094 .32048 L F P
0 g
s
.821 .751 .787 r
.66022 .32083 m .62223 .29024 L p .66094 .32048 L F P
0 g
s
.852 .739 .738 r
.64747 .2952 m .56763 .24708 L .6522 .29599 L F
.63462 .29546 m .62223 .29024 L .64436 .29468 L F
.913 .562 .362 r
.66688 .30506 m .66598 .30506 L .66704 .30521 L F
0 0 .546 r
.66692 .30506 m .66638 .30506 L .6658 .30438 L F
.913 .562 .362 r
.66651 .30471 m .66598 .30506 L .66688 .30506 L F
0 0 .546 r
.66637 .30384 m .66692 .30506 L .6658 .30438 L F
.66692 .30506 m .66755 .30645 L .66638 .30506 L F
.913 .562 .362 r
.6671 .30511 m .66738 .30571 L .66703 .30506 L F
0 0 .546 r
.66685 .30339 m .66738 .30571 L .66637 .30384 L F
.66738 .30571 m .66755 .30645 L .66637 .30384 L F
.66598 .30506 m .6658 .30438 L p .66755 .30645 L F P
0 g
s
.913 .562 .362 r
.66585 .30496 m .66598 .30506 L p .66651 .30471 L F P
0 g
s
.913 .562 .362 r
.6671 .30511 m .66651 .30471 L .66698 .30516 L F
0 0 .546 r
.6658 .30438 m .66407 .2978 L p .66685 .30339 L F P
0 g
s
0 .184 .707 r
.66552 .30509 m .66546 .30477 L p .66554 .30508 L F P
0 g
s
0 .184 .707 r
.66546 .30476 m .66554 .30508 L .66546 .30477 L F
.66542 .30455 m .66463 .30063 L p .66564 .30477 L F P
0 g
s
0 .184 .707 r
.66463 .30063 m .66407 .2978 L p .66477 .30093 L F P
0 g
s
0 .184 .707 r
.66477 .30093 m .66564 .30477 L .66463 .30063 L F
.913 .562 .362 r
.66703 .30506 m .66834 .30775 L .6677 .30729 L F
.516 0 0 r
.63045 .28011 m .57582 .24109 L p .66551 .30465 L F P
0 g
s
.516 0 0 r
.66554 .30467 m .63045 .28011 L .66551 .30465 L F
.596 .699 .915 r
.64656 .29085 m .64508 .28433 L p .65412 .29635 L F P
0 g
s
.913 .562 .362 r
.63045 .28011 m .66585 .30496 L p .66651 .30471 L F P
0 g
s
.913 .562 .362 r
.66651 .30471 m .6677 .30729 L .63045 .28011 L F
.66703 .30506 m .6677 .30729 L .66651 .30471 L F
.6673 .30524 m .66836 .30779 L .6671 .30511 L F
0 0 .546 r
.66723 .30506 m .66865 .30749 L .66755 .30645 L F
.913 .562 .362 r
.66738 .30571 m .66834 .30775 L .66703 .30506 L F
.66836 .30779 m .6683 .30775 L p .66834 .30775 L F P
0 g
s
.913 .562 .362 r
.6683 .30775 m .63045 .28011 L p .66834 .30775 L F P
0 g
s
0 0 .546 r
.65565 .25466 m .66639 .29778 L p .66685 .30339 L F P
0 g
s
0 0 .546 r
.66639 .29778 m .66745 .30204 L p .66729 .3024 L F P
0 g
s
0 0 .546 r
.66639 .29778 m .66729 .3024 L .66685 .30339 L F
.808 .603 .044 r
.64895 .21232 m .64587 .17334 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.6517 .21086 m .65475 .2305 L .65146 .22413 L F
.66007 .26473 m .656 .24551 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.656 .24551 m .65146 .22413 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.65146 .22413 m .64895 .21232 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.6517 .21086 m .65382 .22641 L .65678 .24352 L F
.64587 .17334 m .65104 .20785 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.65104 .20785 m .65382 .22641 L p .6517 .21086 L F P
0 g
s
.904 .768 .276 r
.65382 .22641 m .64587 .17334 L .64609 .17009 L p F P
0 g
s
.904 .768 .276 r
.64609 .17009 m .64816 .14031 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.64964 .16281 m .65149 .19101 L .64609 .17009 L F
.65149 .19101 m .65067 .20349 L .64609 .17009 L F
.65149 .19101 m .65382 .22641 L .65067 .20349 L F
.64964 .16281 m .6497 .16944 L .65151 .19138 L F
.64816 .14031 m .64949 .16555 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.64949 .16555 m .6497 .16944 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.6497 .16944 m .65085 .19127 L p .65151 .19138 L F P
0 g
s
.882 .825 .352 r
.65085 .19127 m .64961 .16783 L p .65223 .16541 L F P
0 g
s
.882 .825 .352 r
.65657 .12345 m .65365 .15815 L .65447 .12308 L F
.65365 .15815 m .65085 .19127 L .65243 .1615 L F
.65365 .15815 m .65243 .1615 L .65447 .12308 L F
.65276 .16161 m .65355 .15935 L p .65361 .15855 L F P
0 g
s
.882 .825 .352 r
.65276 .16161 m .65085 .19127 L p .65354 .15946 L F P
0 g
s
0 0 0 r
.6608 .13943 m .65276 .16161 L p .66233 .13419 L F P
0 g
s
0 0 0 r
.67401 .10071 m .66686 .12168 L p .66233 .13419 L F P
0 g
s
0 0 0 r
.66686 .12168 m .6608 .13943 L p .66233 .13419 L F P
0 g
s
.882 .825 .352 r
.64816 .14031 m .65447 .12308 L p .65223 .16541 L F P
0 g
s
.882 .825 .352 r
.64961 .16783 m .64816 .14031 L p .65223 .16541 L F P
0 g
s
.827 .876 .88 r
.65276 .16161 m .66023 .141 L p .65333 .16465 L F P
0 g
s
.835 .863 .866 r
.65085 .19127 m .65254 .16498 L p .64865 .19531 L F P
0 g
s
.835 .863 .866 r
.64865 .19531 m .64851 .19639 L .64868 .19602 L F
.64865 .19531 m .64868 .19602 L .65085 .19127 L F
.882 .825 .352 r
.65657 .12345 m .65476 .14106 L .65361 .15855 L F
.65447 .12308 m .65724 .11552 L p .65657 .12345 L F P
0 g
s
.882 .825 .352 r
.65724 .11552 m .65612 .12706 L p .65657 .12345 L F P
0 g
s
.882 .825 .352 r
.65612 .12706 m .65476 .14106 L p .65657 .12345 L F P
0 g
s
.882 .825 .352 r
.65476 .14106 m .65276 .16161 L p .65361 .15855 L F P
0 g
s
.595 .698 .915 r
.66407 .2978 m .63807 .25343 L .62934 .20772 L p F P
0 g
s
.595 .698 .915 r
.62934 .20772 m .65565 .25466 L .66407 .2978 L p F P
0 g
s
.593 .696 .914 r
.65565 .25466 m .62934 .20772 L .62451 .16555 L p F P
0 g
s
.593 .696 .914 r
.62451 .16555 m .64895 .21232 L .65565 .25466 L p F P
0 g
s
.593 .692 .911 r
.64895 .21232 m .62451 .16555 L .62556 .12978 L p F P
0 g
s
.593 .692 .911 r
.62556 .12978 m .64587 .17334 L .64895 .21232 L p F P
0 g
s
.835 .863 .866 r
.65258 .16305 m .64565 .21812 L .65254 .16498 L F
.64565 .21812 m .6416 .25028 L .64552 .21976 L F
.64565 .21812 m .64552 .21976 L .65254 .16498 L F
.65276 .16161 m .63731 .21952 L .64146 .24926 L p F P
0 g
s
.835 .863 .866 r
.64146 .24926 m .6416 .25028 L p .6417 .24952 L F P
0 g
s
.835 .863 .866 r
.65276 .16161 m .64146 .24926 L .6417 .24952 L F
.727 .786 .9 r
.54745 .17569 m .5985 .21156 L .61088 .25997 L p F P
0 g
s
.688 .763 .909 r
.63807 .25343 m .5985 .21156 L .59027 .16688 L p F P
0 g
s
.827 .876 .88 r
.64865 .18086 m .64684 .18703 L .64863 .18089 L F
.64865 .18086 m .64863 .18089 L .66023 .141 L F
.66051 .14044 m .64865 .18086 L .66023 .141 L F
.64684 .18703 m .64656 .18783 L .66023 .141 L F
.63731 .21952 m .64895 .17588 L p .64871 .18047 L F P
0 g
s
.827 .876 .88 r
.64895 .17588 m .65276 .16161 L p .64871 .18047 L F P
0 g
s
.827 .876 .88 r
.64996 .16459 m .6374 .19375 L p .64865 .18086 L F P
0 g
s
.828 .92 .897 r
.6374 .19375 m .64754 .17021 L p .64903 .16882 L F P
0 g
s
.827 .876 .88 r
.65333 .16465 m .64871 .18047 L .65182 .16597 L F
.835 .863 .866 r
.65254 .16498 m .65276 .16161 L p .65258 .16305 L F P
0 g
s
.827 .876 .88 r
.65333 .16465 m .65182 .16597 L .65276 .16161 L F
.66023 .141 m .6608 .13943 L p .66051 .14044 L F P
0 g
s
0 0 0 r
.65276 .16161 m .65724 .11552 L .67401 .10071 L p F P
0 g
s
.827 .876 .88 r
.66044 .14067 m .64996 .16459 L .64865 .18086 L F
.6608 .13943 m .6598 .14176 L p .66044 .14067 L F P
0 g
s
.827 .876 .88 r
.6598 .14176 m .64996 .16459 L p .66044 .14067 L F P
0 g
s
.715 .749 .879 r
.64235 .18498 m .64265 .18523 L p .64401 .18203 L F P
0 g
s
.715 .749 .879 r
.64903 .16882 m .64998 .16792 L p .66176 .14011 L F P
0 g
s
.715 .749 .879 r
.66548 .1513 m .66176 .14011 L .64265 .18523 L F
.828 .92 .897 r
.65419 .16397 m .64007 .18901 L .64903 .16882 L F
.64007 .18901 m .6374 .19375 L .64903 .16882 L F
.594 .686 .906 r
.64587 .17334 m .62556 .12978 L .63409 .10299 L p F P
0 g
s
.594 .686 .906 r
.63409 .10299 m .64816 .14031 L .64587 .17334 L p F P
0 g
s
.715 .749 .879 r
.65634 .12383 m .6373 .18086 L .64177 .18451 L p F P
0 g
s
.715 .749 .879 r
.64177 .18451 m .64199 .18468 L p .64226 .18354 L F P
0 g
s
.715 .749 .879 r
.64226 .18354 m .65634 .12383 L .64177 .18451 L F
.688 .763 .909 r
.59027 .16688 m .62934 .20772 L .63807 .25343 L p F P
0 g
s
.688 .764 .91 r
.62934 .20772 m .59027 .16688 L .5884 .12905 L p F P
0 g
s
.688 .764 .91 r
.5884 .12905 m .62451 .16555 L .62934 .20772 L p F P
0 g
s
.777 .829 .893 r
.64301 .17468 m .61864 .22742 L .62475 .21843 L F
.63777 .19249 m .64301 .17468 L p .62475 .21843 L F P
0 g
s
.727 .786 .9 r
.61088 .25997 m .56063 .22226 L .54745 .17569 L p F P
0 g
s
.777 .829 .893 r
.64301 .17468 m .60198 .23582 L .60481 .25735 L p F P
0 g
s
.777 .853 .908 r
.63662 .1885 m .61538 .21751 L .64301 .17468 L F
.828 .92 .897 r
.65419 .16397 m .65111 .16686 L .6608 .13943 L F
.64754 .17021 m .65199 .15988 L p .65111 .16686 L F P
0 g
s
.828 .92 .897 r
.65199 .15988 m .6608 .13943 L p .65111 .16686 L F P
0 g
s
.828 .92 .897 r
.6608 .13943 m .66287 .13762 L p .66176 .14011 L F P
0 g
s
.828 .92 .897 r
.66176 .14011 m .65886 .14664 L .65933 .1449 L F
.66176 .14011 m .65933 .1449 L .6608 .13943 L F
.372 .25 .582 r
.67401 .10071 m .67822 .10003 L p .67561 .10594 L F P
0 g
s
.372 .25 .582 r
.6608 .13943 m .66855 .11673 L p .67561 .10594 L F P
0 g
s
.372 .25 .582 r
.66855 .11673 m .67401 .10071 L p .67561 .10594 L F P
0 g
s
.655 .502 .664 r
.67401 .10071 m .67691 .08316 L p .68521 .09404 L F P
0 g
s
.684 .732 .887 r
.69249 .1014 m .71248 .11122 L p .69528 .09765 L F P
0 g
s
.704 .74 .879 r
.70471 .15668 m .71248 .11122 L .68982 .10008 L p F P
0 g
s
.704 .74 .879 r
.70471 .15668 m .68982 .10008 L .68616 .10737 L F
.684 .732 .887 r
.68982 .10008 m .69249 .1014 L p .68892 .09656 L F P
0 g
s
.684 .732 .887 r
.68892 .09656 m .68195 .08714 L .68793 .09697 L F
.68892 .09656 m .68793 .09697 L .68982 .10008 L F
.704 .74 .879 r
.6827 .11426 m .68208 .09903 L .67715 .10357 L F
.655 .502 .664 r
.68756 .09712 m .68551 .09796 L .68023 .09922 L F
.68144 .09874 m .68023 .09922 L .67401 .10071 L F
.68756 .09712 m .68023 .09922 L .68144 .09874 L F
.704 .74 .879 r
.66924 .12992 m .66903 .13019 L .66858 .13214 L F
.715 .749 .879 r
.66176 .14011 m .66151 .13935 L .64199 .18468 L F
.372 .25 .582 r
.66628 .13326 m .6654 .13438 L .6608 .13943 L F
.66315 .13736 m .6608 .13943 L p .66787 .13166 L F P
0 g
s
.372 .25 .582 r
.67174 .12162 m .6608 .13943 L .67822 .10003 L F
.655 .502 .664 r
.67962 .0998 m .67401 .10071 L p .68551 .09796 L F P
0 g
s
.704 .74 .879 r
.68616 .10737 m .68292 .09877 L .6827 .11426 L F
.684 .732 .887 r
.69528 .09765 m .68195 .08714 L .69249 .1014 L F
.68195 .08714 m .68196 .08978 L .68982 .10008 L F
.71086 .09095 m .67691 .08316 L p .69402 .09665 L F P
0 g
s
.684 .732 .887 r
.71248 .11122 m .71162 .10036 L p .69402 .09665 L F P
0 g
s
.684 .732 .887 r
.71162 .10036 m .71086 .09095 L p .69402 .09665 L F P
0 g
s
.684 .742 .895 r
.71086 .09095 m .71248 .11122 L .76011 .14086 L p F P
0 g
s
.684 .742 .895 r
.76011 .14086 m .75168 .10926 L .71086 .09095 L p F P
0 g
s
.289 .716 .97 r
.69869 .09672 m .71086 .09095 L .72801 .09864 L p F P
0 g
s
.289 .716 .97 r
.72801 .09864 m .75168 .10926 L p .72261 .10238 L F P
0 g
s
.289 .716 .97 r
.72261 .10238 m .69869 .09672 L .72801 .09864 L F
.73075 .10345 m .69869 .09672 L p .73381 .10503 L F P
0 g
s
.704 .74 .879 r
.70471 .15668 m .68616 .10737 L .6827 .11426 L F
.704 .746 .884 r
.71248 .11122 m .70471 .15668 L .75661 .19571 L p F P
0 g
s
.704 .746 .884 r
.75661 .19571 m .76011 .14086 L .71248 .11122 L p F P
0 g
s
.669 .583 .75 r
.73075 .10345 m .69791 .12276 L .6918 .12372 L p F P
0 g
s
.704 .74 .879 r
.66858 .13214 m .70471 .15668 L p .67776 .10473 L F P
0 g
s
.704 .74 .879 r
.67776 .10473 m .67715 .10357 L .67464 .11194 L F
.67776 .10473 m .67464 .11194 L .66858 .13214 L F
.715 .749 .879 r
.68949 .22342 m .70471 .15668 L .66858 .13214 L p F P
0 g
s
.715 .749 .879 r
.68949 .22342 m .66858 .13214 L .66742 .13439 L F
.704 .74 .879 r
.68292 .09877 m .68208 .09903 L .6827 .11426 L F
.655 .502 .664 r
.69188 .09598 m .67401 .10071 L .6961 .08756 L F
.704 .74 .879 r
.68511 .09777 m .68196 .09622 L p .68278 .09839 L F P
0 g
s
.704 .74 .879 r
.68616 .10737 m .68511 .09777 L .68278 .09839 L F
.68982 .10008 m .68511 .09777 L p .68616 .10737 L F P
0 g
s
.372 .25 .582 r
.67038 .12864 m .6608 .13943 L .68572 .09882 L F
.66924 .12992 m .66787 .13166 L .6654 .13438 L F
.66924 .12992 m .6654 .13438 L .66628 .13326 L F
.715 .749 .879 r
.66283 .14331 m .66535 .13471 L .66176 .14011 L F
.66535 .13471 m .66315 .13736 L .66176 .14011 L F
.66742 .13439 m .66651 .13074 L .66283 .14331 L F
.66858 .13214 m .66787 .13166 L p .66742 .13439 L F P
0 g
s
.715 .749 .879 r
.66742 .13439 m .66787 .13166 L .667 .13271 L F
.613 .65 .863 r
.67691 .08316 m .67401 .10071 L .65724 .11552 L p F P
0 g
s
.704 .74 .879 r
.67581 .10099 m .66983 .10338 L .66864 .13069 L F
.66903 .13019 m .66864 .13069 L .66858 .13214 L F
.67581 .10099 m .66864 .13069 L .66903 .13019 L F
.613 .65 .863 r
.65724 .11552 m .65112 .08713 L .67691 .08316 L p F P
0 g
s
.704 .74 .879 r
.67039 .09054 m .65634 .12383 L .66858 .13214 L p F P
0 g
s
.372 .25 .582 r
.68197 .11557 m .66395 .13666 L .66787 .13166 L F
.67038 .12864 m .66787 .13166 L .66924 .12992 L F
.68197 .11557 m .66787 .13166 L .67038 .12864 L F
.715 .749 .879 r
.66535 .13471 m .66651 .13074 L .66315 .13736 L F
.68949 .22342 m .66742 .13439 L .66283 .14331 L F
.828 .92 .897 r
.67518 .12677 m .65419 .16397 L .65759 .15136 L F
.66049 .14466 m .65759 .15136 L .65886 .14664 L F
.67518 .12677 m .65759 .15136 L .66049 .14466 L F
.669 .583 .75 r
.6918 .12372 m .67579 .12623 L p .70663 .11345 L F P
0 g
s
.669 .583 .75 r
.73075 .10345 m .6918 .12372 L .70663 .11345 L F
.289 .716 .97 r
.75168 .10926 m .74477 .10734 L p .73381 .10503 L F P
0 g
s
.289 .716 .97 r
.74477 .10734 m .73075 .10345 L p .73381 .10503 L F P
0 g
s
.704 .74 .879 r
.68292 .09877 m .68196 .09622 L .68208 .09903 L F
.684 .732 .887 r
.67691 .08316 m .67039 .09054 L .68982 .10008 L p F P
0 g
s
.655 .502 .664 r
.71086 .09095 m .68196 .09942 L .68551 .09796 L F
.69188 .09598 m .68551 .09796 L .68756 .09712 L F
.71086 .09095 m .68551 .09796 L .69188 .09598 L F
.715 .749 .879 r
.66151 .13935 m .65634 .12383 L .64888 .15547 L F
.66151 .13935 m .64888 .15547 L .64199 .18468 L F
.372 .25 .582 r
.66395 .13666 m .66315 .13736 L p .66787 .13166 L F P
0 g
s
.715 .749 .879 r
.66787 .13166 m .66651 .13074 L p .667 .13271 L F P
0 g
s
.372 .25 .582 r
.67076 .13066 m .66395 .13666 L p .68197 .11557 L F P
0 g
s
.704 .74 .879 r
.67715 .10357 m .67581 .10099 L .66903 .13019 L F
.67715 .10357 m .66903 .13019 L .66924 .12992 L F
.67581 .10099 m .67039 .09054 L .66983 .10338 L F
.68208 .09903 m .68196 .09622 L .67962 .0998 L F
.68208 .09903 m .67962 .0998 L .67715 .10357 L F
.655 .502 .664 r
.68196 .09942 m .67962 .0998 L p .68551 .09796 L F P
0 g
s
.655 .502 .664 r
.71086 .09095 m .69869 .09672 L .68196 .09942 L p F P
0 g
s
.372 .25 .582 r
.69869 .09672 m .67579 .12623 L .67076 .13066 L p F P
0 g
s
.372 .25 .582 r
.69869 .09672 m .67076 .13066 L .68197 .11557 L F
.684 .732 .887 r
.68195 .08714 m .67691 .08316 L .68196 .08978 L F
.372 .25 .582 r
.68572 .09882 m .69869 .09672 L p .68197 .11557 L F P
0 g
s
.372 .25 .582 r
.68197 .11557 m .67038 .12864 L .68197 .10612 L F
.68197 .11557 m .68197 .10612 L .68572 .09882 L F
.655 .502 .664 r
.67691 .08316 m .6961 .08756 L p .68521 .09404 L F P
0 g
s
.655 .502 .664 r
.6961 .08756 m .71086 .09095 L p .69188 .09598 L F P
0 g
s
.372 .25 .582 r
.67822 .10003 m .68572 .09882 L p .67174 .12162 L F P
0 g
s
.704 .74 .879 r
.68196 .09622 m .67039 .09054 L p .67715 .10357 L F P
0 g
s
.828 .92 .897 r
.66287 .13762 m .67518 .12677 L p .65886 .14664 L F P
0 g
s
.715 .749 .879 r
.66651 .13074 m .65634 .12383 L p .66176 .14011 L F P
0 g
s
.828 .92 .897 r
.67546 .12682 m .6374 .19375 L .67518 .12677 L F
.65575 .16147 m .64743 .16815 L .64776 .17552 L F
.64301 .17468 m .63777 .19249 L p .64776 .17552 L F P
0 g
s
.828 .92 .897 r
.64743 .16815 m .64301 .17468 L p .64776 .17552 L F P
0 g
s
.777 .853 .908 r
.64301 .17468 m .65487 .16357 L p .63662 .1885 L F P
0 g
s
.777 .853 .908 r
.60198 .23582 m .62312 .20432 L p .61538 .21751 L F P
0 g
s
.777 .853 .908 r
.62312 .20432 m .64301 .17468 L p .61538 .21751 L F P
0 g
s
.777 .853 .908 r
.62906 .19884 m .60943 .21424 L .61407 .21931 L F
.65487 .16357 m .63303 .18793 L p .62906 .19884 L F P
0 g
s
.777 .853 .908 r
.63303 .18793 m .60943 .21424 L p .62906 .19884 L F P
0 g
s
.777 .829 .893 r
.60481 .25735 m .61493 .23759 L p .61864 .22742 L F P
0 g
s
.777 .829 .893 r
.61493 .23759 m .62475 .21843 L p .61864 .22742 L F P
0 g
s
.777 .829 .893 r
.62475 .21843 m .6374 .19375 L .63777 .19249 L p F P
0 g
s
.777 .853 .908 r
.6041 .22018 m .60198 .23582 L p .61407 .21931 L F P
0 g
s
.777 .853 .908 r
.60943 .21424 m .6041 .22018 L p .61407 .21931 L F P
0 g
s
.827 .876 .88 r
.64684 .18703 m .63731 .21952 L .64656 .18783 L F
.6374 .19375 m .63731 .21952 L p .64865 .18086 L F P
0 g
s
.828 .92 .897 r
.67518 .12677 m .67579 .12623 L p .67546 .12682 L F P
0 g
s
.828 .92 .897 r
.67579 .12623 m .65979 .14987 L p .65575 .16147 L F P
0 g
s
.828 .92 .897 r
.65979 .14987 m .64743 .16815 L p .65575 .16147 L F P
0 g
s
.835 .863 .866 r
.64941 .20047 m .65085 .19127 L p .64851 .19639 L F P
0 g
s
.904 .768 .276 r
.65085 .19127 m .65382 .22641 L p .65151 .19138 L F P
0 g
s
.848 .86 .851 r
.65142 .19796 m .65085 .19127 L p .65081 .19314 L F P
0 g
s
.596 .699 .915 r
.64508 .28433 m .63807 .25343 L p .65308 .29104 L F P
0 g
s
0 0 .273 r
.66007 .26473 m .66792 .30393 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.64895 .21232 m .65751 .25264 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.65751 .25264 m .66007 .26473 L p .65979 .26466 L F P
0 g
s
.848 .86 .851 r
.65105 .21039 m .65083 .2175 L .65382 .22641 L F
.64885 .28402 m .65341 .23109 L p .65083 .2175 L F P
0 g
s
.848 .86 .851 r
.65341 .23109 m .65382 .22641 L p .65083 .2175 L F P
0 g
s
.848 .86 .851 r
.65085 .19127 m .6416 .25028 L .64885 .28402 L p F P
0 g
s
.715 .749 .879 r
.64265 .18523 m .68949 .22342 L p .66548 .1513 L F P
0 g
s
.828 .92 .897 r
.63777 .19249 m .6374 .19375 L p .64 .18918 L F P
0 g
s
.828 .92 .897 r
.64776 .17552 m .63777 .19249 L .64 .18918 L F
0 0 0 r
.65487 .16357 m .64301 .17468 L p .65708 .16137 L F P
0 g
s
0 0 0 r
.66906 .15005 m .65829 .16031 L .65708 .16137 L F
.65829 .16031 m .65487 .16357 L .65708 .16137 L F
.68118 .13858 m .67314 .14622 L .66906 .15005 L F
.67314 .14622 m .65487 .16357 L .66906 .15005 L F
.69791 .12276 m .68321 .1367 L p .68118 .13858 L F P
0 g
s
0 0 0 r
.68321 .1367 m .65487 .16357 L p .68118 .13858 L F P
0 g
s
.848 .86 .851 r
.65382 .22641 m .65142 .19796 L p .65105 .21039 L F P
0 g
s
.808 .603 .044 r
.65382 .22641 m .66007 .26473 L p .65678 .24352 L F P
0 g
s
.835 .863 .866 r
.6416 .25028 m .64941 .20047 L p .64851 .19639 L F P
0 g
s
.867 .864 .835 r
.66007 .26473 m .65382 .22641 L p .65417 .23526 L F P
0 g
s
0 0 .546 r
.66407 .2978 m .65565 .25466 L p .66685 .30339 L F P
0 g
s
.867 .864 .835 r
.65417 .23526 m .65709 .30789 L .66004 .26526 L F
.65417 .23526 m .66004 .26526 L .66007 .26473 L F
.65709 .30789 m .65731 .31335 L .65762 .30789 L F
.65709 .30789 m .65762 .30789 L .66007 .26473 L F
.69 .764 .908 r
.63937 .31009 m .63945 .31023 L .63902 .31019 L F
.63937 .31009 m .63902 .31019 L .62506 .30904 L F
.62808 .3122 m .62506 .30904 L p .63945 .31023 L F P
0 g
s
.7 .746 .887 r
.62891 .31307 m .63736 .32619 L p .63899 .31139 L F P
0 g
s
.798 .823 .871 r
.64885 .28402 m .6416 .25028 L p .63231 .33471 L F P
0 g
s
.798 .823 .871 r
.63152 .34187 m .6339 .33392 L p .63231 .33471 L F P
0 g
s
.798 .823 .871 r
.6339 .33392 m .64885 .28402 L p .63231 .33471 L F P
0 g
s
.891 .874 .813 r
.66007 .26473 m .65752 .31871 L .65881 .32377 L p F P
0 g
s
.891 .874 .813 r
.65881 .32377 m .6661 .35243 L p .66362 .31634 L F P
0 g
s
.891 .874 .813 r
.66007 .26473 m .65881 .32377 L .66362 .31634 L F
.821 .751 .787 r
.6616 .32194 m .66054 .32109 L p .66362 .31634 L F P
0 g
s
.821 .751 .787 r
.73581 .35674 m .67615 .33366 L .6616 .32194 L p F P
0 g
s
.891 .874 .813 r
.66335 .31247 m .66372 .31773 L .6652 .31158 L F
.821 .751 .787 r
.73581 .35674 m .6616 .32194 L .66418 .3148 L F
.891 .874 .813 r
.66732 .30911 m .66723 .31226 L .66773 .30911 L F
.66763 .31164 m .66773 .30911 L p .66723 .31226 L F P
0 g
s
.821 .751 .787 r
.66445 .31496 m .66418 .3148 L .66775 .31169 L F
.66763 .31164 m .66775 .31169 L p .66418 .3148 L F P
0 g
s
.891 .874 .813 r
.66601 .31313 m .66724 .312 L .66728 .31057 L F
0 0 .546 r
.66723 .30506 m .66809 .30474 L .66865 .30749 L F
.66685 .30339 m .66809 .30474 L .66723 .30506 L F
.891 .874 .813 r
.6652 .31158 m .66728 .31057 L .66752 .30192 L F
.73 .787 .898 r
.60257 .26206 m .60623 .26488 L .57461 .24109 L F
.892 .699 .635 r
.51514 .20754 m .57582 .24109 L .63045 .28011 L p F P
0 g
s
.892 .699 .635 r
.63045 .28011 m .56763 .24708 L .51514 .20754 L p F P
0 g
s
.752 .801 .892 r
.56949 .2822 m .60198 .23582 L p .5694 .28219 L F P
0 g
s
.752 .801 .892 r
.55566 .30174 m .56949 .2822 L .5694 .28219 L F
0 .184 .707 r
.66454 .29989 m .66485 .30106 L .66477 .30093 L F
.66407 .2978 m .6645 .29942 L p .66454 .29989 L F P
0 g
s
.891 .874 .813 r
.66222 .29603 m .66335 .31247 L .66752 .30192 L F
.66335 .31247 m .6652 .31158 L .66752 .30192 L F
.852 .739 .738 r
.66915 .30983 m .669 .30974 L .6691 .30969 L F
.66927 .31014 m .66892 .30992 L .66915 .30983 L F
.923 .889 .78 r
.66833 .31013 m .66763 .31164 L .66837 .31065 L F
0 0 .546 r
.66787 .30675 m .668 .30687 L .66836 .30779 L F
.668 .30687 m .66865 .30749 L .66836 .30779 L F
.923 .889 .78 r
.66792 .30393 m .66768 .31038 L p .66833 .31013 L F P
0 g
s
.923 .889 .78 r
.66768 .31038 m .66763 .31164 L p .66833 .31013 L F P
0 g
s
.852 .739 .738 r
.66775 .31169 m .66763 .31164 L p .66837 .31065 L F P
0 g
s
.852 .739 .738 r
.67014 .31282 m .66775 .31169 L p .66927 .31014 L F P
0 g
s
.852 .739 .738 r
.66775 .31169 m .66879 .30994 L .66927 .31014 L F
.923 .889 .78 r
.6688 .30989 m .6688 .30993 L .66883 .30987 L F
.867 .864 .835 r
.65752 .31871 m .65779 .3131 L p .65731 .31335 L F P
0 g
s
.867 .864 .835 r
.65779 .3131 m .66007 .26473 L p .65731 .31335 L F P
0 g
s
.852 .739 .738 r
.6683 .30775 m .66836 .30779 L p .6683 .30776 L F P
0 g
s
.752 .801 .892 r
.60198 .23582 m .6041 .22018 L p .56746 .28187 L F P
0 g
s
.752 .801 .892 r
.56746 .28187 m .55566 .30174 L .5694 .28219 L F
.56746 .28187 m .5694 .28219 L .60198 .23582 L F
.55484 .30312 m .55582 .30173 L p .55566 .30174 L F P
0 g
s
.852 .739 .738 r
.66883 .30987 m .66878 .30985 L .66879 .30984 L F
.923 .889 .78 r
.66827 .30916 m .66837 .31065 L .66875 .30915 L F
.66837 .31065 m .6688 .30993 L .66875 .30915 L F
.852 .739 .738 r
.66927 .31014 m .66879 .30994 L .66883 .30987 L F
.68451 .31959 m .67014 .31282 L p .66927 .31014 L F P
0 g
s
0 0 .546 r
.66865 .30749 m .66865 .3075 L .66906 .30948 L F
.66865 .30749 m .66906 .30948 L .66905 .30946 L F
.923 .889 .78 r
.66814 .30717 m .66827 .30916 L .66865 .3075 L F
0 0 .546 r
.66836 .30779 m .66865 .30749 L .66898 .30913 L F
.923 .889 .78 r
.66827 .30916 m .66875 .30915 L .66865 .3075 L F
.913 .562 .362 r
.67309 .30919 m .67275 .30912 L .67298 .30912 L F
.67275 .30912 m .66912 .30835 L .67298 .30912 L F
.68197 .31525 m .67309 .30919 L .67513 .31101 L F
.68197 .31525 m .67062 .30916 L .67309 .30919 L F
.67062 .30916 m .66912 .30835 L .67309 .30919 L F
.891 .874 .813 r
.66746 .30418 m .66732 .30911 L .6679 .30457 L F
.66773 .30911 m .6679 .30457 L p .66732 .30911 L F P
0 g
s
.821 .751 .787 r
.67261 .31974 m .66445 .31496 L .67014 .31282 L F
.66775 .31169 m .67014 .31282 L p .66445 .31496 L F P
0 g
s
.821 .751 .787 r
.67014 .31282 m .68451 .31959 L p .67261 .31974 L F P
0 g
s
.923 .889 .78 r
.66911 .30972 m .66865 .3075 L p .6688 .30989 L F P
0 g
s
.736 .741 .856 r
.68075 .37621 m .67557 .35628 L .67931 .37455 L F
.757 .734 .831 r
.6776 .4079 m .65161 .36617 L .67629 .41471 L F
.959 .91 .725 r
.6732 .38353 m .6776 .41062 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67569 .34187 m .67556 .34411 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67556 .34411 m .6732 .38353 L p .67579 .34533 L F P
0 g
s
.848 .86 .851 r
.65081 .19314 m .64885 .28402 L .65142 .19796 L F
.891 .874 .813 r
.66752 .30196 m .66746 .30418 L .66792 .30393 L F
.6679 .30457 m .66792 .30393 L p .66746 .30418 L F P
0 g
s
0 0 .546 r
.66792 .30393 m .66809 .30474 L p .66809 .30474 L F P
0 g
s
.891 .874 .813 r
.66792 .30393 m .66752 .30192 L p .66752 .30196 L F P
0 g
s
.891 .874 .813 r
.66752 .30192 m .66007 .26473 L p .66222 .29603 L F P
0 g
s
.923 .889 .78 r
.66865 .3075 m .66792 .30393 L p .66814 .30717 L F P
0 g
s
.913 .562 .362 r
.72967 .3478 m .69485 .32605 L p .68197 .31525 L F P
0 g
s
.913 .562 .362 r
.69485 .32605 m .68451 .31959 L p .68197 .31525 L F P
0 g
s
.902 .539 .341 r
.56452 .23348 m .57582 .24109 L p .54984 .22523 L F P
0 g
s
.754 .798 .888 r
.50064 .18994 m .5255 .20334 L p .53636 .21765 L F P
0 g
s
.754 .798 .888 r
.50064 .18994 m .53636 .21765 L .5157 .20604 L F
.5255 .20334 m .56063 .22226 L .56452 .23348 L p F P
0 g
s
.757 .734 .831 r
.68821 .40166 m .69112 .38815 L .68259 .38341 L p F P
0 g
s
.972 .922 .607 r
.68187 .37672 m .68118 .38223 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.68118 .38223 m .6776 .41062 L p .68141 .38396 L F P
0 g
s
.757 .734 .831 r
.65161 .36617 m .65336 .40283 L .67629 .41471 L p F P
0 g
s
.972 .922 .607 r
.68249 .38249 m .68187 .37672 L p .68102 .39014 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .6606 .44339 L .66588 .43429 L F
.771 .725 .81 r
.66381 .44019 m .66337 .43862 L .6606 .44339 L F
.66535 .44568 m .67244 .42333 L .66337 .43862 L F
.899 .937 .828 r
.6776 .41062 m .66081 .44034 L .66061 .44328 L p F P
0 g
s
.899 .937 .828 r
.66061 .44328 m .6606 .44339 L p .66103 .44257 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .66061 .44328 L .66103 .44257 L F
.6776 .41062 m .6656 .43485 L .67244 .42333 L F
.771 .725 .81 r
.67776 .41547 m .67725 .41521 L p .67244 .42333 L F P
0 g
s
.782 .714 .789 r
.65212 .45571 m .66535 .44568 L .6606 .44339 L p F P
0 g
s
.782 .714 .789 r
.6606 .44339 m .65937 .4428 L p .65212 .45571 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .68273 .45107 L .66535 .44568 L p F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65295 .45898 L .64975 .45943 L F
.661 .354 .442 r
.64366 .46895 m .64724 .46465 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.68273 .45107 m .66474 .4593 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.66474 .4593 m .64366 .46895 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.69534 .45084 m .68273 .45107 L p .66716 .45703 L F P
0 g
s
.758 .656 .748 r
.69534 .45084 m .73296 .4353 L .71118 .43004 L p F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .71118 .43004 L .68449 .41896 L p F P
0 g
s
.758 .656 .748 r
.68273 .45107 m .69534 .45084 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.71118 .43004 m .68468 .44962 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.68468 .44962 m .68273 .45107 L p .69942 .44548 L F P
0 g
s
.756 .708 .807 r
.72653 .40565 m .71118 .43004 L .73296 .4353 L p F P
0 g
s
.756 .708 .807 r
.73296 .4353 m .75712 .41752 L .72653 .40565 L p F P
0 g
s
.754 .646 .742 r
.75712 .41752 m .73296 .4353 L .7496 .43426 L p F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .76113 .42668 L .75731 .4292 L p F P
0 g
s
.689 .876 .969 r
.75731 .4292 m .7496 .43426 L p .74023 .434 L F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .75731 .4292 L .74023 .434 L F
.703 .893 .966 r
.70316 .44482 m .69534 .45084 L p .66626 .45354 L F P
0 g
s
.77 .672 .755 r
.66535 .44568 m .65212 .45571 L p .64975 .45943 L F P
0 g
s
.77 .672 .755 r
.65295 .45898 m .66535 .44568 L .64975 .45943 L F
.782 .714 .789 r
.64328 .4596 m .6527 .44976 L .6433 .45734 L F
.64326 .46243 m .65002 .45419 L .64328 .4596 L F
.703 .893 .966 r
.64653 .45536 m .66676 .4516 L p .66626 .45354 L F P
0 g
s
.703 .893 .966 r
.66676 .4516 m .70316 .44482 L p .66626 .45354 L F P
0 g
s
.661 .354 .442 r
.64724 .46465 m .67992 .45527 L p .66716 .45703 L F P
0 g
s
.661 .354 .442 r
.67992 .45527 m .69534 .45084 L p .66716 .45703 L F P
0 g
s
.77 .672 .755 r
.65212 .45571 m .64326 .46243 L p .64351 .46653 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65212 .45571 L .64351 .46653 L F
.64326 .46243 m .63567 .46818 L .6377 .46838 L p F P
0 g
s
.77 .672 .755 r
.6377 .46838 m .64366 .46895 L p .64326 .46243 L F P
0 g
s
.849 .937 .882 r
.6606 .44339 m .66081 .44034 L p .65445 .44835 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .65056 .45149 L .65445 .44835 L F
.831 .855 .863 r
.65764 .4213 m .63079 .45423 L .63335 .46554 L p F P
0 g
s
.776 .732 .813 r
.61852 .38269 m .61752 .42007 L .64345 .43512 L p F P
0 g
s
.804 .733 .785 r
.61202 .45543 m .60691 .45224 L p .59881 .47434 L F P
0 g
s
.789 .794 .856 r
.62448 .43848 m .60074 .46148 L p .60432 .46279 L F P
0 g
s
.818 .742 .781 r
.59137 .474 m .60691 .45224 L p .5889 .4737 L F P
0 g
s
.869 .77 .751 r
.58739 .46467 m .5825 .46376 L .58502 .46345 L F
.818 .742 .781 r
.58688 .43805 m .58037 .45939 L p .58783 .46957 L F P
0 g
s
.799 .735 .792 r
.58827 .40147 m .58688 .43805 L .60691 .45224 L p F P
0 g
s
.799 .735 .792 r
.60691 .45224 m .61752 .42007 L .58827 .40147 L p F P
0 g
s
.778 .788 .861 r
.62448 .43848 m .61502 .41896 L p .60098 .44782 L F P
0 g
s
.818 .742 .781 r
.58037 .45939 m .57758 .46851 L p .58783 .46957 L F P
0 g
s
.821 .768 .802 r
.58526 .48422 m .58782 .48254 L .58584 .48133 L F
.505 .714 .966 r
.5448 .45263 m .55612 .45434 L .55555 .45627 L F
.54801 .45679 m .55555 .45627 L .55334 .46368 L F
.5448 .45263 m .55555 .45627 L .54801 .45679 L F
.778 .788 .861 r
.61502 .41896 m .59029 .44761 L p .59938 .45109 L F P
0 g
s
.833 .745 .767 r
.57543 .45152 m .57234 .42708 L .5741 .45056 L F
.58688 .43805 m .57234 .42708 L p .57543 .45152 L F P
0 g
s
.833 .745 .767 r
.57234 .42708 m .56394 .42074 L p .57203 .44907 L F P
0 g
s
.833 .745 .767 r
.5741 .45056 m .57234 .42708 L .57203 .44907 L F
.849 .742 .745 r
.56393 .44438 m .56394 .42074 L p .56239 .44329 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53739 .42895 L .53092 .42241 L p F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53092 .42241 L .53035 .42022 L F
.52767 .41518 m .52756 .41902 L .52404 .41317 L F
.56002 .43304 m .53435 .42195 L .52767 .41518 L F
.53435 .42195 m .52756 .41902 L .52767 .41518 L F
.52756 .41902 m .51908 .41044 L p .52404 .41317 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51908 .41044 L .51259 .40388 L p F P
0 g
s
.944 .585 .281 r
.51259 .40388 m .50927 .40053 L p .50814 .39668 L F P
0 g
s
.944 .585 .281 r
.50927 .40053 m .5007 .39188 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.50814 .39668 m .50927 .40053 L .50498 .39465 L F
.50927 .39741 m .50969 .39824 L .50814 .39668 L F
.50969 .39824 m .51259 .40388 L .50814 .39668 L F
.5007 .39188 m .5019 .39223 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.5019 .39223 m .51005 .39461 L p .50498 .39465 L F P
0 g
s
.816 .353 0 r
.51005 .39461 m .5007 .39188 L .49458 .38574 L p F P
0 g
s
.816 .353 0 r
.49458 .38574 m .49149 .38264 L p .4891 .37882 L F P
0 g
s
.816 .353 0 r
.49149 .38264 m .48337 .3745 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .49149 .38264 L .48666 .37698 L F
.48976 .37931 m .49021 .37992 L .4891 .37882 L F
.49021 .37992 m .49458 .38574 L .4891 .37882 L F
.51005 .39461 m .49458 .38574 L .48976 .37931 L F
.48415 .37466 m .50053 .38728 L p .48956 .37913 L F P
0 g
s
.816 .353 0 r
.48956 .37913 m .48666 .37698 L .48612 .37648 L F
.48956 .37913 m .48612 .37648 L .48415 .37466 L F
.50053 .38728 m .51005 .39461 L p .49148 .38061 L F P
0 g
s
.816 .353 0 r
.49148 .38061 m .4891 .37882 L .49042 .37979 L F
.49148 .38061 m .49042 .37979 L .50053 .38728 L F
.944 .585 .281 r
.51005 .39461 m .52619 .40711 L p .5093 .39719 L F P
0 g
s
.944 .585 .281 r
.5093 .39719 m .50498 .39465 L .50602 .39464 L F
.5093 .39719 m .50602 .39464 L .51005 .39461 L F
.52619 .40711 m .53574 .41451 L p .51511 .40119 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51259 .40388 L .50927 .39741 L F
.956 .697 .504 r
.5258 .41208 m .53574 .41451 L p .53582 .41968 L F P
0 g
s
.867 .734 .713 r
.539 .40136 m .5229 .38878 L p .5378 .41873 L F P
0 g
s
.929 .744 .631 r
.54868 .4336 m .54271 .43135 L .54595 .43167 L F
.867 .734 .713 r
.54479 .43281 m .54293 .42271 L .5378 .41873 L F
.54293 .42271 m .539 .40136 L .5378 .41873 L F
.944 .585 .281 r
.51511 .40119 m .51123 .39868 L .51359 .40001 L F
.51511 .40119 m .51359 .40001 L .52619 .40711 L F
.51123 .39868 m .50814 .39668 L .51017 .39786 L F
.51123 .39868 m .51017 .39786 L .52619 .40711 L F
.50814 .39668 m .50498 .39465 L .5093 .39719 L F
.51017 .39786 m .5093 .39719 L .52619 .40711 L F
.50814 .39668 m .5093 .39719 L .51017 .39786 L F
.885 .718 .67 r
.52507 .41396 m .5197 .40525 L .52142 .40885 L F
.5197 .40525 m .49735 .369 L .51885 .40459 L F
.5197 .40525 m .51885 .40459 L .52142 .40885 L F
.49735 .369 m .48766 .36153 L p .51781 .40378 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .51885 .40459 L .51781 .40378 L F
.51885 .40459 m .49735 .369 L .51781 .40378 L F
.51316 .38117 m .49735 .369 L p .5197 .40525 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52277 .40763 L .5197 .40525 L F
.52277 .40763 m .51316 .38117 L .5197 .40525 L F
.899 .691 .613 r
.5089 .39772 m .50496 .391 L p .50716 .39635 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .48766 .36153 L p .50356 .38992 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .50356 .38992 L .50716 .39635 L F
.816 .353 0 r
.4891 .37882 m .48666 .37698 L .48956 .37913 L F
.49042 .37979 m .48956 .37913 L .50053 .38728 L F
.4891 .37882 m .48956 .37913 L .49042 .37979 L F
.899 .691 .613 r
.47294 .35065 m .46381 .3439 L p .49795 .3856 L F P
0 g
s
.899 .691 .613 r
.50196 .39049 m .49896 .38638 L .49795 .3856 L F
.49896 .38638 m .47294 .35065 L .49795 .3856 L F
.48766 .36153 m .47294 .35065 L p .50069 .38771 L F P
0 g
s
.899 .691 .613 r
.50716 .39635 m .50356 .38992 L .50069 .38771 L F
.50356 .38992 m .48766 .36153 L .50069 .38771 L F
.53 .027 0 r
.4682 .3595 m .45934 .35608 L .48415 .37466 L p F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .48342 .37318 L .48162 .3716 L F
.48286 .37339 m .48599 .37652 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .49346 .38397 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.4877 .37778 m .48342 .37318 L .48599 .37652 L F
.816 .353 0 r
.48337 .3745 m .48348 .37452 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.48348 .37452 m .48415 .37466 L p .48666 .37698 L F P
0 g
s
.902 .651 .55 r
.46381 .3439 m .45097 .33514 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49045 .37991 m .46381 .3439 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49278 .38324 m .45097 .33514 L .48342 .37318 L F
.49346 .38397 m .49288 .3833 L .49278 .38324 L F
.49288 .3833 m .45097 .33514 L .49278 .38324 L F
.47693 .36747 m .48286 .37339 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.45097 .33514 m .4429 .32963 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.4429 .32963 m .47084 .3607 L p .48284 .37261 L F P
0 g
s
.902 .651 .55 r
.48342 .37318 m .48322 .37296 L .48284 .37261 L F
.48322 .37296 m .4429 .32963 L .48284 .37261 L F
.884 .607 .514 r
.47693 .36747 m .4731 .36389 L .46745 .35827 L F
.46303 .35386 m .46802 .35875 L p .46745 .35827 L F P
0 g
s
.884 .607 .514 r
.46802 .35875 m .47693 .36747 L p .46745 .35827 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .4566 .34901 L .45149 .35055 L F
.82 .589 .588 r
.42608 .31994 m .41422 .31571 L p .44473 .33956 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .4671 .35908 L p .46191 .35347 L F P
0 g
s
0 .246 .728 r
.46631 .35769 m .46191 .35347 L p .4671 .35908 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .46191 .35347 L .4566 .34901 L F
.82 .589 .588 r
.46303 .35386 m .46022 .35129 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.46022 .35129 m .42608 .31994 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.45923 .35089 m .45773 .34972 L .45797 .34968 L F
.45923 .35089 m .45797 .34968 L .4585 .34961 L F
.4585 .34961 m .46303 .35386 L p .45923 .35089 L F P
0 g
s
.82 .589 .588 r
.45128 .34444 m .44903 .34153 L .44607 .34017 L F
.45773 .34972 m .45336 .34561 L .45128 .34444 L F
.45336 .34561 m .44903 .34153 L .45128 .34444 L F
0 .409 .849 r
.41818 .32854 m .43694 .34028 L p .44456 .34066 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .44607 .34017 L .44473 .33956 L F
.45773 .34972 m .44607 .34017 L .45358 .34647 L F
.45773 .34972 m .45019 .34383 L .4585 .34961 L F
.44903 .34153 m .42608 .31994 L .44473 .33956 L F
.45019 .34383 m .41422 .31571 L .45047 .34347 L F
.45019 .34383 m .45047 .34347 L .4585 .34961 L F
.899 .691 .613 r
.51152 .40218 m .47294 .35065 L .50196 .39049 L F
.46381 .3439 m .48777 .37628 L p .50196 .39049 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .48766 .36153 L .51465 .40199 L F
.48766 .36153 m .51152 .40218 L .52153 .4123 L p F P
0 g
s
.831 .715 .737 r
.4607 .31835 m .48766 .36153 L .51316 .38117 L p F P
0 g
s
.902 .651 .55 r
.47084 .3607 m .47693 .36747 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.49346 .38397 m .49045 .37991 L p .48884 .37866 L F P
0 g
s
.899 .691 .613 r
.48777 .37628 m .49346 .38397 L p .50196 .39049 L F P
0 g
s
.505 .714 .966 r
.5414 .45212 m .5542 .45248 L .54402 .45252 L F
.513 .691 .949 r
.52976 .4415 m .53907 .45251 L p .5414 .45212 L F P
0 g
s
.887 .769 .726 r
.55435 .45261 m .5551 .45327 L .54974 .44779 L F
.849 .742 .745 r
.56394 .42074 m .5483 .40858 L p .55923 .44106 L F P
0 g
s
.849 .742 .745 r
.55923 .44106 m .55759 .43619 L .55756 .43988 L F
.55759 .43619 m .5483 .40858 L .55615 .4351 L F
.55759 .43619 m .55615 .4351 L .55756 .43988 L F
.5483 .40858 m .539 .40136 L p .55657 .43918 L F P
0 g
s
.849 .742 .745 r
.55756 .43988 m .5483 .40858 L .55657 .43918 L F
.56239 .44329 m .56394 .42074 L .55923 .44106 L F
.929 .744 .631 r
.55544 .4371 m .55044 .43484 L .55408 .43612 L F
.55044 .43484 m .54662 .43312 L .54947 .43416 L F
.55266 .4351 m .54868 .4336 L .55046 .43351 L F
.849 .742 .745 r
.539 .40136 m .54574 .43009 L p .55874 .44386 L F P
0 g
s
.833 .745 .767 r
.56394 .42074 m .56393 .44623 L p .57468 .45834 L F P
0 g
s
.749 .76 .862 r
.56612 .44549 m .55663 .43405 L p .5546 .43557 L F P
0 g
s
.749 .76 .862 r
.5546 .43557 m .55405 .43598 L .55652 .43792 L F
.5546 .43557 m .55652 .43792 L .56612 .44549 L F
.513 .691 .949 r
.53354 .44311 m .52976 .4415 L .5414 .45212 L F
.53547 .44267 m .52976 .4415 L .53565 .44288 L F
.491 .705 .965 r
.54125 .43811 m .54804 .44516 L .54299 .45186 L F
.54804 .44516 m .54818 .4453 L .54817 .44531 L F
.54804 .44516 m .54817 .44531 L .54299 .45186 L F
.867 .734 .713 r
.54669 .43413 m .539 .40136 L p .54479 .43281 L F P
0 g
s
.867 .734 .713 r
.5229 .38878 m .51316 .38117 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .5229 .38878 L .5407 .42702 L F
.504 .667 .935 r
.52583 .4466 m .52296 .45033 L .53637 .44932 L F
.52296 .45033 m .49715 .48385 L .52848 .45626 L F
.52296 .45033 m .52848 .45626 L .53637 .44932 L F
.53637 .44932 m .52976 .4415 L p .52583 .4466 L F P
0 g
s
.504 .667 .935 r
.48743 .46621 m .49346 .47715 L p .51933 .45174 L F P
0 g
s
.504 .667 .935 r
.52554 .44564 m .51846 .44946 L .51933 .45174 L F
.51846 .44946 m .48743 .46621 L .51933 .45174 L F
.49715 .48385 m .54417 .45854 L .53907 .45251 L p F P
0 g
s
.504 .667 .935 r
.53276 .45249 m .49715 .48385 L .53907 .45251 L F
.53 .699 .947 r
.53056 .46153 m .53929 .46399 L .52272 .46071 L F
.504 .667 .935 r
.52511 .44421 m .51804 .44834 L p .52554 .44564 L F P
0 g
s
.504 .667 .935 r
.51804 .44834 m .48743 .46621 L p .51846 .44946 L F P
0 g
s
.504 .667 .935 r
.51804 .44834 m .51846 .44946 L .52554 .44564 L F
.53 .699 .947 r
.53929 .46399 m .53925 .46482 L .52299 .46143 L F
.504 .667 .935 r
.49346 .47715 m .49715 .48385 L p .52016 .45396 L F P
0 g
s
.504 .667 .935 r
.52296 .45033 m .51986 .45315 L .52016 .45396 L F
.51986 .45315 m .49346 .47715 L .52016 .45396 L F
.53 .699 .947 r
.53916 .46648 m .52454 .46553 L p .53925 .46482 L F P
0 g
s
.504 .667 .935 r
.5196 .45247 m .49346 .47715 L .51986 .45315 L F
.52554 .44564 m .51933 .45174 L .52583 .4466 L F
.51933 .45174 m .49346 .47715 L .5196 .45247 L F
.51933 .45174 m .5196 .45247 L .52583 .4466 L F
.782 .726 .801 r
.45344 .43372 m .45064 .43125 L .43082 .41729 L F
.45 .624 .926 r
.46076 .42289 m .43504 .44659 L .44604 .4707 L p F P
0 g
s
.956 .697 .504 r
.53092 .42241 m .52756 .41902 L p .53035 .42022 L F P
0 g
s
.867 .734 .713 r
.52999 .42086 m .53959 .43055 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.53959 .43055 m .54779 .43883 L p .54372 .43206 L F P
0 g
s
.867 .734 .713 r
.54372 .43206 m .5407 .42702 L .53959 .43055 L F
.54779 .43883 m .54669 .43413 L p .54479 .43281 L F P
0 g
s
.956 .697 .504 r
.53582 .41968 m .52767 .41518 L .53349 .41791 L F
.867 .734 .713 r
.51316 .38117 m .52634 .41224 L p .5407 .42702 L F P
0 g
s
.867 .734 .713 r
.52634 .41224 m .52999 .42086 L p .5407 .42702 L F P
0 g
s
.929 .744 .631 r
.54869 .43405 m .54865 .43521 L .54662 .43312 L F
.54865 .43521 m .5485 .44014 L .54662 .43312 L F
.849 .742 .745 r
.54574 .43009 m .54779 .43883 L p .55874 .44386 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .5531 .4456 L .54827 .44048 L F
.53739 .42895 m .5485 .44014 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.5485 .44014 m .55458 .44627 L p .54827 .44048 L F P
0 g
s
.923 .824 .731 r
.5531 .4456 m .53966 .43198 L .53739 .42895 L F
.887 .826 .782 r
.55458 .44627 m .56436 .45603 L p .56384 .45652 L F P
0 g
s
.887 .826 .782 r
.56384 .45652 m .56375 .4566 L .56219 .45485 L F
.56384 .45652 m .56219 .45485 L .55458 .44627 L F
.505 .714 .966 r
.55612 .45434 m .55631 .45454 L .55334 .46368 L F
.55637 .45438 m .55833 .45645 L .55334 .46368 L F
.56347 .46272 m .56389 .46356 L .55798 .45697 L F
.56389 .46356 m .56561 .46691 L .56083 .46068 L F
.56389 .46356 m .56083 .46068 L .55798 .45697 L F
.525 .696 .947 r
.55111 .46081 m .54417 .45854 L .55871 .47064 L F
.505 .714 .966 r
.56561 .46691 m .556 .46713 L p .55754 .4576 L F P
0 g
s
.505 .714 .966 r
.556 .46713 m .55088 .46724 L p .55334 .46368 L F P
0 g
s
.505 .714 .966 r
.55754 .4576 m .556 .46713 L .55334 .46368 L F
.55798 .45697 m .56083 .46068 L .55754 .4576 L F
.56083 .46068 m .56561 .46691 L .55754 .4576 L F
.773 .788 .865 r
.56872 .46948 m .56925 .46938 L p .57435 .47355 L F P
0 g
s
.773 .788 .865 r
.56925 .46938 m .57404 .47309 L .57435 .47355 L F
.525 .696 .947 r
.5645 .46517 m .55111 .46081 L .55871 .47064 L F
.516 .666 .93 r
.50094 .49236 m .50331 .49766 L p .53576 .4666 L F P
0 g
s
.516 .666 .93 r
.50331 .49766 m .54682 .47737 L p .54069 .4714 L F P
0 g
s
.749 .76 .862 r
.50694 .47546 m .52271 .48689 L p .52958 .47268 L F P
0 g
s
.749 .76 .862 r
.53158 .46856 m .52582 .47017 L .52958 .47268 L F
.52582 .47017 m .50694 .47546 L .52958 .47268 L F
.52271 .48689 m .54251 .46801 L p .53158 .46856 L F P
0 g
s
.759 .743 .838 r
.55227 .48544 m .54633 .4892 L .55319 .48904 L F
.55476 .48761 m .55319 .48904 L .55632 .48896 L F
.55227 .48544 m .55319 .48904 L .55476 .48761 L F
.782 .795 .863 r
.56714 .48657 m .57307 .48588 L .57306 .48608 L F
.55476 .48761 m .56741 .48641 L .56714 .48657 L F
.56741 .48641 m .57307 .48588 L .56714 .48657 L F
.58038 .48547 m .58434 .48482 L .58438 .48513 L F
.57306 .48608 m .5806 .48524 L .58038 .48547 L F
.5806 .48524 m .58434 .48482 L .58038 .48547 L F
.57307 .48588 m .58067 .48517 L .57306 .48608 L F
.58067 .48517 m .58434 .48482 L .5806 .48524 L F
.58067 .48517 m .5806 .48524 L .57306 .48608 L F
.55491 .48746 m .57307 .48583 L .55476 .48761 L F
.57307 .48583 m .58069 .48515 L .57307 .48588 L F
.58069 .48515 m .58067 .48517 L .57307 .48588 L F
.55491 .48746 m .57364 .48118 L .58183 .48397 L F
.58069 .48515 m .58183 .48397 L .58434 .48482 L F
.55491 .48746 m .58183 .48397 L .58069 .48515 L F
.837 .829 .84 r
.59111 .48188 m .58914 .48167 L .58718 .47939 L F
.5821 .47347 m .58789 .47888 L p .58718 .47939 L F P
0 g
s
.837 .829 .84 r
.58789 .47888 m .59111 .48188 L p .58718 .47939 L F P
0 g
s
.821 .768 .802 r
.5861 .4803 m .58708 .47945 L .58324 .48252 L F
.5866 .4798 m .58324 .48252 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.5861 .4803 m .58324 .48252 L .58305 .48271 L F
.5861 .4803 m .58305 .48271 L .58285 .48292 L F
.782 .795 .863 r
.5671 .48672 m .58508 .4851 L .58503 .48531 L F
.55486 .48769 m .56712 .48664 L .5671 .48672 L F
.56712 .48664 m .58508 .4851 L .5671 .48672 L F
.759 .743 .838 r
.54626 .5015 m .56164 .49124 L p .5539 .49198 L F P
0 g
s
.79 .822 .877 r
.57894 .4904 m .58686 .48881 L .54808 .49754 L F
.58686 .48881 m .58761 .48874 L .54808 .49754 L F
.56338 .49352 m .57528 .49019 L .57416 .49136 L F
.56586 .492 m .576 .48943 L p .56338 .49352 L F P
0 g
s
.821 .768 .802 r
.58508 .48507 m .59279 .4856 L .58782 .48254 L F
.58798 .48606 m .59279 .4856 L .58508 .48507 L F
.804 .734 .787 r
.59333 .48555 m .59323 .48549 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59333 .48555 m .5896 .48744 L p .59306 .48558 L F P
0 g
s
.804 .734 .787 r
.59738 .48617 m .59501 .48471 L p .5953 .48704 L F P
0 g
s
.804 .734 .787 r
.59533 .48722 m .59586 .48695 L .5953 .48704 L F
.59586 .48695 m .59738 .48617 L .5953 .48704 L F
.804 .87 .896 r
.59766 .48616 m .59633 .4865 L .5915 .48756 L F
.79 .822 .877 r
.59107 .48777 m .59105 .48769 L .59649 .48659 L F
.804 .734 .787 r
.59107 .48777 m .59526 .48667 L .5915 .48756 L F
.804 .87 .896 r
.59105 .48769 m .5915 .48756 L p .59633 .4865 L F P
0 g
s
.804 .87 .896 r
.59625 .48652 m .59105 .48769 L .59633 .4865 L F
.756 .702 .8 r
.55322 .50378 m .57063 .49462 L p .56867 .49456 L F P
0 g
s
.756 .702 .8 r
.56094 .49712 m .55322 .50378 L .56867 .49456 L F
.79 .822 .877 r
.59105 .48769 m .59563 .48666 L .59649 .48659 L F
.819 .838 .863 r
.59279 .4872 m .5915 .48756 L p .59478 .48629 L F P
0 g
s
.819 .838 .863 r
.5915 .48756 m .59283 .48692 L .59478 .48629 L F
.79 .822 .877 r
.58686 .48881 m .59111 .48796 L .58761 .48874 L F
.5896 .48744 m .5909 .48704 L .591 .48749 L F
.5896 .48744 m .591 .48749 L .59111 .48796 L F
.57737 .49102 m .59111 .48796 L .56644 .49712 L F
.756 .702 .8 r
.54626 .5015 m .55322 .50378 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .55634 .49749 L .56094 .49712 L F
.55634 .49749 m .54626 .5015 L .56094 .49712 L F
.081 0 0 r
.57164 .49421 m .55322 .50378 L .56326 .49888 L F
.57164 .49421 m .56326 .49888 L .56503 .4979 L F
.57427 .49271 m .55322 .50378 L p .57164 .49421 L F P
0 g
s
.79 .822 .877 r
.58239 .49194 m .55555 .50116 L p .59111 .48796 L F P
0 g
s
.804 .734 .787 r
.57016 .49506 m .5849 .49074 L .58528 .48876 L F
.56559 .49759 m .5849 .49074 L .57016 .49506 L F
.56751 .49658 m .58182 .4902 L .57107 .49522 L F
.56751 .49658 m .57107 .49522 L .56765 .49657 L F
.57016 .49506 m .58182 .4902 L .56751 .49658 L F
.5849 .49074 m .59072 .48794 L .5851 .48971 L F
.59072 .48794 m .59107 .48777 L .5851 .48971 L F
.5851 .48971 m .59107 .48777 L .58528 .48876 L F
.79 .822 .877 r
.59595 .48664 m .59605 .4866 L .59649 .48659 L F
.819 .838 .863 r
.58663 .48894 m .58841 .48814 L .59098 .48739 L F
.59101 .48751 m .59098 .48739 L .59478 .48629 L F
.58663 .48894 m .59098 .48739 L .59101 .48751 L F
.804 .734 .787 r
.5915 .48756 m .59526 .48667 L .59515 .48581 L F
.804 .87 .896 r
.59766 .48616 m .5915 .48756 L .59516 .48669 L F
.804 .734 .787 r
.59306 .48558 m .5896 .48744 L .58932 .48752 L F
.819 .838 .863 r
.59406 .48633 m .59098 .48739 L .5909 .48704 L F
.804 .734 .787 r
.58917 .48757 m .58643 .48903 L .58557 .48941 L F
.59306 .48558 m .58932 .48752 L .58917 .48757 L F
.58932 .48752 m .58643 .48903 L .58917 .48757 L F
.819 .838 .863 r
.59111 .48188 m .59316 .48357 L p .59047 .48393 L F P
0 g
s
.782 .795 .863 r
.56714 .48657 m .58508 .48507 L .56712 .48663 L F
.58508 .48507 m .58508 .4851 L .58435 .48516 L F
.58438 .48514 m .58435 .48516 L .55486 .48769 L F
.58508 .48507 m .58435 .48516 L .58438 .48514 L F
.819 .838 .863 r
.59047 .48393 m .58835 .48272 L .59111 .48188 L F
.821 .768 .802 r
.58052 .4851 m .58183 .48397 L .58043 .48512 L F
.58052 .4851 m .58043 .48512 L .57982 .48563 L F
.754 .755 .853 r
.52271 .48689 m .53599 .49575 L p .54317 .48376 L F P
0 g
s
.759 .743 .838 r
.54633 .4892 m .53599 .49575 L .5539 .49198 L F
.55135 .48464 m .53599 .49575 L .55227 .48544 L F
.55599 .47949 m .55053 .48392 L p .55629 .48012 L F P
0 g
s
.759 .743 .838 r
.55053 .48392 m .53599 .49575 L p .55135 .48464 L F P
0 g
s
.754 .755 .853 r
.54532 .48019 m .54317 .48376 L .55599 .47949 L F
.53599 .49575 m .55053 .48392 L p .54317 .48376 L F P
0 g
s
.754 .755 .853 r
.55053 .48392 m .55599 .47949 L p .54317 .48376 L F P
0 g
s
.819 .838 .863 r
.58792 .48248 m .59111 .48188 L p .58835 .48272 L F P
0 g
s
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.756 .702 .8 r
.56686 .48776 m .56164 .49124 L p .56682 .48793 L F P
0 g
s
.79 .822 .877 r
.576 .48943 m .57528 .49019 L .56338 .49352 L F
.56379 .49405 m .57737 .49102 L .564 .49433 L F
.54846 .49773 m .54808 .49754 L p .57507 .49209 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .54669 .49687 L p .57894 .4904 L F P
0 g
s
.756 .702 .8 r
.5656 .49309 m .56164 .49124 L .56407 .49442 L F
.56682 .48793 m .56164 .49124 L .5656 .49309 L F
.821 .768 .802 r
.58482 .48636 m .58798 .48606 L .58508 .48507 L F
.759 .743 .838 r
.55632 .48896 m .5539 .49198 L .56441 .48804 L F
.782 .795 .863 r
.58503 .48531 m .58496 .48569 L .55632 .48896 L F
.58503 .48531 m .55632 .48896 L .55617 .48883 L F
.55486 .48769 m .58503 .48531 L .55617 .48883 L F
.759 .743 .838 r
.56164 .49124 m .56905 .4863 L p .5539 .49198 L F P
0 g
s
.782 .795 .863 r
.54669 .49687 m .53757 .49111 L p .58496 .48569 L F P
0 g
s
.782 .795 .863 r
.58496 .48569 m .58484 .48627 L .54669 .49687 L F
.804 .734 .787 r
.58182 .4902 m .58528 .48876 L .58705 .48847 L F
.58528 .48876 m .59165 .48611 L .58827 .48784 L F
.58528 .48876 m .58827 .48784 L .58705 .48847 L F
.59165 .48611 m .58932 .48737 L .58926 .48736 L F
.58932 .48737 m .58557 .48941 L .58926 .48736 L F
.56559 .49759 m .58757 .49016 L .5953 .48704 L F
.56503 .4979 m .58757 .49016 L p .56559 .49759 L F P
0 g
s
.081 0 0 r
.55672 .5024 m .56534 .49898 L p .56281 .49912 L F P
0 g
s
.081 0 0 r
.56534 .49898 m .58757 .49016 L p .56665 .49774 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .56534 .49898 L .56665 .49774 L F
.782 .795 .863 r
.58484 .48627 m .58471 .48688 L .54669 .49687 L F
.804 .87 .896 r
.58757 .49016 m .56534 .49898 L p .58339 .49175 L F P
0 g
s
.804 .87 .896 r
.56534 .49898 m .56538 .49895 L .58339 .49175 L F
.081 0 0 r
.56801 .49643 m .56708 .49732 L .58573 .48944 L F
.56727 .49673 m .58573 .48944 L .58561 .48945 L F
.819 .838 .863 r
.59391 .48588 m .59212 .48487 L .59316 .48357 L F
.821 .768 .802 r
.59283 .48527 m .59289 .48525 L .59263 .48515 L F
.59289 .48525 m .59493 .48468 L .59263 .48515 L F
.804 .734 .787 r
.59165 .48611 m .58414 .49004 L .58359 .49025 L F
.821 .768 .802 r
.5896 .48744 m .59333 .48555 L p .5865 .4862 L F P
0 g
s
.819 .838 .863 r
.59079 .48654 m .58957 .4863 L .59026 .48577 L F
.821 .768 .802 r
.59279 .4856 m .59208 .48484 L .58585 .4813 L F
.59279 .4856 m .58585 .4813 L .58584 .48133 L F
.819 .838 .863 r
.59111 .48613 m .59026 .48577 L .59316 .48357 L F
.59079 .48654 m .59026 .48577 L .59111 .48613 L F
.79 .822 .877 r
.58771 .4867 m .58979 .48635 L .59143 .48666 L F
.819 .838 .863 r
.5896 .48628 m .58849 .48516 L .59316 .48357 L F
.58957 .4863 m .58952 .48625 L .5896 .48628 L F
.58952 .48625 m .58849 .48516 L .5896 .48628 L F
.58884 .48617 m .58872 .48598 L .58957 .4863 L F
.58872 .48598 m .58769 .4843 L .58952 .48625 L F
.58872 .48598 m .58952 .48625 L .58957 .4863 L F
.782 .795 .863 r
.58464 .48723 m .54669 .49687 L p .58471 .48688 L F P
0 g
s
.821 .768 .802 r
.58464 .48723 m .58482 .48636 L .58169 .48666 L F
.58464 .48723 m .58169 .48666 L .58463 .48723 L F
.756 .702 .8 r
.57736 .48804 m .57954 .4881 L .58263 .48684 L F
.56936 .48985 m .57681 .48857 L .57736 .48804 L F
.57681 .48857 m .57954 .4881 L .57736 .48804 L F
.821 .768 .802 r
.58768 .48227 m .58793 .482 L .58587 .48121 L F
.819 .838 .863 r
.58849 .48516 m .59054 .48392 L .59316 .48357 L F
.821 .768 .802 r
.59263 .48515 m .58793 .482 L .58768 .48227 L F
.59263 .48515 m .59493 .48468 L .58793 .482 L F
.58584 .48133 m .58585 .4813 L .5853 .48099 L F
.819 .838 .863 r
.58849 .48516 m .58769 .4843 L .59054 .48392 L F
.821 .768 .802 r
.59283 .48527 m .58587 .48121 L .58585 .4813 L F
.756 .702 .8 r
.56936 .48985 m .58263 .48684 L .58144 .48661 L F
.782 .795 .863 r
.58069 .48515 m .58434 .48482 L .58067 .48517 L F
.58438 .48513 m .58434 .48482 L .58508 .48507 L F
.821 .768 .802 r
.57926 .48618 m .58482 .48636 L .5853 .48099 L F
.756 .702 .8 r
.56936 .48985 m .58144 .48661 L .58035 .48639 L F
.821 .768 .802 r
.58169 .48666 m .58482 .48636 L .57926 .48618 L F
.58482 .48636 m .58584 .48133 L .5853 .48099 L F
.837 .829 .84 r
.58671 .4827 m .58411 .48319 L p .58734 .48204 L F P
0 g
s
.821 .768 .802 r
.58183 .48397 m .5853 .48099 L .58241 .48337 L F
.782 .795 .863 r
.57364 .48118 m .57745 .48039 L p .5843 .4846 L F P
0 g
s
.837 .829 .84 r
.58411 .48319 m .58404 .4827 L .58734 .48204 L F
.821 .768 .802 r
.5853 .48099 m .58495 .48125 L .58241 .48337 L F
.58241 .48337 m .5861 .4803 L .58285 .48292 L F
.782 .795 .863 r
.57745 .48039 m .58555 .48379 L .58508 .48507 L F
.819 .838 .863 r
.58411 .48319 m .58792 .48248 L p .58491 .48352 L F P
0 g
s
.782 .795 .863 r
.57364 .48118 m .5843 .4846 L .58434 .48482 L F
.821 .768 .802 r
.58183 .48397 m .58241 .48337 L .58054 .48493 L F
.58183 .48397 m .58054 .48493 L .57982 .48563 L F
.57926 .48618 m .58052 .4851 L .57982 .48563 L F
.58508 .48507 m .58782 .48254 L .58526 .48422 L F
.819 .838 .863 r
.58353 .48418 m .58792 .48248 L .58835 .48272 L F
.756 .702 .8 r
.58112 .48335 m .57842 .487 L .58188 .48362 L F
.819 .838 .863 r
.58328 .48409 m .58792 .48248 L .58353 .48418 L F
.59047 .48393 m .58934 .48408 L .58835 .48272 L F
.756 .702 .8 r
.58112 .48335 m .57466 .48528 L .57906 .48614 L F
.819 .838 .863 r
.58934 .48408 m .58484 .48379 L .58835 .48272 L F
.782 .795 .863 r
.57745 .48039 m .57811 .48025 L p .58555 .48379 L F P
0 g
s
.782 .795 .863 r
.57811 .48025 m .57881 .4801 L p .57935 .4804 L F P
0 g
s
.782 .795 .863 r
.57811 .48025 m .57935 .4804 L .58555 .48379 L F
.773 .788 .865 r
.57419 .47769 m .57759 .47762 L .57371 .47952 L F
.839 .773 .788 r
.57682 .47605 m .57731 .47562 L .57538 .47311 L F
.57875 .4775 m .57894 .47464 L .57538 .47311 L F
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.839 .773 .788 r
.57538 .47311 m .57894 .47464 L .57859 .47307 L F
.577 .47173 m .57859 .47307 L .57809 .4708 L F
.57538 .47311 m .57859 .47307 L .577 .47173 L F
.837 .829 .84 r
.57942 .47376 m .5821 .47347 L p .58017 .4744 L F P
0 g
s
.837 .829 .84 r
.58914 .48167 m .58248 .47449 L .5821 .47347 L F
.821 .768 .802 r
.59501 .48471 m .5881 .47858 L p .5853 .48099 L F P
0 g
s
.837 .829 .84 r
.58914 .48167 m .58878 .48163 L .58248 .47449 L F
.58878 .48163 m .58348 .47718 L .58248 .47449 L F
.839 .773 .788 r
.57875 .4775 m .58468 .47819 L .57894 .47464 L F
.837 .829 .84 r
.58348 .47718 m .58017 .4744 L .5821 .47347 L F
.839 .773 .788 r
.58468 .47819 m .5881 .47858 L .58206 .47599 L F
.58468 .47819 m .58206 .47599 L .57894 .47464 L F
.57894 .47464 m .58206 .47599 L .57903 .47343 L F
.773 .788 .865 r
.57759 .47762 m .57788 .47821 L .57371 .47952 L F
.57788 .47821 m .57793 .47832 L .55831 .48437 L F
.839 .773 .788 r
.57759 .47762 m .57772 .4777 L .57746 .47735 L F
.57746 .47735 m .57875 .4775 L .57731 .47562 L F
.57746 .47735 m .57731 .47562 L .57682 .47605 L F
.773 .788 .865 r
.57759 .47762 m .57647 .47508 L .57992 .47757 L F
.57419 .47769 m .57548 .47621 L .57759 .47762 L F
.57811 .48025 m .55831 .48437 L p .57793 .47832 L F P
0 g
s
.839 .773 .788 r
.57826 .47899 m .57865 .47898 L .57772 .4777 L F
.57865 .47898 m .5881 .47858 L .57875 .4775 L F
.57865 .47898 m .57875 .4775 L .57746 .47735 L F
.773 .788 .865 r
.5786 .47968 m .57811 .48025 L .57793 .47832 L F
.839 .773 .788 r
.58324 .48252 m .5881 .47858 L p .57865 .47898 L F P
0 g
s
.839 .773 .788 r
.57863 .47925 m .57865 .47898 L .57826 .47899 L F
.58324 .48252 m .57865 .47898 L .57863 .47925 L F
.58324 .48252 m .57826 .47899 L .57874 .47997 L F
.773 .788 .865 r
.55599 .47949 m .57251 .4784 L .55831 .48437 L F
.57419 .47769 m .57371 .47952 L .55831 .48437 L F
.759 .743 .838 r
.57811 .48025 m .57858 .47993 L p .57334 .47946 L F P
0 g
s
.759 .743 .838 r
.56689 .47888 m .57333 .47967 L .57334 .47946 L F
.57333 .47967 m .57811 .48025 L .57334 .47946 L F
.773 .788 .865 r
.55533 .4781 m .57419 .47769 L .57251 .4784 L F
.55533 .4781 m .57251 .4784 L .55599 .47949 L F
.55533 .4781 m .56671 .47055 L .57419 .47769 L F
.56612 .46998 m .56815 .46959 L p .57139 .47349 L F P
0 g
s
.773 .788 .865 r
.56815 .46959 m .56872 .46948 L p .56903 .46995 L F P
0 g
s
.773 .788 .865 r
.56815 .46959 m .56903 .46995 L .57139 .47349 L F
.516 .666 .93 r
.54682 .47737 m .55621 .473 L p .54069 .4714 L F P
0 g
s
.859 .827 .815 r
.5758 .46846 m .57021 .46275 L .56974 .46139 L F
.861 .774 .764 r
.56917 .46816 m .57656 .47004 L .56737 .4664 L F
.505 .714 .966 r
.56389 .46356 m .56704 .46652 L .56561 .46691 L F
.861 .774 .764 r
.5744 .47328 m .56737 .4664 L .56794 .46741 L F
.765 .785 .869 r
.56801 .4667 m .56836 .4667 L .56793 .46673 L F
.56801 .4667 m .56793 .46673 L .5673 .46676 L F
.861 .774 .764 r
.56788 .46735 m .56737 .4664 L .56697 .46624 L F
.56794 .46741 m .56737 .4664 L .56788 .46735 L F
.765 .785 .869 r
.56703 .4665 m .56676 .46618 L .56716 .4665 L F
.505 .714 .966 r
.56695 .46637 m .56708 .46651 L .56704 .46652 L F
.765 .785 .869 r
.56724 .4667 m .5673 .4667 L .5673 .46676 L F
.5673 .4667 m .56734 .46675 L .5673 .46676 L F
.505 .714 .966 r
.56743 .46687 m .56561 .46691 L p .56708 .46651 L F P
0 g
s
.525 .696 .947 r
.56475 .46493 m .55871 .47064 L .5679 .46758 L F
.861 .774 .764 r
.56796 .46744 m .56794 .46741 L .56788 .46735 L F
.56805 .46753 m .56794 .46741 L .56796 .46744 L F
.525 .696 .947 r
.5681 .46775 m .5683 .46766 L p .5668 .4665 L F P
0 g
s
.525 .696 .947 r
.56475 .46493 m .5681 .46775 L .5668 .4665 L F
.491 .663 .938 r
.48743 .46621 m .52976 .4415 L .52413 .43488 L p F P
0 g
s
.491 .663 .938 r
.51821 .4345 m .48743 .46621 L .52413 .43488 L F
.51062 .42808 m .50826 .43195 L .52119 .43143 L F
.50826 .43195 m .48743 .46621 L .51417 .43867 L F
.50826 .43195 m .51417 .43867 L .52119 .43143 L F
.52413 .43488 m .52119 .43143 L p .51821 .4345 L F P
0 g
s
.491 .663 .938 r
.52119 .43143 m .51383 .42279 L p .51062 .42808 L F P
0 g
s
.491 .663 .938 r
.47496 .44556 m .48274 .45844 L p .50115 .43734 L F P
0 g
s
.491 .663 .938 r
.5101 .42707 m .49874 .43305 L .50115 .43734 L F
.49874 .43305 m .47496 .44556 L .50115 .43734 L F
.53 .699 .947 r
.52454 .46553 m .51671 .46502 L p .52403 .46419 L F P
0 g
s
.491 .663 .938 r
.48274 .45844 m .48743 .46621 L p .50299 .44062 L F P
0 g
s
.53 .699 .947 r
.51671 .46502 m .46859 .4619 L p .51605 .46386 L F P
0 g
s
.53 .699 .947 r
.52403 .46419 m .51671 .46502 L .51605 .46386 L F
.491 .663 .938 r
.50596 .43574 m .50186 .4386 L .50299 .44062 L F
.50186 .4386 m .48274 .45844 L .50299 .44062 L F
.50926 .42547 m .50262 .42936 L p .5101 .42707 L F P
0 g
s
.491 .663 .938 r
.50262 .42936 m .47496 .44556 L p .50329 .43065 L F P
0 g
s
.491 .663 .938 r
.50262 .42936 m .50329 .43065 L .5101 .42707 L F
.504 .667 .935 r
.52583 .4466 m .5196 .45247 L .52296 .45033 L F
.519 .694 .948 r
.51745 .44443 m .5261 .44748 L .50982 .44311 L F
.53 .699 .947 r
.52214 .45917 m .52246 .46002 L .51288 .45822 L F
.491 .663 .938 r
.50151 .43799 m .48274 .45844 L .50186 .4386 L F
.5101 .42707 m .50467 .43329 L .51062 .42808 L F
.50115 .43734 m .48274 .45844 L .50151 .43799 L F
.53 .699 .947 r
.46859 .4619 m .4601 .44834 L p .51359 .45948 L F P
0 g
s
.53 .699 .947 r
.51359 .45948 m .52299 .46143 L .51473 .4615 L F
.51359 .45948 m .51473 .4615 L .46859 .4619 L F
.491 .663 .938 r
.50467 .43329 m .50115 .43734 L .50509 .43409 L F
.50115 .43734 m .50151 .43799 L .50509 .43409 L F
.50467 .43329 m .50509 .43409 L .51062 .42808 L F
.519 .694 .948 r
.5261 .44748 m .52638 .4484 L .51024 .4439 L F
.697 .744 .887 r
.41216 .39456 m .4027 .38755 L .4427 .42404 L F
.735 .786 .893 r
.40259 .38776 m .40669 .39486 L .40184 .3885 L F
.697 .744 .887 r
.4027 .38755 m .4022 .38859 L .4427 .42404 L F
.562 .689 .925 r
.44215 .42373 m .42834 .39008 L p .44986 .43055 L F P
0 g
s
.782 .726 .801 r
.44215 .42373 m .43082 .41729 L p .45064 .43125 L F P
0 g
s
.623 .723 .918 r
.41439 .38703 m .44215 .42373 L .43419 .41583 L F
.697 .744 .887 r
.43082 .41729 m .44215 .42373 L p .40195 .3884 L F P
0 g
s
.697 .744 .887 r
.39172 .37941 m .40147 .38886 L p .40195 .3884 L F P
0 g
s
.735 .786 .893 r
.40669 .39486 m .40147 .38886 L p .40184 .3885 L F P
0 g
s
.697 .744 .887 r
.40147 .38886 m .43082 .41729 L p .40195 .3884 L F P
0 g
s
.697 .744 .887 r
.44072 .42231 m .39172 .37941 L .44215 .42373 L F
.735 .786 .893 r
.37856 .36251 m .37588 .35449 L p .40184 .3885 L F P
0 g
s
.735 .786 .893 r
.40147 .38886 m .37856 .36251 L p .40184 .3885 L F P
0 g
s
.623 .723 .918 r
.42834 .39008 m .44215 .42373 L p .41439 .38703 L F P
0 g
s
.431 .614 .927 r
.43504 .44659 m .46076 .42289 L .44598 .39943 L p F P
0 g
s
.781 .735 .811 r
.58099 .35987 m .58827 .40147 L .61752 .42007 L p F P
0 g
s
.781 .735 .811 r
.61752 .42007 m .61852 .38269 L .58099 .35987 L p F P
0 g
s
.769 .785 .866 r
.61502 .41896 m .60325 .39655 L p .59035 .43049 L F P
0 g
s
.808 .736 .784 r
.58688 .43805 m .58827 .40147 L .55667 .38051 L p F P
0 g
s
.808 .736 .784 r
.55667 .38051 m .56394 .42074 L .58688 .43805 L p F P
0 g
s
.769 .785 .866 r
.60325 .39655 m .56612 .44549 L .57064 .45101 L p F P
0 g
s
.769 .785 .866 r
.5839 .44747 m .57288 .45374 L .58169 .45329 L F
.58436 .44627 m .5835 .44683 L .5839 .44747 L F
.5835 .44683 m .57288 .45374 L .5839 .44747 L F
.57064 .45101 m .57288 .45374 L p .58436 .44627 L F P
0 g
s
.769 .785 .866 r
.57288 .45374 m .57878 .46095 L p .58169 .45329 L F P
0 g
s
.769 .785 .866 r
.58659 .44263 m .58196 .45349 L .59029 .44761 L F
.58392 .455 m .59029 .44761 L p .58196 .45349 L F P
0 g
s
.769 .785 .866 r
.5839 .44747 m .58169 .45329 L .58659 .44263 L F
.58169 .45329 m .57878 .46095 L .58196 .45349 L F
.58169 .45329 m .58196 .45349 L .58659 .44263 L F
.778 .788 .861 r
.59029 .44761 m .57878 .46095 L p .59938 .45109 L F P
0 g
s
.758 .806 .892 r
.58098 .45273 m .59292 .4527 L .58736 .45299 L F
.57623 .45254 m .58078 .45259 L .58098 .45273 L F
.58078 .45259 m .59292 .4527 L .58098 .45273 L F
.58078 .45259 m .59049 .44997 L .59292 .4527 L F
.57623 .45254 m .57987 .45189 L .58078 .45259 L F
.57987 .45189 m .59049 .44997 L .58078 .45259 L F
.769 .785 .866 r
.57878 .46095 m .58392 .455 L p .58196 .45349 L F P
0 g
s
.769 .785 .866 r
.58603 .44187 m .5839 .44747 L .58659 .44263 L F
.778 .788 .861 r
.57878 .46095 m .58228 .46533 L p .59277 .45812 L F P
0 g
s
.778 .788 .861 r
.58228 .46533 m .58398 .46746 L p .58774 .46347 L F P
0 g
s
.778 .788 .861 r
.59277 .45812 m .58228 .46533 L .58774 .46347 L F
.59132 .45495 m .57878 .46095 L .59277 .45812 L F
.758 .806 .892 r
.58388 .46657 m .57759 .45882 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.57759 .45882 m .57237 .45239 L p .58098 .45273 L F P
0 g
s
.758 .806 .892 r
.58098 .45273 m .58736 .45299 L .57759 .45882 L F
.778 .788 .861 r
.59938 .45109 m .59132 .45495 L .59277 .45812 L F
.818 .742 .781 r
.58795 .47359 m .58928 .46684 L .58783 .46957 L F
.58928 .46684 m .58854 .4665 L .58783 .46957 L F
.778 .788 .861 r
.59938 .45109 m .58398 .46746 L .5918 .46666 L F
.60098 .44782 m .59659 .45682 L .60312 .45253 L F
.5971 .4574 m .59208 .46677 L .60074 .46148 L F
.59435 .46767 m .60074 .46148 L p .59208 .46677 L F P
0 g
s
.778 .788 .861 r
.59432 .4615 m .5918 .46666 L .5971 .4574 L F
.5918 .46666 m .5886 .47325 L .59208 .46677 L F
.5918 .46666 m .59208 .46677 L .5971 .4574 L F
.773 .788 .865 r
.56612 .46998 m .57139 .47349 L .57419 .47769 L F
.56872 .46948 m .57435 .47355 L .57427 .47541 L F
.57139 .47349 m .57427 .47541 L .57419 .47769 L F
.56872 .46948 m .57427 .47541 L .57139 .47349 L F
.839 .773 .788 r
.57427 .47541 m .57746 .47735 L .57538 .47311 L F
.57713 .47731 m .57746 .47735 L .57427 .47541 L F
.861 .774 .764 r
.5744 .47328 m .56794 .46741 L .56805 .46753 L F
.57435 .47334 m .5744 .47328 L p .5712 .47082 L F P
0 g
s
.861 .774 .764 r
.5744 .47328 m .57475 .47275 L p .56917 .46816 L F P
0 g
s
.861 .774 .764 r
.57475 .47275 m .57656 .47004 L p .56917 .46816 L F P
0 g
s
.525 .696 .947 r
.54801 .45679 m .54417 .45854 L p .55111 .46081 L F P
0 g
s
.513 .691 .949 r
.54417 .45854 m .54801 .45679 L p .54561 .45695 L F P
0 g
s
.505 .714 .966 r
.5414 .45212 m .5448 .45263 L .54749 .4591 L F
.54299 .45186 m .5542 .45248 L p .5414 .45212 L F P
0 g
s
.505 .714 .966 r
.5542 .45248 m .55424 .45251 L .54402 .45252 L F
.5448 .45263 m .55334 .46368 L .55252 .46487 L F
.5448 .45263 m .55252 .46487 L .54749 .4591 L F
.859 .827 .815 r
.5821 .47347 m .58027 .47302 L .57745 .47015 L F
.839 .773 .788 r
.57538 .47311 m .57809 .4708 L .57701 .4697 L F
.859 .827 .815 r
.57771 .46918 m .5821 .47347 L p .57745 .47015 L F P
0 g
s
.859 .827 .815 r
.57745 .47015 m .57692 .46977 L .57701 .4697 L F
.57745 .47015 m .57701 .4697 L .57771 .46918 L F
.839 .773 .788 r
.57925 .47011 m .57758 .46851 L p .57809 .4708 L F P
0 g
s
.839 .773 .788 r
.57894 .47464 m .57913 .47187 L .57809 .4708 L F
.57913 .47187 m .57925 .47011 L .57809 .4708 L F
.844 .77 .78 r
.58692 .47347 m .5821 .47347 L .58583 .47333 L F
.5821 .47347 m .58465 .47319 L p .58583 .47333 L F P
0 g
s
.844 .77 .78 r
.58606 .47717 m .5821 .47347 L p .58692 .47347 L F P
0 g
s
.839 .773 .788 r
.5881 .47858 m .57925 .47011 L p .57913 .47187 L F P
0 g
s
.839 .773 .788 r
.57903 .47343 m .58271 .47553 L .57913 .47187 L F
.58271 .47553 m .5881 .47858 L .57913 .47187 L F
.57696 .4698 m .57701 .4697 L .57695 .46979 L F
.505 .714 .966 r
.54749 .4591 m .55252 .46487 L .55088 .46724 L F
.55088 .46724 m .54819 .46404 L p .54866 .4637 L F P
0 g
s
.516 .666 .93 r
.54417 .45854 m .53944 .46109 L p .53938 .46229 L F P
0 g
s
.505 .714 .966 r
.54819 .46404 m .53771 .45156 L p .54866 .4637 L F P
0 g
s
.513 .691 .949 r
.54561 .45695 m .54556 .4569 L .54417 .45854 L F
.887 .769 .726 r
.55669 .45467 m .56199 .45538 L .551 .44843 L F
.558 .4561 m .55827 .45606 L .55669 .45467 L F
.55827 .45606 m .56199 .45538 L .55669 .45467 L F
.55637 .45438 m .551 .44843 L .55235 .45015 L F
.558 .4561 m .55669 .45467 L .55637 .45438 L F
.55669 .45467 m .551 .44843 L .55637 .45438 L F
.55235 .45015 m .551 .44843 L .55044 .44814 L F
.887 .826 .782 r
.56219 .45485 m .55587 .44844 L .55458 .44627 L F
.887 .769 .726 r
.56199 .45538 m .55913 .45258 L .551 .44843 L F
.898 .764 .705 r
.56016 .44864 m .55616 .44784 L .55999 .44807 L F
.55616 .44784 m .55458 .44627 L p .55523 .44649 L F P
0 g
s
.887 .769 .726 r
.56393 .45502 m .55529 .44636 L p .55516 .447 L F P
0 g
s
.505 .714 .966 r
.55283 .45293 m .55482 .45303 L .55354 .45395 L F
.887 .769 .726 r
.55519 .45335 m .55044 .44814 L .54986 .44784 L F
.55523 .45339 m .55044 .44814 L .55519 .45335 L F
.505 .714 .966 r
.55482 .45303 m .55597 .45403 L .55354 .45395 L F
.887 .769 .726 r
.55569 .45382 m .55553 .45365 L .55534 .45351 L F
.55553 .45365 m .55044 .44814 L .55523 .45339 L F
.55553 .45365 m .55523 .45339 L .55534 .45351 L F
.55525 .45342 m .54986 .44784 L .55149 .44958 L F
.55637 .45438 m .55044 .44814 L .55553 .45365 L F
.55534 .45351 m .54986 .44784 L .55525 .45342 L F
.55149 .44958 m .54986 .44784 L .54974 .44779 L F
.505 .714 .966 r
.55354 .45395 m .55597 .45403 L .55637 .45438 L F
.55427 .45254 m .55482 .45303 L .54402 .45252 L F
.887 .769 .726 r
.56139 .45967 m .56262 .46039 L .558 .4561 L F
.56255 .46069 m .56262 .46039 L p .56139 .45967 L F P
0 g
s
.887 .769 .726 r
.56262 .46039 m .56348 .45684 L p .558 .4561 L F P
0 g
s
.859 .827 .815 r
.5737 .46652 m .57033 .4631 L .57021 .46275 L F
.513 .691 .949 r
.53907 .45251 m .54417 .45854 L p .54635 .45597 L F P
0 g
s
.513 .691 .949 r
.54299 .45186 m .53907 .45251 L .54635 .45597 L F
.505 .714 .966 r
.5414 .45212 m .54749 .4591 L .55088 .46724 L F
.53 .699 .947 r
.53929 .46399 m .55088 .46724 L .53925 .46482 L F
.55088 .46724 m .53916 .46648 L p .53925 .46482 L F P
0 g
s
.53 .699 .947 r
.54475 .45995 m .55088 .46724 L p .53929 .46399 L F P
0 g
s
.861 .774 .764 r
.56364 .45974 m .56349 .45871 L .56322 .45971 L F
.765 .785 .869 r
.54131 .46652 m .56444 .46668 L .54248 .46797 L F
.56444 .46668 m .56446 .46684 L .54248 .46797 L F
.505 .714 .966 r
.55852 .45619 m .56347 .46272 L .55798 .45697 L F
.525 .696 .947 r
.55519 .45349 m .54801 .45679 L p .56062 .45947 L F P
0 g
s
.505 .714 .966 r
.55992 .45789 m .56347 .46272 L .55852 .45619 L F
.887 .769 .726 r
.56348 .45684 m .56199 .45538 L .558 .4561 L F
.765 .785 .869 r
.55779 .45531 m .55833 .4552 L p .56233 .4605 L F P
0 g
s
.861 .774 .764 r
.56339 .46065 m .56322 .45971 L .56278 .46141 L F
.56339 .46065 m .56279 .46139 L .56302 .46185 L F
.505 .714 .966 r
.56274 .46131 m .56347 .46272 L .55992 .45789 L F
.887 .769 .726 r
.56115 .45946 m .558 .4561 L .5566 .4548 L F
.765 .785 .869 r
.56139 .45967 m .56233 .4605 L .5626 .46085 L F
.56139 .45967 m .5626 .46085 L .56274 .46131 L F
.861 .774 .764 r
.56339 .46065 m .56297 .46201 L .56299 .46207 L F
.56364 .45974 m .56322 .45971 L .56339 .46065 L F
.505 .714 .966 r
.56347 .46272 m .56702 .46649 L .56389 .46356 L F
.56676 .46618 m .56704 .46652 L .56347 .46272 L F
.861 .774 .764 r
.56697 .46624 m .56549 .4642 L .56426 .46355 L F
.56603 .46541 m .56426 .46355 L .56344 .46312 L F
.56697 .46624 m .56426 .46355 L .56603 .46541 L F
.765 .785 .869 r
.55833 .4552 m .56076 .45743 L .56233 .4605 L F
.861 .774 .764 r
.56354 .46151 m .56613 .46321 L .56375 .45802 L F
.56613 .46321 m .56747 .46151 L .56375 .45802 L F
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.839 .773 .788 r
.57696 .4698 m .57695 .46979 L .57435 .47342 L F
.57696 .4698 m .57435 .47342 L .57435 .47342 L F
.525 .696 .947 r
.55621 .473 m .5681 .46775 L p .5679 .46758 L F P
0 g
s
.861 .774 .764 r
.5744 .47328 m .56796 .46744 L .56917 .46927 L F
.56796 .46744 m .56762 .46713 L .56836 .46815 L F
.56796 .46744 m .56836 .46815 L .56917 .46927 L F
.773 .788 .865 r
.57434 .47158 m .57441 .47179 L .57435 .47355 L F
.839 .773 .788 r
.57655 .47067 m .57696 .4698 L .57435 .47342 L F
.58206 .47599 m .5881 .47858 L .57903 .47343 L F
.859 .827 .815 r
.57942 .47376 m .57527 .47422 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.57527 .47422 m .57522 .47407 L .58027 .47302 L F
.839 .773 .788 r
.57655 .47067 m .57435 .47342 L .57435 .4735 L F
.57569 .47192 m .57379 .47422 L .57375 .47475 L F
.57574 .4717 m .57379 .47421 L .57569 .47192 L F
.861 .774 .764 r
.57435 .47334 m .5712 .47082 L .57145 .47109 L F
.754 .755 .853 r
.54671 .47324 m .53699 .47327 L .54312 .47837 L F
.525 .696 .947 r
.55871 .47064 m .55621 .473 L .5679 .46758 L F
.765 .785 .869 r
.56925 .46938 m .56815 .46959 L p .56872 .46865 L F P
0 g
s
.765 .785 .869 r
.56827 .46874 m .54705 .47365 L .54673 .47325 L F
.887 .769 .726 r
.56251 .46085 m .56255 .46069 L p .56139 .45967 L F P
0 g
s
.861 .774 .764 r
.56377 .45758 m .5652 .4579 L .56384 .45652 L F
.56375 .45802 m .5652 .4579 L .56377 .45758 L F
.859 .827 .815 r
.5768 .46986 m .57033 .4631 L .5737 .46652 L F
.57676 .46989 m .57033 .4631 L .5768 .46986 L F
.839 .773 .788 r
.57656 .47004 m .5738 .47418 L p .57701 .4697 L F P
0 g
s
.759 .743 .838 r
.57292 .47353 m .57297 .47366 L .5738 .47418 L F
.57297 .47366 m .57368 .47549 L .57379 .47422 L F
.57297 .47366 m .57379 .47422 L .5738 .47418 L F
.765 .785 .869 r
.55779 .45531 m .56233 .4605 L .56139 .45967 L F
.505 .714 .966 r
.56067 .45808 m .56274 .46131 L .55859 .45608 L F
.5614 .45895 m .56274 .46131 L .56067 .45808 L F
.839 .773 .788 r
.57701 .4697 m .5738 .47418 L .57379 .47419 L F
.859 .827 .815 r
.57956 .47285 m .57089 .46472 L .57033 .4631 L F
.57956 .47285 m .57021 .46275 L .5758 .46846 L F
.861 .774 .764 r
.56613 .46321 m .57656 .47004 L .56747 .46151 L F
.56506 .46361 m .57656 .47004 L .56354 .46151 L F
.773 .788 .865 r
.57123 .469 m .57434 .47158 L .57435 .47333 L F
.859 .827 .815 r
.57316 .47129 m .57312 .47124 L .57249 .4694 L F
.861 .774 .764 r
.56697 .46624 m .57656 .47004 L .56549 .4642 L F
.56426 .46355 m .57656 .47004 L .56347 .46272 L F
.859 .827 .815 r
.57252 .46942 m .57249 .4694 L .56974 .46139 L F
.57316 .47129 m .57249 .4694 L .57252 .46942 L F
.861 .774 .764 r
.57329 .46653 m .57681 .46967 L .57371 .46653 L F
.859 .827 .815 r
.57314 .47128 m .57225 .47056 L .57211 .47004 L F
.765 .785 .869 r
.56913 .46651 m .5706 .46825 L .56872 .46865 L F
.56747 .46693 m .56872 .46865 L .54673 .47325 L F
.56747 .46693 m .54673 .47325 L .54598 .47233 L F
.861 .774 .764 r
.56796 .46744 m .56697 .46624 L .56762 .46713 L F
.765 .785 .869 r
.56913 .46651 m .56872 .46865 L .56747 .46693 L F
.56716 .4665 m .56763 .46522 L .56913 .46651 L F
.505 .714 .966 r
.56188 .45961 m .56274 .46131 L .5614 .45895 L F
.859 .827 .815 r
.57278 .47024 m .57198 .46956 L .56974 .46139 L F
.759 .743 .838 r
.56815 .46959 m .55599 .47949 L p .56862 .46948 L F P
0 g
s
.505 .714 .966 r
.56702 .46649 m .56704 .46652 L .56389 .46356 L F
.765 .785 .869 r
.5668 .4665 m .56495 .46474 L .56676 .46618 L F
.55917 .45771 m .56051 .45889 L .56304 .46223 L F
.55917 .45771 m .56304 .46223 L .56313 .46253 L F
.861 .774 .764 r
.56313 .46253 m .56364 .45974 L .56299 .46207 L F
.56344 .46312 m .56364 .45974 L .56313 .46253 L F
.56482 .46458 m .56697 .46624 L .56344 .46312 L F
.765 .785 .869 r
.56495 .46474 m .56482 .46458 L .56676 .46618 L F
.861 .774 .764 r
.56605 .46587 m .56671 .46614 L .56482 .46458 L F
.56671 .46614 m .56697 .46624 L .56482 .46458 L F
.765 .785 .869 r
.5706 .46825 m .56925 .46938 L .56872 .46865 L F
.859 .827 .815 r
.57198 .46956 m .57085 .46854 L .56974 .46139 L F
.765 .785 .869 r
.57109 .46883 m .56925 .46938 L .5706 .46825 L F
.859 .827 .815 r
.56355 .46172 m .56502 .46164 L p .56913 .46651 L F P
0 g
s
.765 .785 .869 r
.57123 .469 m .56925 .46938 L p .57109 .46883 L F P
0 g
s
.861 .774 .764 r
.57145 .47109 m .5712 .47082 L .56884 .46902 L F
.57145 .47109 m .56884 .46902 L .56885 .46903 L F
.759 .743 .838 r
.55053 .48392 m .55135 .48464 L .57003 .47113 L F
.861 .774 .764 r
.57145 .47109 m .56885 .46903 L .57099 .47073 L F
.56885 .46903 m .56885 .46903 L .57099 .47073 L F
.773 .788 .865 r
.56925 .46938 m .57123 .469 L p .57404 .47309 L F P
0 g
s
.759 .743 .838 r
.57076 .47056 m .57079 .47058 L .57143 .47012 L F
.861 .774 .764 r
.56347 .46272 m .56506 .46361 L .56354 .46151 L F
.56302 .46185 m .56278 .46141 L .56297 .46201 L F
.56279 .46139 m .56278 .46141 L .56302 .46185 L F
.887 .769 .726 r
.56139 .45967 m .558 .4561 L .56115 .45946 L F
.55498 .4533 m .55525 .45342 L .55417 .45245 L F
.859 .827 .815 r
.57075 .4679 m .56759 .46445 L .56974 .46139 L F
.56502 .46164 m .56557 .46161 L p .56759 .46445 L F P
0 g
s
.859 .827 .815 r
.56557 .46161 m .56974 .46139 L p .56759 .46445 L F P
0 g
s
.859 .827 .815 r
.56913 .46651 m .56502 .46164 L .57075 .4679 L F
.861 .774 .764 r
.57329 .46653 m .57371 .46653 L .56805 .46079 L F
.56798 .46087 m .56805 .46079 L .5652 .4579 L F
.57329 .46653 m .56805 .46079 L .56798 .46087 L F
.56375 .45802 m .57329 .46653 L .5652 .4579 L F
.57656 .47004 m .57681 .46967 L p .56375 .45802 L F P
0 g
s
.887 .826 .782 r
.56747 .46151 m .56355 .46172 L p .56805 .46079 L F P
0 g
s
.887 .826 .782 r
.56355 .46172 m .56329 .46115 L .56805 .46079 L F
.56805 .46079 m .56713 .46086 L .56733 .46053 L F
.56713 .46086 m .56329 .46115 L .56733 .46053 L F
.861 .774 .764 r
.56377 .45763 m .56384 .45652 L .56257 .46075 L F
.56257 .46076 m .56257 .46075 L .56253 .46088 L F
.56377 .45763 m .56257 .46075 L .56257 .46076 L F
.56377 .45763 m .56253 .46088 L .56254 .46091 L F
.765 .785 .869 r
.56139 .45967 m .56274 .46131 L .56051 .45889 L F
.56274 .46131 m .5628 .46149 L .56051 .45889 L F
.56051 .45889 m .5628 .46149 L .56304 .46223 L F
.887 .769 .726 r
.56244 .46114 m .55957 .45806 L .55919 .45773 L F
.525 .696 .947 r
.56313 .46253 m .54801 .45679 L .5645 .46517 L F
.505 .714 .966 r
.56274 .46131 m .55992 .45789 L .55859 .45608 L F
.887 .769 .726 r
.56244 .46114 m .56251 .46085 L p .5566 .4548 L F P
0 g
s
.887 .769 .726 r
.55612 .45436 m .5566 .4548 L .55525 .45342 L F
.56244 .46114 m .5566 .4548 L .55612 .45436 L F
.513 .691 .949 r
.54801 .45679 m .55519 .45349 L p .54561 .45695 L F P
0 g
s
.861 .774 .764 r
.56348 .45684 m .56255 .46069 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.56384 .45652 m .56255 .46069 L .56257 .46075 L F
.887 .826 .782 r
.56719 .46048 m .56107 .45448 L .56145 .45438 L F
.56107 .45448 m .55722 .4507 L .56145 .45438 L F
.56145 .45438 m .55722 .4507 L .55587 .44844 L F
.758 .782 .873 r
.55472 .45236 m .55578 .45236 L .55752 .45491 L F
.55472 .45236 m .55752 .45491 L .55691 .45446 L F
.887 .769 .726 r
.54972 .4477 m .55163 .44869 L .54851 .44216 L F
.55163 .44869 m .55276 .44632 L .54851 .44216 L F
.54974 .44779 m .54986 .44784 L .54972 .4477 L F
.54986 .44784 m .55913 .45258 L .54972 .4477 L F
.491 .705 .965 r
.54818 .4453 m .5484 .44556 L .54299 .45186 L F
.887 .769 .726 r
.55396 .45223 m .55381 .45204 L .54974 .44779 L F
.491 .705 .965 r
.5484 .44556 m .54974 .44779 L .54803 .44599 L F
.54849 .44567 m .54974 .44779 L .5484 .44556 L F
.525 .696 .947 r
.56135 .46036 m .54801 .45679 L .56313 .46253 L F
.56495 .46474 m .56313 .46253 L .5645 .46517 L F
.765 .785 .869 r
.56409 .46438 m .56457 .46437 L .56495 .46474 L F
.525 .696 .947 r
.54801 .45679 m .55111 .46081 L .5645 .46517 L F
.765 .785 .869 r
.5575 .46492 m .56409 .46438 L .56495 .46474 L F
.54271 .46528 m .55738 .46467 L .5575 .46492 L F
.55738 .46467 m .56409 .46438 L .5575 .46492 L F
.54305 .46503 m .56409 .46438 L .54271 .46528 L F
.53 .699 .947 r
.52299 .46143 m .52403 .46419 L .46859 .4619 L F
.52272 .46071 m .52299 .46143 L .4601 .44834 L F
.52246 .46002 m .52272 .46071 L .4601 .44834 L F
.749 .76 .862 r
.52144 .46025 m .50694 .47546 L .52641 .47001 L F
.53 .699 .947 r
.53925 .46482 m .52454 .46553 L .52403 .46419 L F
.52299 .46143 m .53925 .46482 L .52403 .46419 L F
.749 .76 .862 r
.52144 .46025 m .52641 .47001 L .52889 .46635 L F
.765 .785 .869 r
.56444 .46668 m .56724 .4667 L .56446 .46684 L F
.505 .714 .966 r
.56695 .46637 m .56704 .46652 L .56676 .46618 L F
.765 .785 .869 r
.56724 .4667 m .5673 .46676 L .54251 .46801 L F
.56724 .4667 m .54251 .46801 L .54248 .46797 L F
.54122 .4664 m .56495 .46474 L .5664 .4665 L F
.54271 .46528 m .56495 .46474 L .54122 .4664 L F
.525 .696 .947 r
.56135 .45963 m .56089 .45953 L .56212 .46057 L F
.56089 .45953 m .54801 .45679 L .56178 .46047 L F
.887 .769 .726 r
.56243 .46116 m .56244 .46114 L p .55883 .45736 L F P
0 g
s
.525 .696 .947 r
.56089 .45953 m .56178 .46047 L .56212 .46057 L F
.513 .691 .949 r
.54561 .45695 m .55519 .45349 L .55463 .45298 L F
.525 .696 .947 r
.56248 .46126 m .56135 .46036 L .56313 .46253 L F
.56212 .46057 m .5617 .46045 L .56248 .46126 L F
.5617 .46045 m .56135 .46036 L .56248 .46126 L F
.505 .714 .966 r
.56418 .46305 m .56676 .46618 L .56513 .46447 L F
.765 .785 .869 r
.56482 .46458 m .56554 .46342 L .56716 .4665 L F
.56554 .46342 m .56763 .46522 L .56716 .4665 L F
.56439 .46243 m .56554 .46342 L .56529 .46382 L F
.861 .774 .764 r
.56958 .47034 m .57435 .47334 L .56889 .4691 L F
.754 .755 .853 r
.54251 .46801 m .53699 .47327 L p .54671 .47324 L F P
0 g
s
.765 .785 .869 r
.53158 .46856 m .54251 .46801 L .5384 .47415 L F
.54251 .46801 m .56714 .46677 L .5459 .47222 L F
.54251 .46801 m .5459 .47222 L .5384 .47415 L F
.56714 .46677 m .56717 .46679 L .5384 .47415 L F
.773 .788 .865 r
.54312 .47837 m .56671 .47055 L .55533 .4781 L F
.754 .755 .853 r
.53699 .47327 m .52271 .48689 L p .54039 .48165 L F P
0 g
s
.754 .755 .853 r
.53699 .47327 m .54039 .48165 L .54312 .47837 L F
.54683 .47338 m .54312 .47837 L .54685 .4734 L F
.54671 .47324 m .54312 .47837 L .54683 .47338 L F
.54685 .4734 m .54312 .47837 L .54705 .47365 L F
.773 .788 .865 r
.51994 .47887 m .54666 .47411 L .54312 .47837 L F
.54666 .47411 m .56671 .47055 L .54312 .47837 L F
.754 .755 .853 r
.54312 .47837 m .54039 .48165 L .54532 .48019 L F
.765 .785 .869 r
.5673 .46676 m .56743 .46688 L .51994 .47887 L F
.56743 .46688 m .56747 .46693 L .51994 .47887 L F
.749 .76 .862 r
.52889 .46635 m .52641 .47001 L .53158 .46856 L F
.765 .785 .869 r
.52898 .46643 m .56703 .4665 L .56724 .4667 L F
.749 .76 .862 r
.52123 .46008 m .50694 .47546 L p .52144 .46025 L F P
0 g
s
.519 .694 .948 r
.5261 .44748 m .51024 .4439 L .50982 .44311 L F
.53 .699 .947 r
.52214 .45917 m .51288 .45822 L .51247 .45748 L F
.51178 .45626 m .52214 .45917 L .51247 .45748 L F
.887 .769 .726 r
.54844 .44184 m .54818 .44061 L .54831 .44531 L F
.54844 .44184 m .54831 .44531 L .54833 .44535 L F
.54795 .44093 m .5483 .44527 L p .54818 .44061 L F P
0 g
s
.887 .769 .726 r
.54818 .44061 m .5483 .44527 L .54831 .44531 L F
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.887 .826 .782 r
.55276 .44632 m .55458 .44627 L p .55722 .4507 L F P
0 g
s
.887 .769 .726 r
.54851 .44216 m .55526 .44779 L .54818 .44061 L F
.887 .826 .782 r
.56719 .46048 m .55587 .44844 L .56219 .45485 L F
.887 .769 .726 r
.55913 .45258 m .56393 .45502 L .54851 .44216 L F
.54974 .44779 m .54851 .44216 L .54872 .44606 L F
.54851 .44216 m .54844 .44184 L .5485 .44268 L F
.54851 .44216 m .5485 .44268 L .54871 .44605 L F
.917 .755 .667 r
.54166 .43835 m .54795 .44093 L .53747 .43397 L F
.54813 .44509 m .54809 .44423 L .54166 .43835 L F
.54809 .44423 m .54795 .44093 L .54166 .43835 L F
.491 .705 .965 r
.53838 .43743 m .53961 .43647 L .54145 .43816 L F
.52891 .43519 m .53756 .43622 L .53838 .43743 L F
.53756 .43622 m .53961 .43647 L .53838 .43743 L F
.52635 .43458 m .53886 .43579 L .52891 .43519 L F
.52791 .43437 m .53886 .43579 L p .52635 .43458 L F P
0 g
s
.491 .705 .965 r
.53886 .43579 m .53891 .43583 L .52891 .43519 L F
.917 .755 .667 r
.54145 .43816 m .53747 .43397 L .53701 .43375 L F
.54829 .44525 m .54795 .44093 L p .54813 .44509 L F P
0 g
s
.917 .755 .667 r
.54795 .44093 m .54413 .43711 L .53747 .43397 L F
.5483 .44527 m .54829 .44525 L p .54813 .44509 L F P
0 g
s
.917 .755 .667 r
.5483 .44527 m .54813 .44509 L .54765 .44467 L F
.54297 .43975 m .53747 .43397 L .54294 .43972 L F
.54331 .44007 m .54329 .44005 L .54297 .43975 L F
.54329 .44005 m .53747 .43397 L .54297 .43975 L F
.54145 .43816 m .53701 .43375 L .53731 .43409 L F
.54145 .43816 m .53731 .43409 L .53907 .43598 L F
.53731 .43409 m .53693 .43371 L .53768 .4345 L F
.53731 .43409 m .53768 .4345 L .53907 .43598 L F
.53907 .43598 m .53693 .43371 L .53686 .43368 L F
.472 .696 .966 r
.5371 .43556 m .53156 .43484 L p .53412 .4308 L F P
0 g
s
.472 .696 .966 r
.53156 .43484 m .52791 .43437 L p .53037 .43296 L F P
0 g
s
.472 .696 .966 r
.53412 .4308 m .53156 .43484 L .53037 .43296 L F
.52388 .42002 m .53412 .4308 L .52791 .43437 L F
.52388 .42002 m .52791 .43437 L .52303 .42858 L F
.5 .685 .95 r
.52413 .43488 m .52976 .4415 L p .53102 .44001 L F P
0 g
s
.513 .691 .949 r
.53325 .43995 m .52976 .4415 L p .53547 .44267 L F P
0 g
s
.491 .705 .965 r
.52635 .43458 m .52946 .43532 L .53303 .44234 L F
.55422 .45248 m .54299 .45186 L p .5517 .45005 L F P
0 g
s
.513 .691 .949 r
.54299 .45186 m .53354 .44311 L .5414 .45212 L F
.55094 .45054 m .53707 .44462 L .54299 .45186 L F
.53707 .44462 m .53354 .44311 L .54299 .45186 L F
.491 .705 .965 r
.54299 .45186 m .54113 .45175 L p .52946 .43532 L F P
0 g
s
.491 .705 .965 r
.54113 .45175 m .53771 .45156 L p .53303 .44234 L F P
0 g
s
.491 .705 .965 r
.52946 .43532 m .54113 .45175 L .53303 .44234 L F
.5 .685 .95 r
.52805 .43454 m .52644 .43468 L .53184 .43903 L F
.52644 .43468 m .52413 .43488 L .52875 .43737 L F
.52644 .43468 m .52875 .43737 L .53184 .43903 L F
.53184 .43903 m .52875 .43737 L .53102 .44001 L F
.52875 .43737 m .52413 .43488 L .53102 .44001 L F
.472 .696 .966 r
.53886 .43579 m .5371 .43556 L p .53412 .4308 L F P
0 g
s
.5 .685 .95 r
.53572 .43332 m .52413 .43488 L .53623 .43382 L F
.51383 .42279 m .52413 .43488 L p .52661 .43283 L F P
0 g
s
.5 .685 .95 r
.52165 .42694 m .51383 .42279 L .52661 .43283 L F
.472 .696 .966 r
.51299 .41666 m .52388 .42002 L .52372 .42166 L F
.51709 .42152 m .52372 .42166 L .52303 .42858 L F
.51299 .41666 m .52372 .42166 L .51709 .42152 L F
.483 .677 .951 r
.51383 .42279 m .51709 .42152 L p .515 .42148 L F P
0 g
s
.5 .685 .95 r
.5262 .42643 m .51958 .42448 L .52901 .43085 L F
.51958 .42448 m .51383 .42279 L .52165 .42694 L F
.51958 .42448 m .52165 .42694 L .52901 .43085 L F
.917 .755 .667 r
.53412 .4308 m .53409 .43072 L .53411 .43077 L F
.53907 .43598 m .53686 .43368 L .53886 .43579 L F
.923 .824 .731 r
.5531 .4456 m .5522 .44519 L .53966 .43198 L F
.5522 .44519 m .54159 .43456 L .53966 .43198 L F
.53605 .42902 m .53739 .42895 L p .54159 .43456 L F P
0 g
s
.965 .811 .641 r
.53739 .42895 m .53618 .42829 L .53086 .42273 L F
.51908 .41044 m .53092 .42241 L p .53086 .42273 L F P
0 g
s
.965 .811 .641 r
.53092 .42241 m .53739 .42895 L p .53086 .42273 L F P
0 g
s
.965 .811 .641 r
.51863 .41053 m .51908 .41044 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.53083 .42288 m .53624 .42797 L .52999 .42086 L F
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.54779 .43883 m .53636 .42729 L p .53624 .42797 L F P
0 g
s
.917 .755 .667 r
.53636 .42729 m .52999 .42086 L p .53624 .42797 L F P
0 g
s
.917 .755 .667 r
.53138 .42419 m .53083 .42288 L .53235 .42796 L F
.53138 .42419 m .53235 .42796 L .53236 .42797 L F
.53077 .42321 m .53234 .42795 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53083 .42288 m .53234 .42795 L .53235 .42796 L F
.53148 .42443 m .53846 .43059 L .53083 .42288 L F
.965 .811 .641 r
.53618 .42829 m .53535 .42784 L .51863 .41053 L F
.946 .723 .57 r
.51731 .41239 m .51852 .41325 L .51362 .40588 L F
.51852 .41325 m .51829 .4106 L .51362 .40588 L F
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.994 .756 .46 r
.51908 .41044 m .51823 .40988 L .51271 .40421 L F
.5007 .39188 m .51259 .40388 L p .51271 .40421 L F P
0 g
s
.994 .756 .46 r
.51259 .40388 m .51908 .41044 L p .51271 .40421 L F P
0 g
s
.946 .723 .57 r
.51353 .40572 m .51277 .40437 L .51551 .40957 L F
.5129 .40473 m .51551 .40957 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.51362 .40588 m .52048 .41216 L .51277 .40437 L F
.965 .811 .641 r
.53535 .42784 m .52068 .41301 L .51863 .41053 L F
.946 .723 .57 r
.51852 .41325 m .52667 .41907 L .51829 .4106 L F
.51933 .4146 m .52667 .41907 L .51731 .41239 L F
.472 .696 .966 r
.52229 .41775 m .5231 .41851 L .52093 .4181 L F
.52056 .41754 m .52093 .4181 L .51262 .41655 L F
.52229 .41775 m .52093 .4181 L .52056 .41754 L F
.946 .723 .57 r
.53196 .4268 m .53077 .42321 L p .52186 .41699 L F P
0 g
s
.946 .723 .57 r
.52513 .42041 m .52186 .41699 L .52104 .41642 L F
.52513 .42041 m .52104 .41642 L .52251 .41796 L F
.53196 .4268 m .52186 .41699 L .52513 .42041 L F
.472 .696 .966 r
.52388 .42002 m .52513 .42041 L .53412 .4308 L F
.52513 .42041 m .52989 .42539 L .53412 .4308 L F
.51262 .41655 m .5231 .41851 L .52513 .42041 L F
.965 .811 .641 r
.52068 .41301 m .52063 .41296 L .51863 .41053 L F
.946 .723 .57 r
.53077 .42321 m .52085 .41593 L .52185 .41698 L F
.52251 .41796 m .52104 .41642 L .52097 .41636 L F
.483 .677 .951 r
.4974 .4035 m .50803 .41597 L p .50948 .41584 L F P
0 g
s
.447 .684 .966 r
.52045 .41738 m .51414 .41613 L p .5175 .41273 L F P
0 g
s
.447 .684 .966 r
.51414 .41613 m .51169 .41565 L p .51332 .41483 L F P
0 g
s
.447 .684 .966 r
.5175 .41273 m .51414 .41613 L .51332 .41483 L F
.50696 .40167 m .5175 .41273 L .51169 .41565 L F
.50696 .40167 m .51169 .41565 L .50652 .40962 L F
.946 .723 .57 r
.52251 .41796 m .52097 .41636 L .52228 .41774 L F
.472 .696 .966 r
.51016 .41578 m .52241 .41777 L .51262 .41655 L F
.51169 .41565 m .52241 .41777 L p .51016 .41578 L F P
0 g
s
.5 .685 .95 r
.52352 .41902 m .51383 .42279 L p .53157 .42793 L F P
0 g
s
.946 .723 .57 r
.53234 .42795 m .53196 .4268 L p .52659 .42193 L F P
0 g
s
.472 .696 .966 r
.52989 .42539 m .53032 .42583 L .53412 .4308 L F
.447 .684 .966 r
.52228 .41774 m .52045 .41738 L p .5175 .41273 L F P
0 g
s
.483 .677 .951 r
.52006 .4158 m .51936 .41538 L .51981 .41608 L F
.946 .723 .57 r
.52228 .41774 m .52097 .41636 L .52033 .41592 L F
.5175 .41273 m .51746 .41265 L .51749 .4127 L F
.51708 .41199 m .51362 .40588 L .51583 .41001 L F
.51362 .40588 m .51353 .40572 L .51377 .40616 L F
.51362 .40588 m .51377 .40616 L .51583 .41001 L F
.52186 .41699 m .52 .41568 L .52 .41569 L F
.483 .677 .951 r
.52157 .41718 m .51968 .41623 L .52299 .41852 L F
.52006 .4158 m .51968 .41623 L .52157 .41718 L F
.51968 .41623 m .52152 .41906 L .52299 .41852 L F
.746 .779 .88 r
.52006 .4158 m .52222 .4178 L .52212 .41824 L F
.51965 .41532 m .52157 .41718 L .52006 .4158 L F
.52157 .41718 m .52222 .4178 L .52006 .4158 L F
.483 .677 .951 r
.52008 .41578 m .52006 .4158 L .52157 .41718 L F
.946 .723 .57 r
.52185 .41698 m .5201 .41576 L .52186 .41699 L F
.483 .677 .951 r
.52 .41573 m .51936 .41538 L .52006 .4158 L F
.50462 .40741 m .4974 .4035 L .50486 .40769 L F
.50183 .40599 m .4974 .4035 L .515 .42148 L F
.447 .684 .966 r
.49636 .39777 m .50696 .40167 L .50688 .403 L F
.50049 .40258 m .50688 .403 L .50652 .40962 L F
.49636 .39777 m .50688 .403 L .50049 .40258 L F
.463 .667 .951 r
.4974 .4035 m .50049 .40258 L p .49855 .40246 L F P
0 g
s
.946 .723 .57 r
.5201 .41576 m .52011 .41576 L .52186 .41699 L F
.53077 .42321 m .52185 .41698 L .52186 .41699 L F
.53077 .42321 m .52667 .41907 L .52085 .41593 L F
.483 .677 .951 r
.51797 .41355 m .51886 .41495 L .52008 .41578 L F
.51558 .41138 m .51886 .41495 L .5182 .41392 L F
.51558 .41138 m .5182 .41392 L .51797 .41355 L F
.965 .811 .641 r
.51829 .4106 m .51863 .41053 L p .52063 .41296 L F P
0 g
s
.946 .723 .57 r
.52667 .41907 m .52809 .41983 L .51362 .40588 L F
.52809 .41983 m .52048 .41216 L .51362 .40588 L F
.51708 .41199 m .51583 .41001 L .51611 .41054 L F
.447 .684 .966 r
.50462 .40081 m .50534 .39958 L .50834 .40218 L F
.50534 .39958 m .50567 .39965 L .50834 .40218 L F
.946 .723 .57 r
.51708 .41199 m .51611 .41054 L .51733 .41246 L F
.51816 .41389 m .51933 .4146 L .51731 .41239 L F
.51746 .41265 m .51708 .41199 L .51731 .41241 L F
.447 .684 .966 r
.5175 .41273 m .517 .41139 L .51857 .41385 L F
.50696 .40167 m .51611 .41054 L .5175 .41273 L F
.946 .723 .57 r
.51746 .41265 m .51731 .41241 L .51733 .41246 L F
.51746 .41265 m .51733 .41246 L .51749 .4127 L F
.447 .684 .966 r
.51611 .41054 m .517 .41139 L .5175 .41273 L F
.50696 .40167 m .50834 .40218 L .51594 .41027 L F
.50696 .40167 m .51594 .41027 L .51611 .41054 L F
.958 .65 .403 r
.50026 .39379 m .50144 .39497 L .49925 .39234 L F
.50144 .39497 m .51342 .40698 L .50125 .3944 L F
.50144 .39497 m .50125 .3944 L .49925 .39234 L F
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.994 .756 .46 r
.50058 .39208 m .5007 .39188 L p .51823 .40988 L F P
0 g
s
.958 .65 .403 r
.496 .38764 m .50237 .3936 L .49505 .38626 L F
.49925 .39234 m .50598 .39773 L .496 .38764 L F
.994 .756 .46 r
.51823 .40988 m .51757 .40945 L .50058 .39208 L F
.51757 .40945 m .50295 .39467 L .50058 .39208 L F
.958 .65 .403 r
.51412 .40771 m .5129 .40473 L .49925 .39234 L F
.5129 .40473 m .51152 .40218 L p .50598 .39773 L F P
0 g
s
.958 .65 .403 r
.5129 .40473 m .50598 .39773 L .49925 .39234 L F
.5149 .40844 m .5129 .40473 L p .51412 .40771 L F P
0 g
s
.994 .756 .46 r
.51413 .40688 m .51317 .40595 L .51277 .40551 L F
.5139 .40664 m .51277 .40551 L .50272 .39444 L F
.51413 .40688 m .51277 .40551 L .5139 .40664 L F
.51413 .40688 m .50272 .39444 L .50295 .39467 L F
.958 .65 .403 r
.50862 .39985 m .51152 .40218 L .50898 .3998 L F
.50862 .39985 m .50898 .3998 L .496 .38764 L F
.994 .756 .46 r
.50295 .39467 m .50272 .39444 L .50058 .39208 L F
.958 .65 .403 r
.50026 .39379 m .49761 .38997 L .49948 .39253 L F
.946 .723 .57 r
.51847 .41418 m .51924 .41464 L .51819 .4139 L F
.51924 .41464 m .52667 .41907 L .51905 .41443 L F
.51924 .41464 m .51905 .41443 L .51819 .4139 L F
.5 .685 .95 r
.53161 .42794 m .51955 .42444 L .5317 .42804 L F
.51955 .42444 m .51958 .42448 L .5317 .42805 L F
.51955 .42444 m .5317 .42805 L .5317 .42804 L F
.52352 .41902 m .53157 .42793 L .53123 .42752 L F
.52352 .41902 m .53161 .42794 L .52848 .42423 L F
.752 .781 .876 r
.52915 .42503 m .52958 .42529 L .53386 .43061 L F
.946 .723 .57 r
.53234 .42795 m .52659 .42193 L .53231 .42792 L F
.472 .696 .966 r
.53032 .42583 m .53234 .42795 L .53412 .4308 L F
.946 .723 .57 r
.53196 .4268 m .52513 .42041 L .52659 .42193 L F
.472 .696 .966 r
.52797 .42278 m .53231 .42792 L .53032 .42583 L F
.53231 .42792 m .53234 .42795 L .53032 .42583 L F
.447 .684 .966 r
.50834 .40218 m .51554 .40965 L .51556 .40967 L F
.51594 .41027 m .51556 .40967 L .517 .41139 L F
.50834 .40218 m .51556 .40967 L .51594 .41027 L F
.946 .723 .57 r
.51551 .40957 m .51556 .40966 L p .51353 .40572 L F P
0 g
s
.958 .65 .403 r
.50834 .40218 m .51342 .40698 L .50026 .39379 L F
.746 .779 .88 r
.51243 .40664 m .51569 .40989 L .51668 .41149 L F
.958 .65 .403 r
.50944 .40332 m .51499 .4086 L .51342 .40698 L F
.50731 .40135 m .50997 .40387 L .50944 .40332 L F
.50997 .40387 m .51499 .4086 L .50944 .40332 L F
.946 .723 .57 r
.51353 .40572 m .51556 .40966 L .51563 .40978 L F
.958 .65 .403 r
.50796 .40203 m .51042 .40433 L .50731 .40135 L F
.51042 .40433 m .51499 .4086 L .50997 .40387 L F
.51042 .40433 m .50997 .40387 L .50731 .40135 L F
.946 .723 .57 r
.51353 .40572 m .51563 .40978 L .51611 .41054 L F
.994 .756 .46 r
.51829 .4106 m .51669 .41091 L p .51823 .40988 L F P
0 g
s
.447 .684 .966 r
.51554 .40965 m .51688 .41122 L .517 .41139 L F
.483 .677 .951 r
.51925 .41521 m .51936 .41538 L .52008 .41578 L F
.50049 .40258 m .51936 .41538 L .51925 .41521 L F
.51936 .41538 m .50462 .40741 L .51981 .41608 L F
.746 .779 .88 r
.51877 .41488 m .51965 .41532 L .52212 .41824 L F
.483 .677 .951 r
.50601 .40096 m .50049 .40258 L p .51886 .41495 L F P
0 g
s
.946 .723 .57 r
.52185 .41698 m .52085 .41593 L .51866 .41475 L F
.746 .779 .88 r
.51815 .41386 m .51965 .41532 L .51877 .41488 L F
.946 .723 .57 r
.51944 .41517 m .51957 .41524 L .51825 .41404 L F
.51957 .41524 m .52667 .41907 L .51847 .41418 L F
.51957 .41524 m .51847 .41418 L .51825 .41404 L F
.746 .779 .88 r
.52212 .41824 m .52222 .4178 L .52263 .41821 L F
.483 .677 .951 r
.52008 .41578 m .52 .41573 L .52006 .4158 L F
.5 .685 .95 r
.51955 .42444 m .51383 .42279 L .51958 .42448 L F
.472 .696 .966 r
.51016 .41578 m .51299 .41666 L .51702 .42386 L F
.51299 .41666 m .52303 .42858 L .52252 .43368 L F
.483 .677 .951 r
.51968 .41623 m .515 .42148 L .52152 .41906 L F
.51709 .42152 m .52352 .41902 L p .515 .42148 L F P
0 g
s
.946 .723 .57 r
.52539 .42078 m .52033 .41592 L .51996 .41566 L F
.52513 .42041 m .52177 .41727 L .52659 .42193 L F
.52177 .41727 m .52033 .41592 L .52206 .41758 L F
.52177 .41727 m .52206 .41758 L .52659 .42193 L F
.483 .677 .951 r
.515 .42148 m .52352 .41902 L .52299 .41852 L F
.746 .779 .88 r
.5209 .41833 m .52263 .41821 L .52159 .41946 L F
.946 .723 .57 r
.52659 .42193 m .52539 .42078 L .52316 .41878 L F
.746 .779 .88 r
.52263 .41821 m .52513 .42093 L .52326 .42146 L F
.52127 .41985 m .52326 .42146 L .51893 .42269 L F
.52263 .41821 m .52326 .42146 L .52127 .41985 L F
.483 .677 .951 r
.515 .42148 m .50948 .41584 L .51383 .42279 L F
.50803 .41597 m .51383 .42279 L p .50948 .41584 L F P
0 g
s
.475 .655 .939 r
.47496 .44556 m .51383 .42279 L .50803 .41597 L p F P
0 g
s
.475 .655 .939 r
.50803 .41597 m .50504 .41246 L p .50248 .41528 L F P
0 g
s
.475 .655 .939 r
.50248 .41528 m .47496 .44556 L .50803 .41597 L F
.491 .663 .938 r
.51383 .42279 m .5101 .42707 L .51062 .42808 L F
.51383 .42279 m .50926 .42547 L p .5101 .42707 L F P
0 g
s
.472 .696 .966 r
.52252 .43368 m .50624 .41458 L p .51016 .41578 L F P
0 g
s
.472 .696 .966 r
.51016 .41578 m .51702 .42386 L .52252 .43368 L F
.917 .755 .667 r
.5344 .43146 m .53686 .43368 L .53412 .4308 L F
.5 .685 .95 r
.53478 .43186 m .53467 .43189 L .53593 .43329 L F
.53467 .43189 m .52413 .43488 L .53558 .43334 L F
.53467 .43189 m .53558 .43334 L .53593 .43329 L F
.752 .781 .876 r
.53231 .42792 m .53234 .42795 L .53236 .42797 L F
.472 .696 .966 r
.53233 .42794 m .53234 .42796 L .53236 .42797 L F
.53234 .42795 m .53236 .42797 L .53412 .4308 L F
.53233 .42794 m .53236 .42797 L .53234 .42795 L F
.917 .755 .667 r
.53409 .43072 m .53283 .42871 L .53301 .42924 L F
.5 .685 .95 r
.53199 .42839 m .53171 .42862 L .5344 .43146 L F
.53419 .43113 m .5344 .43146 L .53478 .43186 L F
.53199 .42839 m .5344 .43146 L .53419 .43113 L F
.53171 .42862 m .52413 .43488 L .53467 .43189 L F
.5344 .43146 m .53467 .43189 L .53478 .43186 L F
.53171 .42862 m .53467 .43189 L .5344 .43146 L F
.917 .755 .667 r
.53138 .42419 m .53236 .42797 L .53241 .42806 L F
.752 .781 .876 r
.53231 .42792 m .53236 .42797 L .53386 .43061 L F
.917 .755 .667 r
.53138 .42419 m .53251 .42846 L .53259 .42859 L F
.53159 .42485 m .53259 .42859 L .53301 .42924 L F
.53138 .42419 m .53259 .42859 L .53159 .42485 L F
.5344 .43146 m .53412 .4308 L .53424 .43121 L F
.53621 .43337 m .53686 .43368 L .5344 .43146 L F
.5 .685 .95 r
.53386 .43061 m .53593 .43329 L .53513 .43211 L F
.53199 .42839 m .53419 .43113 L .53386 .43061 L F
.917 .755 .667 r
.53412 .4308 m .53423 .43119 L .53424 .43121 L F
.5 .685 .95 r
.53419 .43113 m .53593 .43329 L .53386 .43061 L F
.917 .755 .667 r
.53412 .4308 m .53411 .43077 L .53423 .43119 L F
.53424 .43121 m .53423 .43119 L .53432 .4315 L F
.752 .781 .876 r
.52958 .42529 m .53231 .42792 L .53386 .43061 L F
.917 .755 .667 r
.53391 .43028 m .54276 .43573 L .53148 .42443 L F
.54276 .43573 m .54779 .43883 L .53148 .42443 L F
.53409 .43072 m .53138 .42419 L .53283 .42871 L F
.965 .811 .641 r
.53618 .42829 m .53313 .42856 L .53155 .42577 L F
.752 .781 .876 r
.53086 .42536 m .53101 .42523 L .53179 .42618 L F
.965 .811 .641 r
.53605 .42902 m .53345 .42914 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.5344 .43146 m .53424 .43121 L .53432 .4315 L F
.53423 .43119 m .53386 .43061 L .53427 .43132 L F
.53409 .43072 m .53301 .42924 L .53423 .43119 L F
.5 .685 .95 r
.53513 .43211 m .53593 .43329 L .53611 .43327 L F
.965 .811 .641 r
.53345 .42914 m .53313 .42856 L .53618 .42829 L F
.917 .755 .667 r
.53462 .43109 m .53472 .43115 L .53391 .43028 L F
.53472 .43115 m .54779 .43883 L .534 .43034 L F
.53472 .43115 m .534 .43034 L .53391 .43028 L F
.53686 .43368 m .5369 .4337 L .53412 .4308 L F
.53676 .43353 m .54779 .43883 L .53462 .43109 L F
.53693 .43371 m .54779 .43883 L .53676 .43353 L F
.513 .691 .949 r
.54 .43696 m .53325 .43995 L p .54721 .44494 L F P
0 g
s
.917 .755 .667 r
.54813 .44509 m .54331 .44007 L .54749 .4445 L F
.54331 .44007 m .54294 .43972 L .54749 .4445 L F
.491 .705 .965 r
.54145 .43816 m .54222 .43834 L .54765 .44467 L F
.54222 .43834 m .5429 .439 L .54765 .44467 L F
.513 .691 .949 r
.54 .43696 m .54721 .44494 L .54442 .44163 L F
.923 .824 .731 r
.54818 .44336 m .54046 .43591 L .53605 .42902 L F
.917 .755 .667 r
.53846 .43059 m .54779 .43883 L .53083 .42288 L F
.923 .824 .731 r
.54818 .44336 m .53605 .42902 L .54159 .43456 L F
.513 .691 .949 r
.54442 .44163 m .54721 .44494 L .54722 .44495 L F
.54442 .44163 m .54722 .44495 L .5446 .44181 L F
.752 .781 .876 r
.54185 .43924 m .54025 .43961 L p .54139 .43872 L F P
0 g
s
.752 .781 .876 r
.54139 .43872 m .54025 .43961 L .53985 .43908 L F
.483 .677 .951 r
.50708 .40112 m .50601 .40096 L .51326 .4078 L F
.51303 .40753 m .51326 .4078 L .51344 .40797 L F
.50708 .40112 m .51326 .4078 L .51303 .40753 L F
.885 .718 .67 r
.52802 .4162 m .51316 .38117 L p .52507 .41396 L F P
0 g
s
.896 .553 .07 r
.49458 .38574 m .5007 .39188 L p .49488 .38608 L F P
0 g
s
.483 .677 .951 r
.50708 .40112 m .51344 .40797 L .51178 .406 L F
.457 .645 .939 r
.4918 .3969 m .48896 .39355 L p .47788 .39402 L F P
0 g
s
.457 .645 .939 r
.48896 .39355 m .48156 .38481 L p .47898 .38953 L F P
0 g
s
.457 .645 .939 r
.47898 .38953 m .47649 .39408 L .48896 .39355 L F
.436 .632 .937 r
.46234 .37544 m .44598 .39943 L .47657 .37886 L F
.475 .655 .939 r
.49464 .40866 m .49262 .41245 L .50504 .41246 L F
.49262 .41245 m .47496 .44556 L .49857 .41958 L F
.49262 .41245 m .49857 .41958 L .50504 .41246 L F
.457 .645 .939 r
.47788 .39402 m .47817 .39439 L .4918 .3969 L F
.46076 .42289 m .4974 .4035 L .4918 .3969 L p F P
0 g
s
.457 .645 .939 r
.47649 .39408 m .46076 .42289 L .4918 .3969 L F
.475 .655 .939 r
.50504 .41246 m .4974 .4035 L p .49464 .40866 L F P
0 g
s
.475 .655 .939 r
.46076 .42289 m .46967 .43711 L p .48599 .41732 L F P
0 g
s
.475 .655 .939 r
.49397 .40766 m .48315 .41262 L .48599 .41732 L F
.48315 .41262 m .46076 .42289 L .48599 .41732 L F
.519 .694 .948 r
.50982 .44311 m .51024 .4439 L .50041 .44116 L F
.50943 .44236 m .50982 .44311 L .49999 .44047 L F
.475 .655 .939 r
.46967 .43711 m .47496 .44556 L p .48813 .42086 L F P
0 g
s
.475 .655 .939 r
.48731 .4195 m .46967 .43711 L .48813 .42086 L F
.49005 .41522 m .48682 .41869 L .49063 .41618 L F
.48682 .41869 m .46967 .43711 L .48731 .4195 L F
.48682 .41869 m .48731 .4195 L .49063 .41618 L F
.49464 .40866 m .48906 .4136 L .49262 .41245 L F
.49397 .40766 m .48906 .4136 L .49464 .40866 L F
.49281 .40593 m .48643 .4093 L p .49397 .40766 L F P
0 g
s
.475 .655 .939 r
.48643 .4093 m .46076 .42289 L p .4873 .41072 L F P
0 g
s
.475 .655 .939 r
.48643 .4093 m .4873 .41072 L .49397 .40766 L F
.491 .663 .938 r
.51062 .42808 m .50151 .43799 L .50826 .43195 L F
.506 .688 .949 r
.5111 .429 m .51162 .43 L .49582 .42467 L F
.475 .655 .939 r
.48906 .4136 m .48599 .41732 L .49005 .41522 L F
.48599 .41732 m .46967 .43711 L .48682 .41869 L F
.48599 .41732 m .48682 .41869 L .49005 .41522 L F
.519 .694 .948 r
.50895 .44144 m .50943 .44236 L .4996 .43982 L F
.49912 .43903 m .4996 .43982 L .44589 .42596 L F
.50895 .44144 m .4996 .43982 L .49912 .43903 L F
.457 .645 .939 r
.44598 .39943 m .4553 .41423 L p .47068 .397 L F P
0 g
s
.457 .645 .939 r
.4553 .41423 m .46076 .42289 L p .47293 .40061 L F P
0 g
s
.457 .645 .939 r
.47708 .39301 m .47155 .3984 L .47293 .40061 L F
.47155 .3984 m .4553 .41423 L .47293 .40061 L F
.506 .688 .949 r
.49532 .42384 m .49582 .42467 L .48579 .42128 L F
.457 .645 .939 r
.47898 .38953 m .47351 .39384 L .47708 .39301 L F
.47821 .38856 m .47351 .39384 L .47898 .38953 L F
.47821 .38856 m .4715 .39083 L .47351 .39384 L F
.47679 .38677 m .44598 .39943 L p .47821 .38856 L F P
0 g
s
.472 .671 .951 r
.47215 .38677 m .47971 .39044 L .46538 .38405 L F
.47971 .39044 m .48992 .3954 L .48 .39081 L F
.47971 .39044 m .48 .39081 L .46538 .38405 L F
.457 .645 .939 r
.48156 .38481 m .47821 .38856 L .47898 .38953 L F
.47068 .397 m .4553 .41423 L .47155 .3984 L F
.977 .86 .656 r
.39033 .39574 m .39155 .39841 L .39026 .39615 L F
.794 .723 .786 r
.39037 .39587 m .39026 .39615 L .42675 .42714 L F
.39011 .39698 m .42675 .42714 L p .39026 .39615 L F P
0 g
s
.959 .866 .703 r
.39011 .39847 m .39202 .40035 L .39265 .40299 L F
.39021 .39728 m .39202 .40035 L p .39011 .39847 L F P
0 g
s
.977 .86 .656 r
.39262 .40135 m .39202 .40035 L p .39191 .39979 L F P
0 g
s
.977 .86 .656 r
.39155 .39841 m .39262 .40135 L p .39191 .39979 L F P
0 g
s
.959 .866 .703 r
.39262 .40135 m .39322 .40303 L p .39297 .40301 L F P
0 g
s
.718 .778 .9 r
.39322 .40303 m .39262 .40135 L p .3938 .40336 L F P
0 g
s
.807 .716 .764 r
.42675 .42714 m .38996 .39686 L p .38928 .40115 L F P
0 g
s
.851 .407 .159 r
.43437 .43697 m .39187 .40868 L .39229 .40876 L F
.43437 .43697 m .39229 .40876 L .39394 .40942 L F
.794 .723 .786 r
.38996 .39686 m .39011 .39698 L p .39026 .39615 L F P
0 g
s
.794 .723 .786 r
.39044 .39572 m .39035 .39565 L .39037 .39587 L F
.39035 .39565 m .39032 .39582 L .39037 .39587 L F
.39044 .39572 m .39037 .39587 L .42675 .42714 L F
0 .222 .743 r
.39648 .41043 m .38538 .38355 L p .39229 .40876 L F P
0 g
s
.851 .407 .159 r
.39531 .41006 m .43437 .43697 L p .39325 .40894 L F P
0 g
s
.959 .866 .703 r
.39525 .41376 m .39765 .41587 L .40581 .4383 L F
.40581 .4383 m .39781 .42402 L p .39584 .41655 L F P
0 g
s
0 .222 .743 r
.40143 .44209 m .39838 .41501 L .39648 .41043 L p F P
0 g
s
0 .222 .743 r
.39229 .40876 m .40143 .44209 L .39648 .41043 L F
.851 .407 .159 r
.39394 .40942 m .39229 .40876 L .39325 .40894 L F
.39385 .40906 m .39531 .41006 L p .39325 .40894 L F P
0 g
s
.359 .549 .904 r
.42197 .42451 m .41701 .43126 L .42171 .43534 L F
.42208 .42011 m .42045 .42369 L p .42197 .42451 L F P
0 g
s
.359 .549 .904 r
.42045 .42369 m .41701 .43126 L p .42197 .42451 L F P
0 g
s
.699 .743 .886 r
.40147 .38886 m .39172 .37941 L p .39852 .39382 L F P
0 g
s
.726 .781 .896 r
.39751 .39437 m .40164 .38905 L .39763 .39457 L F
.40147 .38886 m .40164 .38905 L p .39751 .39437 L F P
0 g
s
.726 .781 .896 r
.40164 .38905 m .40272 .39029 L p .39959 .39292 L F P
0 g
s
.726 .781 .896 r
.40164 .38905 m .39959 .39292 L .39763 .39457 L F
.39763 .39457 m .40859 .39996 L .39946 .39765 L F
.40272 .39029 m .40669 .39486 L p .39763 .39457 L F P
0 g
s
.699 .743 .886 r
.43082 .41729 m .40147 .38886 L p .39852 .39382 L F P
0 g
s
.726 .781 .896 r
.39763 .39457 m .39806 .39458 L .39797 .39474 L F
.699 .743 .886 r
.39483 .39634 m .43082 .41729 L p .39865 .39392 L F P
0 g
s
.431 .614 .927 r
.44598 .39943 m .42208 .42011 L .43504 .44659 L p F P
0 g
s
.409 .6 .925 r
.42208 .42011 m .44598 .39943 L .43193 .37653 L p F P
0 g
s
.506 .688 .949 r
.44035 .4173 m .43119 .40285 L p .48579 .42128 L F P
0 g
s
.506 .688 .949 r
.48579 .42128 m .51162 .43 L .48867 .42591 L F
.48579 .42128 m .48867 .42591 L .44035 .4173 L F
.457 .645 .939 r
.47351 .39384 m .47068 .397 L .47458 .39544 L F
.47068 .397 m .47155 .3984 L .47458 .39544 L F
.47351 .39384 m .47458 .39544 L .47708 .39301 L F
.491 .681 .95 r
.48717 .40593 m .49527 .4096 L .48003 .4036 L F
.47978 .40323 m .48003 .4036 L .47002 .39966 L F
.48717 .40593 m .48003 .4036 L .47978 .40323 L F
.506 .688 .949 r
.48536 .42058 m .48579 .42128 L .43119 .40285 L F
.49532 .42384 m .48579 .42128 L .48536 .42058 L F
.5111 .429 m .49582 .42467 L .49532 .42384 L F
.491 .681 .95 r
.49527 .4096 m .50624 .41458 L .4957 .41023 L F
.49527 .4096 m .4957 .41023 L .47002 .39966 L F
.475 .655 .939 r
.4974 .4035 m .49397 .40766 L .49464 .40866 L F
.48906 .4136 m .49005 .41522 L .49262 .41245 L F
.506 .688 .949 r
.49485 .42307 m .48536 .42058 L .48495 .41992 L F
.50264 .42554 m .49502 .42336 L .49485 .42307 L F
.49502 .42336 m .48536 .42058 L .49485 .42307 L F
.519 .694 .948 r
.44589 .42596 m .44035 .4173 L p .49831 .4377 L F P
0 g
s
.519 .694 .948 r
.49831 .4377 m .50895 .44144 L .49912 .43903 L F
.49831 .4377 m .49912 .43903 L .44589 .42596 L F
.4996 .43982 m .49999 .44047 L .44589 .42596 L F
.50943 .44236 m .49999 .44047 L .4996 .43982 L F
.475 .655 .939 r
.49063 .41618 m .48731 .4195 L .48813 .42086 L F
.49262 .41245 m .49005 .41522 L .49063 .41618 L F
.506 .688 .949 r
.50264 .42554 m .5111 .429 L .49532 .42384 L F
.49502 .42336 m .49532 .42384 L .48536 .42058 L F
.50264 .42554 m .49532 .42384 L .49502 .42336 L F
.519 .694 .948 r
.49999 .44047 m .50041 .44116 L .44589 .42596 L F
.50982 .44311 m .50041 .44116 L .49999 .44047 L F
.491 .681 .95 r
.47002 .39966 m .4957 .41023 L .47421 .40641 L F
.50624 .41458 m .49704 .41223 L p .4957 .41023 L F P
0 g
s
.491 .681 .95 r
.49704 .41223 m .47421 .40641 L p .4957 .41023 L F P
0 g
s
.475 .655 .939 r
.4974 .4035 m .49281 .40593 L p .49397 .40766 L F P
0 g
s
.491 .681 .95 r
.48992 .3954 m .49879 .40582 L p .48717 .40593 L F P
0 g
s
.491 .681 .95 r
.49879 .40582 m .50624 .41458 L p .49527 .4096 L F P
0 g
s
.491 .681 .95 r
.48717 .40593 m .49879 .40582 L .49527 .4096 L F
.457 .645 .939 r
.47351 .39384 m .46925 .3947 L .47068 .397 L F
.46925 .3947 m .44598 .39943 L .47068 .397 L F
.4715 .39083 m .44598 .39943 L .47351 .39384 L F
.47788 .39402 m .47649 .39408 L .47817 .39439 L F
.623 .723 .918 r
.41473 .38699 m .42834 .39008 L .41439 .38703 L F
.613 .743 .938 r
.41587 .38704 m .41566 .38689 L .4143 .38689 L F
.623 .723 .918 r
.42511 .38687 m .42834 .39008 L p .4143 .38689 L F P
0 g
s
.409 .6 .925 r
.43193 .37653 m .4085 .39258 L .42208 .42011 L p F P
0 g
s
.623 .723 .918 r
.4143 .38689 m .41473 .38699 L .41439 .38703 L F
.613 .743 .938 r
.4143 .38689 m .38282 .36234 L .40361 .38586 L F
.386 .583 .92 r
.4085 .39258 m .43193 .37653 L .41994 .3556 L p F P
0 g
s
.386 .583 .92 r
.41994 .3556 m .39577 .36553 L .4085 .39258 L p F P
0 g
s
.491 .681 .95 r
.41213 .37192 m .47447 .39074 L p .48717 .40593 L F P
0 g
s
.491 .681 .95 r
.47447 .39074 m .48992 .3954 L p .48717 .40593 L F P
0 g
s
.506 .688 .949 r
.48495 .41992 m .48536 .42058 L .43119 .40285 L F
.491 .681 .95 r
.46873 .39757 m .47916 .4023 L .47002 .39966 L F
.47916 .4023 m .48717 .40593 L .47978 .40323 L F
.47916 .4023 m .47978 .40323 L .47002 .39966 L F
.472 .671 .951 r
.46538 .38405 m .48 .39081 L .46894 .38907 L F
.48992 .3954 m .48167 .39291 L p .48 .39081 L F P
0 g
s
.472 .671 .951 r
.48167 .39291 m .46894 .38907 L p .48 .39081 L F P
0 g
s
.457 .645 .939 r
.48156 .38481 m .47679 .38677 L p .47821 .38856 L F P
0 g
s
.472 .671 .951 r
.47469 .37737 m .48302 .38722 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.48302 .38722 m .48992 .3954 L p .47971 .39044 L F P
0 g
s
.472 .671 .951 r
.47215 .38677 m .48302 .38722 L .47971 .39044 L F
.415 .615 .933 r
.45054 .35928 m .43193 .37653 L .46343 .36308 L F
.41994 .3556 m .42766 .36908 L p .44414 .36041 L F P
0 g
s
.472 .671 .951 r
.46894 .38907 m .45956 .38624 L p .46477 .38319 L F P
0 g
s
.415 .615 .933 r
.42766 .36908 m .43193 .37653 L p .44599 .3635 L F P
0 g
s
.472 .671 .951 r
.45956 .38624 m .41213 .37192 L p .45672 .38147 L F P
0 g
s
.472 .671 .951 r
.46477 .38319 m .45956 .38624 L .45672 .38147 L F
.415 .615 .933 r
.44857 .3611 m .4453 .36235 L .44599 .3635 L F
.4453 .36235 m .42766 .36908 L .44599 .3635 L F
.45069 .35913 m .44797 .36031 L .44857 .3611 L F
.44797 .36031 m .42766 .36908 L .44857 .3611 L F
.449 .659 .951 r
.46556 .37275 m .46642 .37369 L .45382 .36808 L F
.415 .615 .933 r
.44297 .35845 m .41994 .3556 L .44414 .36041 L F
.44476 .35604 m .41994 .3556 L .44694 .35894 L F
.4502 .35436 m .44369 .35463 L p .4522 .35617 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .41994 .3556 L p .44476 .35604 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .44476 .35604 L .4522 .35617 L F
.449 .659 .951 r
.46759 .37495 m .45603 .37102 L p .46642 .37369 L F P
0 g
s
.415 .615 .933 r
.44745 .35962 m .42766 .36908 L .44797 .36031 L F
.4522 .35617 m .44694 .35894 L .45306 .35694 L F
.44694 .35894 m .42766 .36908 L .44745 .35962 L F
.44694 .35894 m .44745 .35962 L .45306 .35694 L F
.238 .618 .956 r
.42907 .35332 m .42752 .34191 L .39827 .32522 L p F P
0 g
s
.052 .504 .89 r
.41818 .32854 m .39827 .32522 L .42752 .34191 L p F P
0 g
s
.364 .545 .899 r
.38544 .34057 m .41126 .33802 L .40696 .32499 L p F P
0 g
s
0 .246 .728 r
.4566 .34901 m .45554 .34834 L .45149 .35055 L F
.44937 .34525 m .43694 .34028 L p .45466 .34882 L F P
0 g
s
.82 .589 .588 r
.45268 .34415 m .4564 .34764 L p .43957 .33495 L F P
0 g
s
.82 .589 .588 r
.4564 .34764 m .4585 .34961 L p .4535 .34578 L F P
0 g
s
.82 .589 .588 r
.4535 .34578 m .4257 .3245 L .4564 .34764 L F
0 .409 .849 r
.43694 .34028 m .4562 .34799 L .45085 .34321 L p F P
0 g
s
.82 .589 .588 r
.43957 .33495 m .44633 .33952 L .45268 .34415 L F
.42242 .32177 m .45268 .34415 L p .4257 .3245 L F P
0 g
s
.82 .589 .588 r
.43957 .33495 m .4257 .3245 L .44633 .33952 L F
.647 .588 .774 r
.41422 .31571 m .41041 .31671 L p .4443 .33891 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .44558 .33946 L .4443 .33891 L F
.82 .589 .588 r
.41422 .31571 m .42242 .32177 L p .4257 .3245 L F P
0 g
s
.647 .588 .774 r
.44558 .33946 m .41422 .31571 L .4443 .33891 L F
.41041 .31671 m .40783 .31739 L p .44425 .33912 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .41041 .31671 L .44425 .33912 L F
.45094 .34286 m .41422 .31571 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.40783 .31739 m .4466 .3391 L .4488 .34093 L p F P
0 g
s
.647 .588 .774 r
.4488 .34093 m .45024 .34213 L p .44195 .33729 L F P
0 g
s
.647 .588 .774 r
.44195 .33729 m .40783 .31739 L .4488 .34093 L F
.737 .777 .885 r
.49704 .38153 m .4958 .37769 L .50347 .38001 L F
.4958 .37769 m .49124 .36357 L .50001 .37536 L F
.4958 .37769 m .50001 .37536 L .50347 .38001 L F
.447 .684 .966 r
.49519 .39681 m .50351 .39892 L .50359 .39907 L F
.463 .667 .951 r
.48156 .38481 m .4918 .3969 L p .49322 .39609 L F P
0 g
s
.463 .667 .951 r
.4851 .38639 m .48156 .38481 L .49322 .39609 L F
.958 .65 .403 r
.50082 .3946 m .50834 .40218 L .50026 .39379 L F
.50567 .39965 m .50834 .40218 L .50082 .3946 L F
.413 .67 .967 r
.50579 .39952 m .50543 .39942 L p .50078 .39355 L F P
0 g
s
.413 .67 .967 r
.50015 .39393 m .50087 .39467 L .49536 .39681 L F
.50087 .39467 m .50159 .39542 L .50136 .39547 L F
.50087 .39467 m .50136 .39547 L .49536 .39681 L F
.50363 .39896 m .50351 .39892 L p .50159 .39542 L F P
0 g
s
.413 .67 .967 r
.50351 .39892 m .49536 .39681 L p .50136 .39547 L F P
0 g
s
.413 .67 .967 r
.50159 .39542 m .50351 .39892 L .50136 .39547 L F
.958 .65 .403 r
.50082 .3946 m .50064 .39431 L .50067 .39436 L F
.413 .67 .967 r
.50543 .39942 m .50363 .39896 L p .50159 .39542 L F P
0 g
s
.958 .65 .403 r
.50082 .3946 m .50067 .39436 L .50085 .39464 L F
.50155 .39566 m .50567 .39965 L .50082 .3946 L F
.50249 .39663 m .50567 .39965 L .50155 .39566 L F
.50087 .39467 m .50082 .3946 L .50085 .39464 L F
.994 .756 .46 r
.50051 .3922 m .50058 .39208 L p .50272 .39444 L F P
0 g
s
.958 .65 .403 r
.50598 .39773 m .50862 .39985 L .496 .38764 L F
.49596 .38758 m .49505 .38626 L .49785 .39005 L F
.49539 .38665 m .49785 .39005 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49761 .38997 m .49596 .38758 L .49692 .38891 L F
.49761 .38997 m .49692 .38891 L .49951 .39247 L F
.896 .553 .07 r
.50027 .3915 m .4999 .39117 L .48366 .37485 L F
.903 .49 .126 r
.48444 .37675 m .48512 .3773 L .47973 .37093 L F
.48512 .3773 m .48982 .38106 L .4838 .37502 L F
.48512 .3773 m .4838 .37502 L .47973 .37093 L F
.896 .553 .07 r
.4999 .39117 m .48576 .37699 L .48366 .37485 L F
0 0 .492 r
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.53 .027 0 r
.48337 .3745 m .47801 .3692 L p .47937 .37012 L F P
0 g
s
.53 .027 0 r
.47937 .37012 m .47801 .3692 L .47192 .36304 L F
.48415 .37466 m .48337 .3745 L p .47937 .37012 L F P
0 g
s
.903 .49 .126 r
.49346 .38397 m .47693 .36747 L p .47879 .36977 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.53 .027 0 r
.47801 .3692 m .4682 .3595 L p .47192 .36304 L F P
0 g
s
0 0 .492 r
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.469 .36006 m .4682 .3595 L p .48342 .37436 L F P
0 g
s
.903 .49 .126 r
.47973 .37093 m .48522 .37615 L .47879 .36977 L F
.896 .553 .07 r
.48337 .3745 m .49458 .38574 L p .49488 .38608 L F P
0 g
s
.896 .553 .07 r
.48366 .37485 m .48337 .3745 L p .50027 .3915 L F P
0 g
s
.903 .49 .126 r
.48982 .38106 m .49346 .38397 L .47973 .37093 L F
.47977 .37098 m .47879 .36977 L .48321 .37446 L F
.47693 .36747 m .47939 .3702 L p .47879 .36977 L F P
0 g
s
.903 .49 .126 r
.48522 .37615 m .49346 .38397 L .47879 .36977 L F
.737 .777 .885 r
.48935 .37622 m .49124 .36357 L .49704 .38153 L F
.079 .306 .788 r
.4682 .3595 m .46877 .35965 L .46463 .35581 L F
.4562 .34799 m .46396 .35543 L p .46463 .35581 L F P
0 g
s
.079 .306 .788 r
.46396 .35543 m .4682 .3595 L p .46463 .35581 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .46327 .3543 L .4562 .34799 L F
.713 .22 0 r
.47939 .3702 m .47782 .36846 L p .46901 .35995 L F P
0 g
s
.713 .22 0 r
.46925 .36024 m .46901 .35995 L .46586 .3569 L F
.47939 .3702 m .46901 .35995 L .46925 .36024 L F
0 0 .492 r
.48354 .37408 m .48178 .37218 L .47105 .36201 L F
.48354 .37408 m .47105 .36201 L .47262 .36355 L F
.079 .306 .788 r
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
0 0 .492 r
.47262 .36355 m .47105 .36201 L .469 .36006 L F
.48342 .37436 m .48354 .37408 L .469 .36006 L F
.713 .22 0 r
.47782 .36846 m .47693 .36747 L p .47014 .36099 L F P
0 g
s
.713 .22 0 r
.47782 .36846 m .47014 .36099 L .46586 .3569 L F
0 0 .492 r
.48361 .37392 m .482 .37225 L .48081 .37114 L F
.48178 .37218 m .48081 .37114 L .469 .36006 L F
.48361 .37392 m .48081 .37114 L .48178 .37218 L F
0 .064 .555 r
.46036 .35131 m .46303 .35386 L .45733 .34849 L F
.647 .588 .774 r
.45268 .34415 m .45094 .34286 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .45268 .34415 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .40783 .31739 L .45024 .34213 L F
.737 .777 .885 r
.48118 .36851 m .49124 .36357 L p .48911 .37782 L F P
0 g
s
.737 .777 .885 r
.48118 .36851 m .48911 .37782 L .48618 .37533 L F
.48118 .36851 m .48892 .37906 L .48366 .37381 L F
.828 .698 .72 r
.43321 .30325 m .46381 .3439 L .48766 .36153 L p F P
0 g
s
.828 .698 .72 r
.48766 .36153 m .4607 .31835 L .43321 .30325 L p F P
0 g
s
.73 .761 .878 r
.50395 .37062 m .49073 .35441 L p .48346 .36912 L F P
0 g
s
.73 .761 .878 r
.48346 .36912 m .48245 .37117 L .4859 .37108 L F
.48346 .36912 m .4859 .37108 L .50395 .37062 L F
.413 .67 .967 r
.49845 .39077 m .4999 .39249 L .49959 .39223 L F
.4999 .39249 m .5001 .39285 L .4991 .39182 L F
.896 .553 .07 r
.50051 .3922 m .5001 .39285 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.49761 .38997 m .49951 .39247 L .49992 .39313 L F
.49785 .39005 m .49876 .39131 L p .49797 .39027 L F P
0 g
s
.958 .65 .403 r
.49596 .38758 m .49785 .39005 L .49797 .39027 L F
.903 .49 .126 r
.49212 .3846 m .49539 .38665 L .48444 .37675 L F
.413 .67 .967 r
.49212 .3846 m .49084 .38296 L .49323 .38506 L F
.49084 .38296 m .49087 .38299 L .49323 .38506 L F
.48068 .37985 m .49018 .38275 L .49212 .3846 L F
.958 .65 .403 r
.49596 .38758 m .49898 .39162 L .49951 .39247 L F
.413 .67 .967 r
.49426 .38685 m .4991 .39182 L .49536 .39681 L F
.4991 .39182 m .50078 .39355 L .50034 .39381 L F
.742 .778 .882 r
.49924 .39201 m .49915 .3911 L .5001 .39286 L F
.958 .65 .403 r
.50026 .39379 m .49948 .39253 L .50027 .39362 L F
.413 .67 .967 r
.50078 .39355 m .50087 .39467 L .50034 .39381 L F
.958 .65 .403 r
.50067 .39436 m .50043 .39384 L .50115 .39501 L F
.50026 .39379 m .50034 .39382 L .50067 .39436 L F
.50034 .39382 m .50043 .39384 L .50067 .39436 L F
.413 .67 .967 r
.50078 .39355 m .50543 .39942 L .50087 .39467 L F
.958 .65 .403 r
.50082 .3946 m .50026 .39379 L .50064 .39431 L F
.413 .67 .967 r
.50034 .39381 m .50087 .39467 L .50015 .39393 L F
.742 .778 .882 r
.50041 .39384 m .49924 .39201 L .50078 .39355 L F
.50295 .39613 m .50078 .39355 L .50729 .40004 L F
.50041 .39384 m .50078 .39355 L .50295 .39613 L F
.958 .65 .403 r
.50041 .39383 m .50027 .39362 L .50043 .39384 L F
.50026 .39379 m .50027 .39362 L .50041 .39383 L F
.413 .67 .967 r
.4991 .39182 m .50024 .39366 L .49886 .39215 L F
.50024 .39366 m .50034 .39381 L .49886 .39215 L F
.49886 .39215 m .50034 .39381 L .49536 .39681 L F
.49896 .39159 m .49959 .39223 L .4991 .39182 L F
.49845 .39077 m .49959 .39223 L .49896 .39159 L F
.742 .778 .882 r
.49806 .39015 m .49915 .3911 L .49924 .39201 L F
.896 .553 .07 r
.5001 .39285 m .4999 .39249 L .50027 .3915 L F
.4999 .39249 m .49984 .3924 L .49984 .39239 L F
.4999 .39249 m .49984 .39239 L .50027 .3915 L F
.903 .49 .126 r
.49785 .39005 m .49539 .38665 L p .49212 .3846 L F P
0 g
s
.903 .49 .126 r
.49539 .38665 m .48982 .38106 L .48444 .37675 L F
.896 .553 .07 r
.4999 .39117 m .49887 .39026 L .48576 .37699 L F
.49887 .39026 m .49876 .39016 L .49818 .38958 L F
.49887 .39026 m .49818 .38958 L .48576 .37699 L F
.49876 .39016 m .49811 .38952 L .48576 .37699 L F
.49866 .39008 m .49763 .38905 L .49738 .38879 L F
.49811 .38952 m .49738 .38879 L .48576 .37699 L F
.49866 .39008 m .49738 .38879 L .49811 .38952 L F
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49488 .38608 L F
.958 .65 .403 r
.50237 .3936 m .51152 .40218 L .49505 .38626 L F
.49505 .38626 m .49346 .38397 L .49539 .38665 L F
.903 .49 .126 r
.49539 .38665 m .49346 .38397 L p .48982 .38106 L F P
0 g
s
.896 .553 .07 r
.49854 .38997 m .49752 .38895 L .49667 .38809 L F
.413 .67 .967 r
.48885 .38182 m .48937 .38198 L p .48068 .37985 L F P
0 g
s
.413 .67 .967 r
.48937 .38198 m .48951 .38212 L .48068 .37985 L F
.48067 .37985 m .49212 .3846 L .49226 .38515 L F
.48454 .38431 m .49226 .38515 L .49536 .39681 L F
.48067 .37985 m .49226 .38515 L .48454 .38431 L F
.903 .49 .126 r
.48525 .37776 m .4896 .3822 L .4852 .3777 L F
.48933 .38194 m .4896 .3822 L .48525 .37776 L F
.896 .553 .07 r
.49737 .38878 m .49666 .38808 L .48559 .37681 L F
.49763 .38905 m .48559 .37681 L .48576 .37699 L F
.49854 .38997 m .49762 .38904 L .49763 .38905 L F
.49762 .38904 m .48559 .37681 L .49763 .38905 L F
.958 .65 .403 r
.49876 .39131 m .49896 .39159 L p .49596 .38758 L F P
0 g
s
.958 .65 .403 r
.49596 .38758 m .49896 .39159 L .49898 .39162 L F
.896 .553 .07 r
.50027 .3915 m .49984 .39239 L .49899 .39082 L F
.742 .778 .882 r
.5065 .40015 m .50295 .39613 L .50729 .40004 L F
.447 .684 .966 r
.50609 .39982 m .50837 .40182 L .50834 .40218 L F
.50579 .39952 m .5065 .40015 L .50609 .39982 L F
.5065 .40015 m .50837 .40182 L .50609 .39982 L F
.50543 .39942 m .50579 .39952 L p .50834 .40218 L F P
0 g
s
.483 .677 .951 r
.50049 .40258 m .4974 .4035 L p .50462 .40741 L F P
0 g
s
.447 .684 .966 r
.49385 .39685 m .49636 .39777 L .50046 .40474 L F
.49536 .39681 m .50351 .39892 L p .49519 .39681 L F P
0 g
s
.447 .684 .966 r
.49618 .3977 m .50359 .39907 L .50462 .40081 L F
.958 .65 .403 r
.50085 .39464 m .50115 .39501 L .50132 .39528 L F
.413 .67 .967 r
.49212 .3846 m .49404 .38657 L .49536 .39681 L F
.903 .49 .126 r
.49896 .39159 m .49785 .39005 L p .49212 .3846 L F P
0 g
s
.413 .67 .967 r
.49388 .38533 m .49413 .38562 L .49536 .39681 L F
.958 .65 .403 r
.50174 .39592 m .50087 .39467 L .50151 .39554 L F
.50087 .39467 m .50085 .39464 L .50151 .39554 L F
.463 .667 .951 r
.50102 .3948 m .4918 .3969 L .50216 .39664 L F
.958 .65 .403 r
.50085 .39464 m .50067 .39436 L .50115 .39501 L F
.463 .667 .951 r
.49924 .39269 m .4918 .3969 L .50102 .3948 L F
.447 .684 .966 r
.48992 .3954 m .50359 .39907 L .49618 .3977 L F
.483 .677 .951 r
.50335 .40756 m .50183 .40599 L .5043 .40889 L F
.50335 .40756 m .5043 .40889 L .515 .42148 L F
.51586 .42052 m .50335 .40756 L .515 .42148 L F
.50486 .40769 m .50183 .40599 L .51586 .42052 L F
.447 .684 .966 r
.49636 .39777 m .50652 .40962 L .50639 .41183 L F
.50046 .40474 m .50639 .41183 L .50624 .41458 L F
.49636 .39777 m .50639 .41183 L .50046 .40474 L F
.463 .667 .951 r
.4918 .3969 m .4974 .4035 L p .49855 .40246 L F P
0 g
s
.463 .667 .951 r
.50318 .39829 m .49413 .39718 L .49855 .40246 L F
.49413 .39718 m .4918 .3969 L .49855 .40246 L F
.50344 .39805 m .503 .39801 L .50318 .39829 L F
.503 .39801 m .4918 .3969 L .50318 .39829 L F
.50321 .39782 m .4918 .3969 L .50344 .39805 L F
.50155 .39566 m .50216 .39664 L .50249 .39663 L F
.958 .65 .403 r
.50178 .39598 m .50268 .39684 L .50174 .39592 L F
.50268 .39684 m .50558 .39958 L .50251 .39666 L F
.50268 .39684 m .50251 .39666 L .50174 .39592 L F
.50558 .39958 m .50543 .39942 L .50174 .39592 L F
.447 .684 .966 r
.50351 .39892 m .50543 .39942 L p .50462 .40081 L F P
0 g
s
.463 .667 .951 r
.50561 .3997 m .50432 .4002 L .50626 .4003 L F
.50432 .4002 m .50464 .40076 L .50626 .4003 L F
.5044 .39878 m .49855 .40246 L .50561 .3997 L F
.50049 .40258 m .50672 .40074 L p .49855 .40246 L F P
0 g
s
.958 .65 .403 r
.50731 .40135 m .51342 .40698 L .50581 .3998 L F
.463 .667 .951 r
.49855 .40246 m .50672 .40074 L .50626 .4003 L F
.958 .65 .403 r
.50731 .40135 m .50581 .3998 L .50484 .39888 L F
.742 .778 .882 r
.5065 .40015 m .50729 .40004 L .50991 .40283 L F
.734 .762 .875 r
.50418 .39703 m .50653 .39982 L .5088 .40163 L F
.447 .684 .966 r
.50636 .39966 m .5084 .4015 L .50837 .40182 L F
.958 .65 .403 r
.50558 .39958 m .51342 .40698 L .50543 .39942 L F
.483 .677 .951 r
.50672 .40074 m .50601 .40096 L p .50708 .40112 L F P
0 g
s
.958 .65 .403 r
.5156 .40974 m .51499 .4086 L p .50796 .40203 L F P
0 g
s
.958 .65 .403 r
.50988 .40403 m .50796 .40203 L .50669 .40084 L F
.5156 .40974 m .50796 .40203 L .50988 .40403 L F
.5156 .40974 m .50669 .40084 L .50888 .40317 L F
.447 .684 .966 r
.50834 .40218 m .50972 .40268 L .51554 .40965 L F
.946 .723 .57 r
.51749 .4127 m .51733 .41246 L .51765 .41306 L F
.51733 .41246 m .51611 .41054 L .51625 .41079 L F
.51674 .41159 m .51625 .41079 L .51643 .41113 L F
.51733 .41246 m .51625 .41079 L .51674 .41159 L F
.746 .779 .88 r
.5174 .41266 m .52198 .41755 L .51965 .41532 L F
.52198 .41755 m .52157 .41718 L .51965 .41532 L F
.946 .723 .57 r
.51733 .41246 m .51674 .41159 L .51761 .41299 L F
.746 .779 .88 r
.50928 .40304 m .51668 .41149 L .5174 .41266 L F
.946 .723 .57 r
.51674 .41159 m .51643 .41113 L .5174 .41266 L F
.51674 .41159 m .5174 .41266 L .51761 .41299 L F
.483 .677 .951 r
.5174 .41266 m .50601 .40096 L .51797 .41355 L F
.51597 .41041 m .5136 .40816 L .5174 .41266 L F
.5136 .40816 m .50601 .40096 L .5174 .41266 L F
.51546 .40988 m .50601 .40096 L .51597 .41041 L F
.447 .684 .966 r
.50972 .40268 m .50987 .40283 L .51554 .40965 L F
.50976 .4027 m .51619 .41032 L .51554 .40965 L F
.946 .723 .57 r
.51556 .40966 m .5156 .40974 L p .51563 .40978 L F P
0 g
s
.946 .723 .57 r
.51563 .40978 m .5156 .40974 L .51567 .40986 L F
.746 .779 .88 r
.50988 .40284 m .51668 .41089 L .51669 .41091 L F
.51587 .41011 m .51669 .41091 L .51702 .4115 L F
.50988 .40284 m .51669 .41091 L .51587 .41011 L F
.965 .811 .641 r
.53535 .42784 m .53196 .42599 L .52068 .41301 L F
.53196 .42599 m .53057 .42462 L .52068 .41301 L F
.53155 .42577 m .5297 .42394 L .52887 .42294 L F
.53057 .42462 m .52887 .42294 L .52068 .41301 L F
.53155 .42577 m .52887 .42294 L .53057 .42462 L F
.746 .779 .88 r
.52264 .41815 m .52286 .41701 L .52269 .4182 L F
.965 .811 .641 r
.52848 .42255 m .52295 .41687 L .52307 .4162 L F
.52295 .41687 m .51708 .41084 L .52307 .4162 L F
.51708 .41084 m .51829 .4106 L p .52307 .4162 L F P
0 g
s
.965 .811 .641 r
.52613 .42023 m .51708 .41084 L .52848 .42255 L F
.52865 .42272 m .51829 .4106 L .52063 .41296 L F
.52937 .4236 m .52848 .42255 L .52865 .42272 L F
.52848 .42255 m .51829 .4106 L .52865 .42272 L F
.483 .677 .951 r
.52157 .41718 m .52299 .41852 L .52303 .41851 L F
.447 .684 .966 r
.52249 .41778 m .52228 .41774 L p .517 .41139 L F P
0 g
s
.746 .779 .88 r
.52222 .4178 m .52227 .41753 L .52263 .41821 L F
.52227 .41753 m .52247 .41662 L .5226 .41792 L F
.472 .696 .966 r
.52241 .41777 m .5231 .41851 L .52229 .41775 L F
.746 .779 .88 r
.52227 .41753 m .5226 .41792 L .52263 .41821 L F
.965 .811 .641 r
.52935 .42358 m .51708 .41084 L .52937 .4236 L F
.52659 .42087 m .51708 .41084 L .52935 .42358 L F
.52929 .42352 m .52935 .42358 L .52938 .42361 L F
.52659 .42087 m .52935 .42358 L .52929 .42352 L F
.472 .696 .966 r
.5231 .41851 m .52343 .41857 L .52513 .42041 L F
.746 .779 .88 r
.52294 .41818 m .52398 .41811 L .52451 .41942 L F
.472 .696 .966 r
.52343 .41857 m .52392 .41866 L .52437 .41931 L F
.52343 .41857 m .52437 .41931 L .52513 .42041 L F
.447 .684 .966 r
.51857 .41385 m .51808 .41309 L .5208 .41619 L F
.51808 .41309 m .517 .41139 L .5208 .41619 L F
.5208 .41619 m .517 .41139 L .52228 .41774 L F
.746 .779 .88 r
.51668 .41149 m .52205 .41762 L .5174 .41266 L F
.52205 .41762 m .52222 .4178 L .52198 .41755 L F
.52205 .41762 m .52198 .41755 L .5174 .41266 L F
.51702 .4115 m .52227 .41753 L .52222 .4178 L F
.447 .684 .966 r
.51611 .41054 m .51594 .41027 L .517 .41139 L F
.746 .779 .88 r
.51668 .41149 m .51569 .40989 L .51702 .4115 L F
.51762 .41256 m .51702 .4115 L .52222 .4178 L F
.51668 .41149 m .51702 .4115 L .51762 .41256 L F
.51619 .41032 m .51624 .41037 L .51668 .41089 L F
.742 .778 .882 r
.50998 .40281 m .50991 .40283 L p .50729 .40004 L F P
0 g
s
.447 .684 .966 r
.50834 .40218 m .5084 .40153 L .50989 .40275 L F
.994 .756 .46 r
.51299 .40577 m .50976 .40259 L .50051 .3922 L F
.50976 .40259 m .50706 .3999 L .50639 .39911 L F
.50976 .40259 m .50639 .39911 L .50051 .3922 L F
.5112 .40403 m .50976 .40259 L .51299 .40577 L F
.742 .778 .882 r
.50991 .40283 m .50988 .40284 L p .50984 .4028 L F P
0 g
s
.746 .779 .88 r
.50988 .40284 m .50998 .40281 L p .51624 .41037 L F P
0 g
s
.958 .65 .403 r
.51499 .4086 m .5149 .40844 L p .51412 .40771 L F P
0 g
s
.746 .779 .88 r
.50998 .40281 m .51486 .40768 L .51668 .41089 L F
.447 .684 .966 r
.50976 .4027 m .50989 .40275 L .51439 .40781 L F
.994 .756 .46 r
.51458 .4075 m .51096 .40385 L .51338 .4062 L F
.51096 .40385 m .51061 .40348 L .51338 .4062 L F
.51045 .40333 m .5088 .40163 L .51338 .4062 L F
.5133 .40609 m .50051 .3922 L .50272 .39444 L F
.51458 .4075 m .51314 .40594 L .5133 .40609 L F
.51314 .40594 m .50051 .3922 L .5133 .40609 L F
.958 .65 .403 r
.50609 .40021 m .50484 .39888 L .50178 .39598 L F
.742 .778 .882 r
.50362 .39789 m .50041 .39384 L .50626 .40019 L F
.994 .756 .46 r
.5001 .39285 m .50051 .3922 L p .50706 .3999 L F P
0 g
s
.994 .756 .46 r
.51757 .40945 m .51508 .40783 L .50295 .39467 L F
.51508 .40783 m .51486 .40768 L .51425 .40702 L F
.51508 .40783 m .51425 .40702 L .50295 .39467 L F
.734 .762 .875 r
.50418 .39703 m .50403 .39688 L .50653 .39982 L F
.742 .778 .882 r
.50579 .39952 m .50295 .39613 L .5065 .40015 L F
.413 .67 .967 r
.50078 .39355 m .504 .39685 L .50579 .39952 L F
.50636 .39966 m .50579 .39952 L p .504 .39685 L F P
0 g
s
.734 .762 .875 r
.50403 .39688 m .49985 .3929 L .5062 .39948 L F
.50403 .39688 m .5062 .39948 L .50653 .39982 L F
.413 .67 .967 r
.50687 .39979 m .50636 .39966 L p .504 .39685 L F P
0 g
s
.742 .778 .882 r
.50626 .40019 m .50041 .39384 L .50295 .39613 L F
.50626 .40019 m .50295 .39613 L .50635 .40017 L F
.734 .762 .875 r
.49985 .3929 m .50298 .39662 L .50653 .39982 L F
.447 .684 .966 r
.50658 .40022 m .50681 .40015 L .50837 .40182 L F
.50579 .39952 m .50681 .40015 L .50658 .40022 L F
.50579 .39952 m .50636 .39966 L p .50681 .40015 L F P
0 g
s
.958 .65 .403 r
.50577 .39985 m .50637 .40041 L .50484 .39888 L F
.742 .778 .882 r
.50635 .40017 m .50579 .39952 L .5065 .40015 L F
.447 .684 .966 r
.50534 .39958 m .50543 .39942 L .50567 .39965 L F
.463 .667 .951 r
.50366 .39786 m .50561 .3997 L .50671 .40018 L F
.50561 .3997 m .50626 .4003 L .50637 .40027 L F
.742 .778 .882 r
.50626 .40019 m .5065 .40015 L .50631 .40023 L F
.463 .667 .951 r
.50561 .3997 m .50637 .40027 L .50671 .40018 L F
.958 .65 .403 r
.5065 .40061 m .50637 .40041 L .50577 .39985 L F
.742 .778 .882 r
.50609 .40021 m .50626 .40019 L .50617 .40029 L F
.50626 .40019 m .50631 .40023 L .50617 .40029 L F
.463 .667 .951 r
.50366 .39786 m .50671 .40018 L .50517 .39882 L F
.734 .762 .875 r
.50653 .39982 m .50375 .39754 L .50719 .40061 L F
.463 .667 .951 r
.50298 .39662 m .50249 .39663 L .50386 .39767 L F
.734 .762 .875 r
.50375 .39754 m .50318 .39707 L .50386 .39767 L F
.50375 .39754 m .50386 .39767 L .50719 .40061 L F
.463 .667 .951 r
.50386 .39767 m .50249 .39663 L .50366 .39786 L F
.994 .756 .46 r
.50769 .40064 m .504 .39685 L .50418 .39703 L F
.50765 .40059 m .50418 .39703 L .50706 .3999 L F
.50769 .40064 m .50418 .39703 L .50765 .40059 L F
.504 .39685 m .5001 .39285 L .50706 .3999 L F
.742 .778 .882 r
.49915 .3911 m .49932 .39127 L .49964 .39164 L F
.49932 .39127 m .50747 .39892 L .49964 .39164 L F
.49964 .39164 m .50747 .39892 L .50729 .40004 L F
.49377 .3852 m .49854 .38997 L .49915 .3911 L F
.896 .553 .07 r
.50027 .3915 m .49899 .39082 L .49854 .38997 L F
.742 .778 .882 r
.49854 .38997 m .50747 .39892 L .49915 .3911 L F
.413 .67 .967 r
.4999 .39249 m .50078 .39355 L .5001 .39285 L F
.742 .778 .882 r
.5001 .39286 m .49915 .3911 L .50729 .40004 L F
.896 .553 .07 r
.49899 .39082 m .49984 .3924 L .4989 .39076 L F
.49984 .39239 m .49984 .3924 L .49899 .39082 L F
.413 .67 .967 r
.4983 .39052 m .50257 .39515 L .50078 .39355 L F
.899 .691 .613 r
.49346 .38397 m .5033 .39389 L p .50196 .39049 L F P
0 g
s
.899 .691 .613 r
.5033 .39389 m .51152 .40218 L p .50603 .39546 L F P
0 g
s
.899 .691 .613 r
.50603 .39546 m .50196 .39049 L .5033 .39389 L F
.51152 .40218 m .5089 .39772 L p .50716 .39635 L F P
0 g
s
.742 .778 .882 r
.49854 .38997 m .50672 .38219 L .50747 .39892 L F
.50672 .38219 m .50961 .38582 L .50747 .39892 L F
.896 .553 .07 r
.49667 .38809 m .49595 .38736 L .48366 .37485 L F
.49841 .38986 m .49595 .38736 L .49667 .38809 L F
.49762 .38904 m .49667 .38809 L .49666 .38808 L F
.49762 .38904 m .49666 .38808 L .49737 .38878 L F
.49854 .38997 m .49667 .38809 L .49762 .38904 L F
.49876 .39016 m .49866 .39008 L .49811 .38952 L F
.49866 .39008 m .49854 .38997 L .49763 .38905 L F
.48455 .37591 m .48366 .37485 L p .49595 .38736 L F P
0 g
s
.903 .49 .126 r
.4852 .3777 m .49072 .38327 L .48444 .37675 L F
.49072 .38327 m .49101 .38354 L .48444 .37675 L F
.49172 .38428 m .49247 .38498 L .48444 .37675 L F
.737 .777 .885 r
.49087 .38299 m .49067 .38208 L .49144 .38285 L F
.49087 .38299 m .49144 .38285 L .49098 .38307 L F
.413 .67 .967 r
.49845 .39077 m .4991 .39182 L .49426 .38685 L F
.903 .49 .126 r
.49638 .38899 m .49713 .38972 L .49271 .3852 L F
.49247 .38498 m .49271 .3852 L .48444 .37675 L F
.413 .67 .967 r
.49425 .38678 m .495 .38754 L .49426 .38685 L F
.903 .49 .126 r
.49638 .38899 m .49271 .3852 L .49247 .38498 L F
.413 .67 .967 r
.48951 .38212 m .49018 .38275 L .48068 .37985 L F
.903 .49 .126 r
.49771 .39041 m .49896 .39159 L .49638 .38899 L F
.958 .65 .403 r
.49898 .39162 m .49909 .39177 L .49951 .39247 L F
.742 .778 .882 r
.49569 .38846 m .49901 .39169 L .49924 .39201 L F
.903 .49 .126 r
.49263 .38531 m .49638 .38899 L .49172 .38428 L F
.49066 .38329 m .49172 .38428 L .4852 .3777 L F
.49263 .38531 m .49172 .38428 L .49066 .38329 L F
.742 .778 .882 r
.49554 .38829 m .49901 .39169 L .49569 .38846 L F
.903 .49 .126 r
.49868 .39151 m .49638 .38899 L .49263 .38531 L F
.49072 .38327 m .49172 .38428 L .49101 .38354 L F
.49172 .38428 m .49638 .38899 L .49247 .38498 L F
.413 .67 .967 r
.49212 .3846 m .49383 .38531 L .49404 .38657 L F
.49383 .38531 m .49388 .38533 L .49389 .38538 L F
.49383 .38531 m .49389 .38538 L .49404 .38657 L F
.49073 .38327 m .49104 .38322 L .49212 .3846 L F
.49018 .38275 m .49104 .38322 L .49073 .38327 L F
.737 .777 .885 r
.49144 .38285 m .49339 .38482 L .49329 .38486 L F
.413 .67 .967 r
.49018 .38275 m .49082 .38295 L .49104 .38322 L F
.463 .667 .951 r
.49219 .3845 m .48454 .38431 L .4984 .39176 L F
.737 .777 .885 r
.49098 .38307 m .49147 .38362 L .49083 .38314 L F
.49147 .38362 m .49277 .38507 L .49093 .38324 L F
.49147 .38362 m .49093 .38324 L .49083 .38314 L F
.438 .654 .951 r
.49052 .38316 m .4906 .38324 L .49088 .3832 L F
.737 .777 .885 r
.49144 .38285 m .49329 .38486 L .49098 .38307 L F
.364 .65 .966 r
.48525 .37776 m .48893 .38143 L .48869 .38128 L F
.903 .49 .126 r
.48525 .37776 m .47977 .37098 L .48409 .37574 L F
.364 .65 .966 r
.47581 .36806 m .48515 .37758 L .48525 .37776 L F
.48515 .37758 m .48893 .38143 L .48525 .37776 L F
.896 .553 .07 r
.48576 .37699 m .48559 .37681 L .48366 .37485 L F
.49367 .38508 m .48455 .37591 L .49595 .38736 L F
.742 .778 .882 r
.4976 .38976 m .49382 .38526 L .49753 .38932 L F
.4976 .38976 m .49753 .38932 L .49806 .39015 L F
.413 .67 .967 r
.49465 .38608 m .49752 .38926 L .4983 .39052 L F
.896 .553 .07 r
.4938 .38523 m .49358 .385 L .49675 .38818 L F
.49358 .385 m .49144 .38285 L .49635 .38778 L F
.49144 .38285 m .48455 .37591 L .49367 .38508 L F
.49144 .38285 m .49367 .38508 L .49635 .38778 L F
.364 .65 .966 r
.47581 .36806 m .47747 .36881 L .48893 .38143 L F
.48466 .37672 m .48428 .37557 L .48893 .38143 L F
.903 .49 .126 r
.47977 .37098 m .48361 .37491 L .48409 .37574 L F
.364 .65 .966 r
.47747 .36881 m .48361 .37491 L .48466 .37672 L F
.48361 .37491 m .48428 .37557 L .48466 .37672 L F
.903 .49 .126 r
.48321 .37446 m .48361 .37491 L p .47977 .37098 L F P
0 g
s
.737 .777 .885 r
.48315 .37331 m .48118 .36851 L .48366 .37381 L F
.713 .22 0 r
.47693 .36747 m .46728 .35803 L p .46598 .35702 L F P
0 g
s
0 0 .492 r
.48154 .37178 m .47978 .36997 L .47935 .36958 L F
.48052 .37083 m .47935 .36958 L .469 .36006 L F
.48154 .37178 m .47935 .36958 L .48052 .37083 L F
.737 .777 .885 r
.48913 .37769 m .48935 .37622 L .4893 .37774 L F
.413 .67 .967 r
.49506 .3865 m .49752 .38926 L .49465 .38608 L F
.737 .777 .885 r
.48875 .38018 m .48876 .38017 L .48876 .38018 L F
.364 .65 .966 r
.48473 .37613 m .48979 .38198 L .48937 .38198 L F
.48472 .37613 m .48979 .38198 L .48473 .37613 L F
.48598 .37739 m .48979 .38198 L .48469 .37609 L F
.413 .67 .967 r
.47855 .37897 m .48885 .38182 L .48068 .37985 L F
.438 .654 .951 r
.46743 .36797 m .47657 .37886 L p .47784 .37893 L F P
0 g
s
.413 .67 .967 r
.48004 .37905 m .48885 .38182 L p .47855 .37897 L F P
0 g
s
.463 .667 .951 r
.48454 .38431 m .48156 .38481 L p .48687 .38701 L F P
0 g
s
.438 .654 .951 r
.48156 .38481 m .48454 .38431 L p .48276 .38412 L F P
0 g
s
.463 .667 .951 r
.49851 .39181 m .48687 .38701 L .49924 .39269 L F
.48687 .38701 m .48156 .38481 L .48711 .38729 L F
.48687 .38701 m .48711 .38729 L .49924 .39269 L F
.413 .67 .967 r
.47855 .37897 m .48067 .37985 L .48442 .38615 L F
.463 .667 .951 r
.49424 .39552 m .4851 .38639 L .49322 .39609 L F
.48711 .38729 m .4851 .38639 L .49424 .39552 L F
.413 .67 .967 r
.49536 .39681 m .49254 .39608 L p .48067 .37985 L F P
0 g
s
.413 .67 .967 r
.49254 .39608 m .48992 .3954 L p .48442 .38615 L F P
0 g
s
.413 .67 .967 r
.48067 .37985 m .49254 .39608 L .48442 .38615 L F
.438 .654 .951 r
.47392 .37203 m .47178 .37069 L .48389 .38347 L F
.47178 .37069 m .46743 .36797 L .47665 .37664 L F
.47178 .37069 m .47665 .37664 L .48389 .38347 L F
.48389 .38347 m .47665 .37664 L .48276 .38412 L F
.47665 .37664 m .46743 .36797 L .48276 .38412 L F
.413 .67 .967 r
.47469 .37737 m .48004 .37905 L p .47855 .37897 L F P
0 g
s
.438 .654 .951 r
.48276 .38412 m .47784 .37893 L .48156 .38481 L F
.47657 .37886 m .48156 .38481 L p .47784 .37893 L F P
0 g
s
.413 .67 .967 r
.48992 .3954 m .47469 .37737 L p .47855 .37897 L F P
0 g
s
.413 .67 .967 r
.47855 .37897 m .48442 .38615 L .48992 .3954 L F
.364 .65 .966 r
.48937 .38198 m .48004 .37905 L p .47581 .36806 L F P
0 g
s
.364 .65 .966 r
.48004 .37905 m .47469 .37737 L p .47516 .37345 L F P
0 g
s
.364 .65 .966 r
.47581 .36806 m .48004 .37905 L .47516 .37345 L F
.46699 .36409 m .47581 .36806 L .47573 .36872 L F
.47032 .36791 m .47573 .36872 L .47516 .37345 L F
.46699 .36409 m .47573 .36872 L .47032 .36791 L F
.408 .636 .949 r
.46878 .36794 m .47032 .36791 L p .46846 .36774 L F P
0 g
s
.408 .636 .949 r
.46874 .36767 m .46461 .36325 L .46743 .36797 L F
.4561 .35412 m .46343 .36308 L p .46461 .36325 L F P
0 g
s
.408 .636 .949 r
.46343 .36308 m .46743 .36797 L p .46461 .36325 L F P
0 g
s
.364 .65 .966 r
.46536 .36336 m .47436 .3663 L .4672 .36418 L F
.46686 .36358 m .47436 .3663 L p .46536 .36336 L F P
0 g
s
.408 .636 .949 r
.46846 .36774 m .47032 .36791 L .46917 .36774 L F
.438 .654 .951 r
.47032 .36791 m .46743 .36797 L p .47392 .37203 L F P
0 g
s
.364 .65 .966 r
.46536 .36336 m .46699 .36409 L .4691 .36773 L F
.408 .636 .949 r
.46846 .36774 m .46917 .36774 L .46909 .36773 L F
.364 .65 .966 r
.46536 .36336 m .4691 .36773 L .46874 .36767 L F
.713 .22 0 r
.47176 .36322 m .47737 .36871 L .4706 .36198 L F
.47737 .36871 m .47747 .36881 L .4706 .36198 L F
.364 .65 .966 r
.47292 .36631 m .47583 .36725 L .47608 .36749 L F
.4672 .36418 m .47292 .36622 L .47292 .36631 L F
.47292 .36622 m .47583 .36725 L .47292 .36631 L F
.713 .22 0 r
.47373 .36518 m .47399 .3654 L .47176 .36322 L F
.364 .65 .966 r
.47436 .3663 m .47512 .36657 L p .4672 .36418 L F P
0 g
s
0 0 .492 r
.482 .37225 m .48154 .37178 L .48052 .37083 L F
.48081 .37114 m .48052 .37083 L .469 .36006 L F
.482 .37225 m .48052 .37083 L .48081 .37114 L F
.47957 .36976 m .4781 .36828 L .47113 .36156 L F
.364 .65 .966 r
.46699 .36409 m .47516 .37345 L .47469 .37737 L F
.408 .636 .949 r
.47018 .36735 m .46025 .35683 L .46874 .36767 L F
0 .064 .555 r
.46036 .35131 m .45733 .34849 L .4578 .34891 L F
.079 .306 .788 r
.46642 .35698 m .46648 .35661 L .4578 .34891 L F
0 0 .492 r
.48467 .37601 m .48445 .3755 L .48347 .37427 L F
.896 .553 .07 r
.48456 .37592 m .48456 .37592 L .48455 .37591 L F
0 0 .492 r
.4781 .36828 m .47478 .36497 L .47343 .3637 L F
.4781 .36828 m .47343 .3637 L .47113 .36156 L F
.364 .65 .966 r
.4672 .36418 m .47608 .36749 L .47747 .36881 L F
.713 .22 0 r
.47636 .3678 m .47768 .36901 L .47737 .36871 L F
.4756 .36702 m .47737 .36871 L .47399 .3654 L F
.47533 .36677 m .47399 .3654 L .47373 .36518 L F
.4756 .36702 m .47399 .3654 L .47533 .36677 L F
0 0 .492 r
.47113 .36156 m .469 .36006 L p .48001 .37018 L F P
0 g
s
.713 .22 0 r
.4706 .36198 m .47939 .3702 L .46586 .3569 L F
.47768 .36901 m .47939 .3702 L .4706 .36198 L F
.48361 .37491 m .48144 .3725 L p .47768 .36901 L F P
0 g
s
.903 .49 .126 r
.47939 .3702 m .48321 .37446 L p .47879 .36977 L F P
0 g
s
.713 .22 0 r
.48144 .3725 m .47939 .3702 L p .47768 .36901 L F P
0 g
s
.713 .22 0 r
.4718 .36326 m .47533 .36677 L .47176 .36322 L F
.364 .65 .966 r
.47523 .36668 m .47583 .36725 L .4672 .36418 L F
.47512 .36657 m .47523 .36668 L .4672 .36418 L F
.408 .636 .949 r
.46182 .35786 m .46025 .35683 L .47018 .36735 L F
.46025 .35683 m .4561 .35412 L .46874 .36767 L F
0 .246 .728 r
.4671 .35908 m .4682 .3595 L .46631 .35769 L p F P
0 g
s
.286 .617 .958 r
.46502 .3565 m .47165 .36311 L .4657 .36227 L F
.46502 .3565 m .4657 .36227 L .46315 .35937 L F
.47512 .36657 m .47293 .36578 L p .47165 .36311 L F P
0 g
s
.286 .617 .958 r
.47293 .36578 m .46165 .36169 L p .47165 .36311 L F P
0 g
s
0 .064 .555 r
.46835 .35875 m .46448 .3552 L p .46529 .35585 L F P
0 g
s
.079 .306 .788 r
.46947 .35984 m .46526 .3559 L .46525 .35591 L F
0 .064 .555 r
.45954 .35048 m .46448 .3552 L .45829 .34933 L F
.079 .306 .788 r
.46526 .3559 m .4578 .34891 L .46525 .35591 L F
0 .064 .555 r
.46448 .3552 m .46303 .35386 L p .45829 .34933 L F P
0 g
s
.079 .306 .788 r
.4578 .34891 m .45762 .34881 L p .46525 .35591 L F P
0 g
s
.713 .22 0 r
.46728 .35803 m .46303 .35386 L p .46598 .35702 L F P
0 g
s
.713 .22 0 r
.46508 .35606 m .46518 .35616 L .46303 .35386 L F
.46303 .35386 m .46597 .35656 L p .46508 .35606 L F P
0 g
s
.079 .306 .788 r
.46947 .35984 m .45762 .34881 L .46327 .3543 L F
.713 .22 0 r
.46586 .3569 m .46518 .35616 L .46508 .35606 L F
.079 .306 .788 r
.46877 .35965 m .46947 .35984 L .46327 .3543 L F
.286 .617 .958 r
.4563 .35159 m .46475 .3556 L .45887 .35451 L F
0 .064 .555 r
.46508 .35566 m .46448 .3552 L .45954 .35048 L F
.46529 .35585 m .46522 .3558 L .46508 .35566 L F
.46522 .3558 m .46448 .3552 L .46508 .35566 L F
.079 .306 .788 r
.46947 .35984 m .46648 .35661 L .46642 .35698 L F
.46947 .35984 m .47041 .3601 L .46648 .35661 L F
0 0 .492 r
.47927 .36944 m .47474 .36493 L .47957 .36976 L F
.364 .65 .966 r
.47971 .36982 m .48001 .37018 L .47996 .37013 L F
.896 .553 .07 r
.49377 .3852 m .4936 .38503 L .4938 .38523 L F
.4936 .38503 m .49358 .385 L .4938 .38523 L F
.49358 .385 m .49635 .38778 L .49675 .38818 L F
.463 .667 .951 r
.49225 .38455 m .4984 .39176 L .49654 .38953 L F
.49109 .38321 m .49219 .3845 L .49225 .38455 L F
.49219 .3845 m .4984 .39176 L .49225 .38455 L F
.896 .553 .07 r
.49675 .38818 m .49367 .38508 L .49595 .38736 L F
.737 .777 .885 r
.50537 .38049 m .49375 .38521 L p .50701 .37917 L F P
0 g
s
.737 .777 .885 r
.50701 .37917 m .49375 .38521 L .49372 .38519 L F
.413 .67 .967 r
.49273 .38442 m .49374 .3852 L .49323 .38506 L F
.737 .777 .885 r
.49338 .38493 m .49315 .38545 L .49285 .38515 L F
.50701 .37917 m .49372 .38519 L .49338 .38493 L F
.413 .67 .967 r
.49323 .38506 m .49378 .38521 L .49391 .38534 L F
.737 .777 .885 r
.49372 .38519 m .49315 .38545 L .49338 .38493 L F
.413 .67 .967 r
.49083 .38295 m .49112 .38304 L .49188 .38376 L F
.49087 .38299 m .49188 .38376 L .49323 .38506 L F
.49083 .38295 m .49188 .38376 L .49087 .38299 L F
.463 .667 .951 r
.48454 .38431 m .48687 .38701 L .49851 .39181 L F
.958 .65 .403 r
.49951 .39247 m .49909 .39177 L .49977 .39283 L F
.742 .778 .882 r
.50041 .39384 m .49815 .39138 L .49924 .39201 L F
.737 .777 .885 r
.49329 .38486 m .4928 .3851 L .49277 .38507 L F
.49651 .38353 m .49332 .38488 L .49329 .38486 L F
.413 .67 .967 r
.49188 .38376 m .49273 .38442 L .49323 .38506 L F
.737 .777 .885 r
.49332 .38488 m .4928 .3851 L .49329 .38486 L F
.413 .67 .967 r
.49112 .38304 m .49252 .38416 L .49273 .38442 L F
.49112 .38304 m .49273 .38442 L .49188 .38376 L F
.463 .667 .951 r
.49109 .38321 m .49225 .38455 L .4925 .3847 L F
.737 .777 .885 r
.49098 .38307 m .49329 .38486 L .49326 .38487 L F
.49147 .38362 m .49326 .38487 L .49277 .38507 L F
.49098 .38307 m .49326 .38487 L .49147 .38362 L F
.438 .654 .951 r
.48454 .38431 m .48858 .38363 L p .48276 .38412 L F P
0 g
s
.438 .654 .951 r
.48858 .38363 m .49066 .38329 L p .48853 .38351 L F P
0 g
s
.438 .654 .951 r
.48276 .38412 m .48858 .38363 L .48853 .38351 L F
.48276 .38412 m .49066 .38329 L .49064 .38327 L F
.49085 .38321 m .49093 .38324 L .49088 .3832 L F
.737 .777 .885 r
.48599 .37879 m .48858 .38134 L .48858 .38137 L F
.438 .654 .951 r
.48628 .37906 m .48678 .37995 L .488 .38084 L F
.737 .777 .885 r
.48599 .37879 m .48776 .38056 L .48635 .37956 L F
.48776 .38056 m .48858 .38137 L .48815 .38102 L F
.48776 .38056 m .48815 .38102 L .48635 .37956 L F
.438 .654 .951 r
.48766 .38043 m .488 .38084 L .4882 .38099 L F
.903 .49 .126 r
.489 .38168 m .49066 .38329 L .4896 .3822 L F
.48621 .37894 m .48933 .38194 L .48525 .37776 L F
.48666 .3794 m .4896 .3822 L .48621 .37894 L F
.48649 .37929 m .4896 .3822 L .48634 .37909 L F
.487 .37991 m .48828 .38104 L .48649 .37929 L F
.48828 .38104 m .4896 .3822 L .48649 .37929 L F
.413 .67 .967 r
.49082 .38295 m .49083 .38295 L .49084 .38296 L F
.49052 .38237 m .49018 .38275 L .48951 .38212 L F
.737 .777 .885 r
.48876 .38017 m .48921 .38062 L .48917 .38191 L F
.903 .49 .126 r
.48828 .38104 m .48958 .38228 L .489 .38168 L F
.438 .654 .951 r
.48389 .38347 m .48276 .38412 L .49052 .38316 L F
.48389 .38347 m .49052 .38316 L .49045 .38309 L F
.48877 .38152 m .48389 .38347 L .49045 .38309 L F
.48815 .38102 m .48757 .38135 L .48877 .38152 L F
.48757 .38135 m .48389 .38347 L .48781 .38191 L F
.48757 .38135 m .48781 .38191 L .48877 .38152 L F
.737 .777 .885 r
.48476 .37616 m .48858 .38134 L .48766 .38043 L F
.438 .654 .951 r
.4861 .37857 m .48587 .37833 L .48665 .37922 L F
.48587 .37833 m .48621 .37894 L .4882 .38099 L F
.737 .777 .885 r
.48476 .37616 m .48766 .38043 L .4856 .37796 L F
.903 .49 .126 r
.48579 .37819 m .48525 .37776 L .48453 .37623 L F
.48621 .37894 m .48525 .37776 L .48579 .37819 L F
.48361 .37491 m .48388 .37521 L p .48409 .37574 L F P
0 g
s
.903 .49 .126 r
.48409 .37574 m .48388 .37521 L .48453 .37623 L F
.713 .22 0 r
.48388 .37521 m .48361 .37491 L p .47705 .36856 L F P
0 g
s
.713 .22 0 r
.46586 .3569 m .46598 .35702 L .46518 .35616 L F
.079 .306 .788 r
.46925 .36024 m .47154 .36184 L p .46877 .35965 L F P
0 g
s
.713 .22 0 r
.47298 .36454 m .47332 .36488 L .4706 .36198 L F
.47165 .36311 m .47151 .36296 L .47163 .36306 L F
.47512 .36657 m .47533 .36677 L .4718 .36326 L F
.286 .617 .958 r
.47156 .36266 m .47512 .36657 L .47165 .36311 L F
.713 .22 0 r
.47151 .36296 m .47156 .36292 L .47163 .36306 L F
.286 .617 .958 r
.47156 .36292 m .47165 .36311 L .47156 .36302 L F
.47156 .36266 m .47165 .36311 L .47156 .36292 L F
.737 .777 .885 r
.49552 .38403 m .49537 .38408 L .49651 .38353 L F
.49537 .38408 m .49285 .38515 L .49535 .38404 L F
.49537 .38408 m .49535 .38404 L .49651 .38353 L F
.903 .49 .126 r
.48525 .37776 m .48409 .37574 L .48453 .37623 L F
.737 .777 .885 r
.4808 .37221 m .48476 .37616 L .4856 .37796 L F
.438 .654 .951 r
.48575 .37815 m .47541 .36782 L .48587 .37833 L F
.48464 .37635 m .48297 .37481 L .48575 .37815 L F
.48297 .37481 m .47541 .36782 L .48575 .37815 L F
.737 .777 .885 r
.48603 .37744 m .48858 .38134 L .48476 .37616 L F
.48603 .37744 m .48876 .38017 L .48858 .38134 L F
.438 .654 .951 r
.48499 .37678 m .48587 .37833 L .4884 .38087 L F
0 0 .492 r
.48284 .373 m .48001 .37018 L .47978 .36997 L F
.48284 .373 m .47978 .36997 L .48154 .37178 L F
.48366 .37381 m .48284 .373 L .48154 .37178 L F
.48366 .37381 m .48154 .37178 L .482 .37225 L F
.48354 .37408 m .48361 .37392 L .48178 .37218 L F
.48361 .37392 m .48366 .37381 L .482 .37225 L F
.737 .777 .885 r
.47998 .3691 m .48118 .36851 L p .48369 .37463 L F P
0 g
s
.737 .777 .885 r
.49285 .38515 m .4928 .3851 L .49651 .38353 L F
.896 .553 .07 r
.49358 .385 m .48581 .37718 L .48581 .37718 L F
.737 .777 .885 r
.47998 .3691 m .48369 .37463 L .48289 .37366 L F
.903 .49 .126 r
.48963 .38233 m .48958 .38228 L .48807 .38086 L F
.364 .65 .966 r
.48869 .38128 m .48893 .38143 L .48937 .38198 L F
.737 .777 .885 r
.48883 .38083 m .48917 .38191 L .48893 .38168 L F
.48876 .38017 m .48895 .38097 L .48883 .38083 L F
.48895 .38097 m .48917 .38191 L .48883 .38083 L F
.896 .553 .07 r
.49358 .385 m .48456 .37592 L .49358 .385 L F
.49358 .385 m .49271 .38413 L .48456 .37592 L F
.49271 .38413 m .49116 .38259 L .48941 .38082 L F
.49271 .38413 m .48941 .38082 L .48456 .37592 L F
.737 .777 .885 r
.49144 .38285 m .48935 .37622 L .49704 .38153 L F
.49144 .38285 m .50701 .37917 L .49339 .38482 L F
.73 .761 .878 r
.49648 .3796 m .50395 .37062 L p .49136 .37548 L F P
0 g
s
.734 .762 .875 r
.50395 .37062 m .50001 .37536 L p .5025 .37398 L F P
0 g
s
.73 .761 .878 r
.49237 .38454 m .49271 .38413 L p .49176 .38382 L F P
0 g
s
.73 .761 .878 r
.49271 .38413 m .49278 .38405 L p .49258 .384 L F P
0 g
s
.413 .67 .967 r
.49112 .38304 m .49135 .38311 L .49252 .38416 L F
.73 .761 .878 r
.49229 .38394 m .49258 .384 L .49074 .38257 L F
.413 .67 .967 r
.49135 .38311 m .49181 .38325 L .4925 .38413 L F
.49135 .38311 m .4925 .38413 L .49252 .38416 L F
.73 .761 .878 r
.49229 .38394 m .49271 .38413 L .49258 .384 L F
.49176 .38382 m .49239 .38403 L .49229 .38394 L F
.49239 .38403 m .49271 .38413 L .49229 .38394 L F
.896 .553 .07 r
.49116 .38259 m .48525 .37665 L .48455 .37591 L F
.73 .761 .878 r
.49207 .38351 m .49211 .38353 L .49204 .38347 L F
.896 .553 .07 r
.48839 .37981 m .48525 .37665 L .49116 .38259 L F
.737 .777 .885 r
.48875 .38018 m .48886 .38104 L .48885 .38104 L F
.48875 .38018 m .48876 .38018 L .48886 .38104 L F
.48875 .38018 m .48892 .38165 L .48892 .38165 L F
.903 .49 .126 r
.48856 .38132 m .48958 .38228 L .48828 .38104 L F
.737 .777 .885 r
.48858 .38134 m .48875 .38018 L .48893 .38168 L F
.48993 .38216 m .48921 .38062 L .49087 .38299 L F
.48918 .3815 m .48919 .38126 L .48993 .38216 L F
.48919 .38126 m .48921 .38062 L .48993 .38216 L F
.73 .761 .878 r
.49207 .38351 m .49204 .38347 L .48977 .38144 L F
.48977 .38144 m .48977 .38144 L .48964 .38133 L F
.737 .777 .885 r
.48921 .38062 m .49067 .38208 L .49087 .38299 L F
.73 .761 .878 r
.49207 .38351 m .48977 .38144 L .48977 .38144 L F
.49207 .38351 m .48964 .38133 L .48965 .38134 L F
.49035 .38219 m .49207 .38351 L .48965 .38134 L F
.737 .777 .885 r
.50347 .38001 m .5015 .37453 L .50701 .37917 L F
.48935 .37625 m .48935 .37622 L .48935 .37625 L F
.48935 .37625 m .48935 .37625 L .49067 .38208 L F
.48921 .38062 m .48935 .37625 L .49067 .38208 L F
.49067 .38208 m .48935 .37622 L .49144 .38285 L F
.73 .761 .878 r
.4822 .37168 m .4881 .37674 L .49815 .37286 L F
.49675 .37097 m .49815 .37286 L .50395 .37062 L F
.4822 .37168 m .49815 .37286 L .49675 .37097 L F
.737 .777 .885 r
.5015 .37453 m .50047 .37165 L .5025 .37398 L F
.5015 .37453 m .5025 .37398 L .50701 .37917 L F
.413 .67 .967 r
.49388 .38533 m .49391 .38534 L .49413 .38562 L F
.742 .778 .882 r
.4938 .38523 m .49557 .38447 L .49854 .38997 L F
.49377 .3852 m .49377 .3852 L p .4938 .38523 L F P
0 g
s
.742 .778 .882 r
.49377 .3852 m .49557 .38447 L p .4938 .38523 L F P
0 g
s
.413 .67 .967 r
.49391 .38534 m .49411 .38542 L .49412 .38555 L F
.49391 .38534 m .49412 .38555 L .49413 .38562 L F
.49412 .38555 m .50078 .39355 L .49413 .38562 L F
.49411 .38542 m .49465 .38608 L .49412 .38555 L F
.742 .778 .882 r
.4976 .38976 m .49806 .39015 L .49845 .39077 L F
.413 .67 .967 r
.49465 .38608 m .50078 .39355 L .49412 .38555 L F
.896 .553 .07 r
.4936 .38503 m .49358 .385 L .49358 .385 L F
.734 .762 .875 r
.51919 .38906 m .50942 .37724 L p .50766 .37865 L F P
0 g
s
.737 .777 .885 r
.50701 .37917 m .49552 .38403 L .49651 .38353 L F
.73 .761 .878 r
.49662 .37081 m .49663 .37082 L .50395 .37062 L F
.48243 .37121 m .48304 .37164 L .50395 .37062 L F
.737 .777 .885 r
.49124 .36357 m .49279 .36281 L p .50347 .38001 L F P
0 g
s
.831 .715 .737 r
.51316 .38117 m .49144 .33734 L .4607 .31835 L p F P
0 g
s
.759 .736 .831 r
.52067 .28937 m .54206 .33597 L .58099 .35987 L p F P
0 g
s
.788 .731 .8 r
.50327 .31276 m .52393 .35861 L .55667 .38051 L p F P
0 g
s
.788 .731 .8 r
.55667 .38051 m .54206 .33597 L .50327 .31276 L p F P
0 g
s
.826 .727 .755 r
.49144 .33734 m .51316 .38117 L .539 .40136 L p F P
0 g
s
.826 .727 .755 r
.539 .40136 m .52393 .35861 L .49144 .33734 L p F P
0 g
s
.788 .724 .792 r
.4663 .29212 m .49144 .33734 L .52393 .35861 L p F P
0 g
s
.788 .724 .792 r
.52393 .35861 m .50327 .31276 L .4663 .29212 L p F P
0 g
s
.757 .732 .829 r
.47835 .2667 m .50327 .31276 L .54206 .33597 L p F P
0 g
s
.757 .732 .829 r
.54206 .33597 m .52067 .28937 L .47835 .2667 L p F P
0 g
s
.739 .778 .884 r
.49073 .35441 m .498 .36333 L p .51262 .35411 L F P
0 g
s
.739 .778 .884 r
.51262 .35411 m .498 .36333 L .50891 .36118 L F
.785 .735 .806 r
.54206 .33597 m .55667 .38051 L .58827 .40147 L p F P
0 g
s
.818 .733 .771 r
.56394 .42074 m .55667 .38051 L .52393 .35861 L p F P
0 g
s
.749 .78 .878 r
.5769 .34778 m .56471 .3242 L p .54691 .3753 L F P
0 g
s
.818 .733 .771 r
.52393 .35861 m .539 .40136 L .56394 .42074 L p F P
0 g
s
.749 .78 .878 r
.54804 .37751 m .54434 .38597 L .55168 .38464 L F
.54691 .3753 m .54121 .39168 L .54804 .37751 L F
.54121 .39168 m .53872 .39884 L .54804 .37751 L F
.55168 .38464 m .5769 .34778 L p .54691 .3753 L F P
0 g
s
.761 .783 .871 r
.60325 .39655 m .59016 .37239 L p .57758 .41062 L F P
0 g
s
.761 .783 .871 r
.57758 .41062 m .57313 .42418 L .58394 .422 L F
.56612 .44549 m .57094 .43913 L p .56894 .43692 L F P
0 g
s
.769 .785 .866 r
.60325 .39655 m .57064 .45101 L .58436 .44627 L F
.59029 .44761 m .61502 .41896 L p .58603 .44187 L F P
0 g
s
.778 .788 .861 r
.60098 .44782 m .60312 .45253 L .62448 .43848 L F
.60074 .46148 m .62448 .43848 L p .59659 .45682 L F P
0 g
s
.804 .733 .785 r
.60223 .47227 m .60116 .47171 L .59934 .47443 L F
.59934 .47443 m .61202 .45543 L .59881 .47434 L F
.789 .794 .856 r
.60191 .47166 m .59195 .47771 L .59869 .47638 L F
.62448 .43848 m .60152 .46617 L .60191 .47166 L F
.60152 .46617 m .59195 .47771 L .60191 .47166 L F
.804 .733 .785 r
.59653 .48056 m .5963 .48062 L .59273 .48269 L F
.789 .794 .856 r
.59195 .47771 m .59502 .48179 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60463 .46858 m .59869 .47638 L .60721 .4705 L F
.60421 .46827 m .60191 .47166 L .60463 .46858 L F
.60191 .47166 m .59869 .47638 L .60463 .46858 L F
.804 .733 .785 r
.59653 .48056 m .59656 .48047 L .5963 .48062 L F
.789 .794 .856 r
.59502 .48179 m .60224 .47622 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60224 .47622 m .63079 .45423 L p .59869 .47638 L F P
0 g
s
.803 .809 .855 r
.59502 .48179 m .59636 .484 L p .60593 .47583 L F P
0 g
s
.803 .809 .855 r
.60248 .4762 m .59502 .48179 L .60593 .47583 L F
.59636 .484 m .59766 .48616 L p .60205 .48193 L F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .59636 .484 L .60205 .48193 L F
.737 .89 .949 r
.59709 .48407 m .59433 .48019 L p .60219 .47569 L F P
0 g
s
.737 .89 .949 r
.59433 .48019 m .59228 .4773 L p .59767 .47643 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60219 .47569 L .59433 .48019 L F
.736 .523 .605 r
.59788 .48616 m .59723 .48445 L p .60364 .48165 L F P
0 g
s
.736 .523 .605 r
.60364 .48165 m .6141 .47707 L .60082 .48451 L F
.60364 .48165 m .60082 .48451 L .59788 .48616 L F
.59813 .48364 m .6141 .47707 L .59723 .48445 L F
.6141 .47707 m .63567 .46818 L .59788 .48616 L F
.59813 .48364 m .6408 .46988 L .62421 .47388 L F
.60408 .4812 m .62421 .47388 L .61851 .47525 L F
.59813 .48364 m .62421 .47388 L .60408 .4812 L F
.59723 .48445 m .59709 .48407 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59733 .484 m .6408 .46988 L p .59813 .48364 L F P
0 g
s
.803 .809 .855 r
.61179 .47266 m .60877 .47554 L .61247 .47404 L F
.61179 .47266 m .61247 .47404 L .63335 .46554 L F
.61506 .4761 m .63335 .46554 L p .60877 .47554 L F P
0 g
s
.736 .523 .605 r
.64366 .46895 m .63567 .46818 L p .62576 .47227 L F P
0 g
s
.736 .523 .605 r
.61851 .47525 m .62263 .47422 L .62576 .47227 L F
.62263 .47422 m .64366 .46895 L .62576 .47227 L F
.6408 .46988 m .64366 .46895 L p .61851 .47525 L F P
0 g
s
.737 .89 .949 r
.64366 .46895 m .60265 .48227 L p .60219 .47569 L F P
0 g
s
.736 .523 .605 r
.59709 .48407 m .59733 .484 L p .59813 .48364 L F P
0 g
s
.737 .89 .949 r
.60265 .48227 m .59709 .48407 L p .60219 .47569 L F P
0 g
s
.776 .732 .813 r
.64345 .43512 m .65336 .40283 L .61852 .38269 L p F P
0 g
s
.759 .737 .833 r
.60906 .34117 m .61852 .38269 L .65336 .40283 L p F P
0 g
s
.759 .737 .833 r
.65336 .40283 m .65161 .36617 L .60906 .34117 L p F P
0 g
s
.812 .827 .862 r
.63079 .45423 m .65764 .4213 L .65107 .39784 L p F P
0 g
s
.812 .827 .862 r
.65107 .39784 m .62448 .43848 L .63079 .45423 L p F P
0 g
s
.761 .783 .871 r
.57105 .4305 m .55929 .43725 L .56894 .43692 L F
.57371 .42507 m .56894 .43692 L .57652 .42937 L F
.57105 .4305 m .56894 .43692 L .57371 .42507 L F
.57094 .43913 m .58394 .422 L p .56894 .43692 L F P
0 g
s
.753 .798 .889 r
.56826 .43618 m .58164 .43596 L .58202 .43647 L F
.57552 .43669 m .58202 .43647 L .58256 .43719 L F
.56826 .43618 m .58202 .43647 L .57552 .43669 L F
.761 .783 .871 r
.55134 .42767 m .55929 .43725 L p .57105 .4305 L F P
0 g
s
.761 .783 .871 r
.55929 .43725 m .56612 .44549 L p .56894 .43692 L F P
0 g
s
.761 .783 .871 r
.59016 .37239 m .56005 .41528 L p .57105 .4305 L F P
0 g
s
.761 .783 .871 r
.56005 .41528 m .55134 .42767 L p .57105 .4305 L F P
0 g
s
.753 .798 .889 r
.57237 .45239 m .56481 .44323 L p .57998 .44287 L F P
0 g
s
.753 .798 .889 r
.64188 .44141 m .58537 .45033 L p .57998 .44287 L F P
0 g
s
.753 .798 .889 r
.58537 .45033 m .57237 .45239 L p .57998 .44287 L F P
0 g
s
.753 .798 .889 r
.56481 .44323 m .55842 .43548 L p .56826 .43618 L F P
0 g
s
.769 .785 .866 r
.59035 .43049 m .58603 .44187 L .59329 .43613 L F
.753 .798 .889 r
.56826 .43618 m .64188 .44141 L .56481 .44323 L F
.761 .783 .871 r
.57313 .42418 m .57105 .4305 L .57371 .42507 L F
.57313 .42418 m .57652 .42937 L .58394 .422 L F
.58394 .422 m .60325 .39655 L p .57758 .41062 L F P
0 g
s
.748 .793 .889 r
.56953 .41868 m .58342 .40926 L .58833 .42004 L F
.749 .78 .878 r
.54121 .39168 m .52798 .39961 L .53872 .39884 L F
.755 .781 .875 r
.59016 .37239 m .5769 .34778 L p .56364 .38922 L F P
0 g
s
.755 .781 .875 r
.56364 .38922 m .56148 .39598 L .5656 .39259 L F
.56364 .38922 m .5656 .39259 L .59016 .37239 L F
.749 .78 .878 r
.56471 .3242 m .52815 .3763 L p .54121 .39168 L F P
0 g
s
.755 .781 .875 r
.53536 .40848 m .544 .41885 L p .55076 .40426 L F P
0 g
s
.755 .781 .875 r
.544 .41885 m .55134 .42767 L p .5543 .41842 L F P
0 g
s
.755 .781 .875 r
.5769 .34778 m .544 .41885 L .5543 .41842 L F
.56272 .39823 m .55946 .40605 L .56576 .40371 L F
.56148 .39598 m .55869 .40471 L .56272 .39823 L F
.55869 .40471 m .5565 .41154 L .55924 .40567 L F
.55869 .40471 m .55924 .40567 L .56272 .39823 L F
.56148 .39598 m .56576 .40371 L .59016 .37239 L F
.55604 .42099 m .56263 .4116 L p .5543 .41842 L F P
0 g
s
.755 .781 .875 r
.56263 .4116 m .59016 .37239 L p .56135 .40937 L F P
0 g
s
.755 .781 .875 r
.5543 .41842 m .56263 .4116 L .56135 .40937 L F
.5769 .34778 m .54406 .39577 L p .55076 .40426 L F P
0 g
s
.755 .781 .875 r
.54406 .39577 m .53536 .40848 L p .55076 .40426 L F P
0 g
s
.749 .78 .878 r
.54434 .38597 m .53872 .39884 L .54642 .3904 L F
.54005 .40163 m .55168 .38464 L p .53872 .39884 L F P
0 g
s
.744 .79 .89 r
.53824 .39784 m .55438 .39717 L .5468 .39826 L F
.55438 .39717 m .57258 .3964 L .55468 .39769 L F
.55438 .39717 m .55468 .39769 L .5468 .39826 L F
.55438 .39717 m .56814 .38788 L .57258 .3964 L F
.53824 .39784 m .55213 .39322 L .55438 .39717 L F
.55213 .39322 m .56814 .38788 L .55438 .39717 L F
.755 .781 .875 r
.5565 .41154 m .5543 .41842 L .56272 .39823 L F
.744 .79 .89 r
.55524 .39866 m .57258 .3964 L .57424 .39958 L F
.5468 .39826 m .55468 .39769 L .55524 .39866 L F
.55468 .39769 m .57258 .3964 L .55524 .39866 L F
.755 .781 .875 r
.55946 .40605 m .5543 .41842 L .56135 .40937 L F
.55946 .40605 m .56135 .40937 L .56576 .40371 L F
.55134 .42767 m .55604 .42099 L p .5543 .41842 L F P
0 g
s
.748 .793 .889 r
.55842 .43548 m .55003 .4254 L p .56169 .41812 L F P
0 g
s
.748 .793 .889 r
.55003 .4254 m .54284 .41675 L p .5537 .41754 L F P
0 g
s
.748 .793 .889 r
.5537 .41754 m .56169 .41812 L .55003 .4254 L F
.769 .785 .866 r
.59035 .43049 m .59329 .43613 L .61502 .41896 L F
.797 .814 .865 r
.62448 .43848 m .65107 .39784 L .642 .37095 L p F P
0 g
s
.797 .814 .865 r
.642 .37095 m .61502 .41896 L .62448 .43848 L p F P
0 g
s
.748 .793 .889 r
.63382 .42333 m .57347 .43305 L p .56169 .41812 L F P
0 g
s
.748 .793 .889 r
.57347 .43305 m .55842 .43548 L p .56169 .41812 L F P
0 g
s
.748 .793 .889 r
.5537 .41754 m .56553 .41256 L .56896 .41781 L F
.56169 .41812 m .56896 .41781 L .56953 .41868 L F
.5537 .41754 m .56896 .41781 L .56169 .41812 L F
.768 .799 .878 r
.59016 .37239 m .62091 .31211 L .61155 .28335 L p F P
0 g
s
.768 .799 .878 r
.61155 .28335 m .5769 .34778 L .59016 .37239 L p F P
0 g
s
.737 .787 .893 r
.59281 .34467 m .59742 .35355 L p .54517 .35738 L F P
0 g
s
.744 .779 .881 r
.56471 .3242 m .55484 .30312 L p .52917 .36502 L F P
0 g
s
.744 .779 .881 r
.52948 .36599 m .52323 .37934 L .53135 .37174 L F
.52917 .36502 m .52622 .37211 L .52948 .36599 L F
.52622 .37211 m .52323 .37934 L .52948 .36599 L F
.51919 .38906 m .52397 .38225 L p .52323 .37934 L F P
0 g
s
.749 .78 .878 r
.52499 .39602 m .52798 .39961 L p .53607 .39107 L F P
0 g
s
.946 .723 .57 r
.51152 .40218 m .5129 .40473 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.52999 .42086 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.742 .778 .882 r
.50993 .40277 m .52117 .39907 L .50998 .40281 L F
.52113 .39911 m .50998 .40281 L p .52117 .39907 L F P
0 g
s
.742 .778 .882 r
.50729 .40004 m .52011 .39821 L .50993 .40277 L F
.739 .763 .872 r
.53536 .40848 m .52499 .39602 L p .52272 .39784 L F P
0 g
s
.734 .762 .875 r
.51189 .38869 m .51427 .39167 L .51919 .38906 L F
.742 .778 .882 r
.51954 .39829 m .51708 .39262 L .52272 .39784 L F
.739 .763 .872 r
.51919 .38906 m .51563 .39337 L p .51791 .39219 L F P
0 g
s
.742 .778 .882 r
.50729 .40004 m .50961 .38582 L .51954 .39829 L F
.734 .762 .875 r
.5088 .40163 m .51919 .38906 L p .50418 .39703 L F P
0 g
s
.742 .778 .882 r
.51708 .39262 m .51583 .38973 L .51791 .39219 L F
.51708 .39262 m .51791 .39219 L .52272 .39784 L F
.51006 .40271 m .51007 .40272 L .50993 .40277 L F
.52011 .39821 m .51007 .40272 L .51006 .40271 L F
.739 .763 .872 r
.52272 .39784 m .52113 .39911 L .52719 .4031 L F
.52272 .39784 m .52719 .4031 L .53536 .40848 L F
.742 .778 .882 r
.52011 .39821 m .52663 .39728 L .51007 .40272 L F
.737 .777 .885 r
.49279 .36281 m .50047 .37165 L .50347 .38001 L F
.734 .762 .875 r
.50168 .37586 m .51189 .38869 L .51544 .38887 L F
.50168 .37586 m .51544 .38887 L .50879 .38122 L F
.742 .778 .882 r
.50961 .38582 m .51008 .38297 L .51954 .39829 L F
.51008 .38297 m .51583 .38973 L .51954 .39829 L F
.994 .756 .46 r
.50789 .40084 m .50765 .40059 L .50706 .3999 L F
.447 .684 .966 r
.50687 .39979 m .50842 .4013 L .5084 .4015 L F
.463 .667 .951 r
.50756 .4005 m .50759 .40049 L p .50711 .40006 L F P
0 g
s
.994 .756 .46 r
.51338 .4062 m .5112 .40403 L .51299 .40577 L F
.51486 .40768 m .51365 .40647 L .51317 .40595 L F
.51486 .40768 m .51317 .40595 L .51413 .40688 L F
.946 .723 .57 r
.52048 .41216 m .52999 .42086 L .51277 .40437 L F
.746 .779 .88 r
.50998 .40281 m .51177 .40222 L p .51486 .40768 L F P
0 g
s
.994 .756 .46 r
.51665 .41085 m .51638 .41038 L .51823 .40988 L F
.51823 .40988 m .51693 .41023 L .51729 .40927 L F
.51693 .41023 m .51638 .41038 L .51729 .40927 L F
.51729 .40927 m .51638 .41038 L .51486 .40768 L F
.885 .718 .67 r
.52142 .40885 m .51465 .40199 L .52153 .4123 L F
.746 .779 .88 r
.51177 .40222 m .52113 .39911 L p .51668 .41089 L F P
0 g
s
.739 .763 .872 r
.51724 .3944 m .51268 .40499 L .51319 .40544 L F
.51801 .3923 m .51716 .39431 L .51724 .3944 L F
.51716 .39431 m .51268 .40499 L .51724 .3944 L F
.52113 .39911 m .52805 .40748 L .53536 .40848 L F
.746 .779 .88 r
.52113 .39911 m .52663 .39728 L p .52334 .40178 L F P
0 g
s
.746 .779 .88 r
.52113 .39911 m .52334 .40178 L .51668 .41089 L F
.739 .763 .872 r
.51791 .39219 m .51253 .40535 L .51801 .3923 L F
.51791 .39219 m .50881 .40161 L .51269 .40496 L F
.50881 .40161 m .5088 .40163 L .50898 .40178 L F
.50881 .40161 m .50898 .40178 L .51269 .40496 L F
.946 .723 .57 r
.52809 .41983 m .52999 .42086 L .52048 .41216 L F
.965 .811 .641 r
.52959 .4238 m .52937 .4236 L .52063 .41296 L F
.52959 .4238 m .52063 .41296 L .52068 .41301 L F
.746 .779 .88 r
.52247 .41662 m .52286 .41701 L .52263 .41821 L F
.52286 .41701 m .52291 .41706 L .52269 .4182 L F
.52294 .41818 m .52291 .41706 L .52398 .41811 L F
.472 .696 .966 r
.52249 .41778 m .52318 .4184 L .5231 .41851 L F
.746 .779 .88 r
.52269 .4182 m .52273 .418 L .52294 .41818 L F
.52273 .418 m .52291 .41706 L .52294 .41818 L F
.472 .696 .966 r
.52241 .41777 m .52249 .41778 L p .5231 .41851 L F P
0 g
s
.946 .723 .57 r
.52659 .42193 m .52316 .41878 L .5234 .41904 L F
.52659 .42193 m .51867 .41476 L .51878 .41486 L F
.53231 .42792 m .5279 .42331 L .52342 .41916 L F
.746 .779 .88 r
.52513 .42093 m .52546 .4213 L .52367 .42179 L F
.52513 .42093 m .52367 .42179 L .52326 .42146 L F
.52559 .42144 m .52383 .42192 L p .52546 .4213 L F P
0 g
s
.506 .688 .949 r
.51249 .43168 m .44035 .4173 L p .51162 .43 L F P
0 g
s
.506 .688 .949 r
.50624 .41458 m .51505 .42491 L p .50264 .42554 L F P
0 g
s
.506 .688 .949 r
.50264 .42554 m .51505 .42491 L .5111 .429 L F
.746 .779 .88 r
.52383 .42192 m .50006 .42838 L p .52546 .4213 L F P
0 g
s
.53 .699 .947 r
.4601 .44834 m .4551 .44035 L p .51178 .45626 L F P
0 g
s
.519 .694 .948 r
.4551 .44035 m .44589 .42596 L p .52638 .4484 L F P
0 g
s
.519 .694 .948 r
.52689 .45009 m .4551 .44035 L p .52638 .4484 L F P
0 g
s
.491 .663 .938 r
.50151 .43799 m .50186 .4386 L .50826 .43195 L F
.50826 .43195 m .50548 .43483 L .50596 .43574 L F
.50548 .43483 m .50186 .4386 L .50596 .43574 L F
.519 .694 .948 r
.44035 .4173 m .50397 .42998 L p .51745 .44443 L F P
0 g
s
.504 .667 .935 r
.5196 .45247 m .51986 .45315 L .52296 .45033 L F
.53 .699 .947 r
.4551 .44035 m .5175 .44882 L p .53056 .46153 L F P
0 g
s
.739 .763 .872 r
.48739 .43082 m .47059 .44782 L .49309 .43528 L F
.53 .699 .947 r
.51247 .45748 m .51288 .45822 L .4601 .44834 L F
.51178 .45626 m .51247 .45748 L .4601 .44834 L F
.739 .763 .872 r
.4893 .46216 m .5096 .4385 L p .5049 .43894 L F P
0 g
s
.752 .781 .876 r
.49528 .43699 m .50748 .43669 L .49855 .43954 L F
.504 .667 .935 r
.52976 .4415 m .52554 .44564 L .52583 .4466 L F
.52976 .4415 m .52511 .44421 L p .52554 .44564 L F P
0 g
s
.491 .705 .965 r
.53771 .45156 m .52536 .43701 L p .52782 .43678 L F P
0 g
s
.491 .705 .965 r
.52536 .43701 m .52252 .43368 L p .52782 .43678 L F P
0 g
s
.491 .705 .965 r
.52252 .43368 m .52635 .43458 L .52782 .43678 L F
.52635 .43458 m .53303 .44234 L .53771 .45156 L F
.53476 .43556 m .53472 .43562 L .52891 .43519 L F
.53897 .43583 m .53472 .43562 L .53476 .43556 L F
.53897 .43583 m .53911 .43594 L .53472 .43562 L F
.53911 .43594 m .53973 .43648 L .52891 .43519 L F
.5 .685 .95 r
.53623 .43382 m .52805 .43454 L .53184 .43903 L F
.752 .781 .876 r
.53465 .43198 m .53453 .43177 L .53615 .43332 L F
.5364 .43362 m .53615 .43332 L .5389 .43594 L F
.53465 .43198 m .53615 .43332 L .5364 .43362 L F
.5 .685 .95 r
.5364 .43362 m .53572 .43332 L .53623 .43382 L F
.917 .755 .667 r
.5369 .4337 m .53693 .43371 L .53676 .43353 L F
.5369 .4337 m .53462 .43109 L .53412 .4308 L F
.923 .824 .731 r
.53345 .42914 m .5341 .42911 L p .53955 .43502 L F P
0 g
s
.752 .781 .876 r
.53236 .42797 m .5315 .42648 L .53711 .4336 L F
.472 .696 .966 r
.53234 .42796 m .53326 .42891 L .53339 .4292 L F
.53248 .42817 m .53339 .4292 L .53412 .4308 L F
.53236 .42797 m .53283 .42853 L .53248 .42817 L F
.53283 .42853 m .53339 .4292 L .53248 .42817 L F
.752 .781 .876 r
.53896 .4358 m .5315 .42648 L .53911 .43594 L F
.53711 .4336 m .5315 .42648 L .53896 .4358 L F
.923 .824 .731 r
.53341 .42914 m .53345 .42914 L p .53488 .43067 L F P
0 g
s
.752 .781 .876 r
.5315 .42648 m .53134 .4262 L .53911 .43594 L F
.53911 .43594 m .53289 .42814 L .53975 .43592 L F
.54276 .43839 m .54285 .43895 L .54237 .43848 L F
.923 .824 .731 r
.5341 .42911 m .53605 .42902 L p .53955 .43502 L F P
0 g
s
.752 .781 .876 r
.53226 .42703 m .53179 .42618 L .53975 .43592 L F
.923 .824 .731 r
.54046 .43591 m .53939 .43475 L .53605 .42902 L F
.752 .781 .876 r
.53101 .42523 m .53977 .43386 L .53975 .43592 L F
.53289 .42814 m .53265 .42771 L .53975 .43592 L F
.53134 .4262 m .53086 .42536 L .53975 .43592 L F
.53975 .43592 m .54046 .43591 L .5424 .43848 L F
.923 .824 .731 r
.54738 .44286 m .5462 .44172 L .54191 .43748 L F
.54699 .44251 m .54326 .43892 L .54191 .43748 L F
.752 .781 .876 r
.54046 .43591 m .54275 .43838 L .5424 .43848 L F
.923 .824 .731 r
.54818 .44336 m .54764 .44312 L .54191 .43748 L F
.54818 .44336 m .54191 .43748 L .54157 .4371 L F
.54818 .44336 m .54073 .43631 L .54009 .43561 L F
.53955 .43502 m .53772 .43335 L .53658 .43215 L F
.54818 .44336 m .54009 .43561 L .53955 .43502 L F
.54009 .43561 m .53772 .43335 L .53955 .43502 L F
.917 .755 .667 r
.54795 .44093 m .54779 .43883 L p .54413 .43711 L F P
0 g
s
.887 .769 .726 r
.54851 .44216 m .54871 .44605 L .54872 .44606 L F
.5 .685 .95 r
.5389 .43594 m .53102 .44001 L .53943 .43644 L F
.5364 .43362 m .53623 .43382 L .5389 .43594 L F
.53623 .43382 m .53102 .44001 L .5389 .43594 L F
.53611 .43327 m .53572 .43332 L .5364 .43362 L F
.752 .781 .876 r
.53694 .43599 m .53465 .43198 L .5389 .43594 L F
.519 .694 .948 r
.52252 .43368 m .53069 .4433 L p .51745 .44443 L F P
0 g
s
.519 .694 .948 r
.50397 .42998 m .52252 .43368 L p .51745 .44443 L F P
0 g
s
.752 .781 .876 r
.50965 .43854 m .53837 .43596 L .51495 .44306 L F
.744 .762 .868 r
.5096 .4385 m .50387 .44518 L p .50969 .43857 L F P
0 g
s
.744 .762 .868 r
.50387 .44518 m .4893 .46216 L p .50393 .44523 L F P
0 g
s
.744 .762 .868 r
.50387 .44518 m .50393 .44523 L .50969 .43857 L F
.519 .694 .948 r
.51745 .44443 m .50982 .44311 L .50943 .44236 L F
.50895 .44144 m .51745 .44443 L .50943 .44236 L F
.744 .762 .868 r
.50969 .43857 m .4893 .46216 L .51194 .4405 L F
.739 .763 .872 r
.47059 .44782 m .4893 .46216 L p .49651 .44451 L F P
0 g
s
.506 .688 .949 r
.5111 .429 m .52252 .43368 L .51162 .43 L F
.52252 .43368 m .51249 .43168 L p .51162 .43 L F P
0 g
s
.506 .688 .949 r
.51505 .42491 m .52252 .43368 L p .5111 .429 L F P
0 g
s
.752 .781 .876 r
.49528 .43699 m .52326 .42222 L .50748 .43669 L F
.52326 .42222 m .52383 .42192 L .52334 .42236 L F
.52326 .42222 m .52334 .42236 L .50748 .43669 L F
.53 .699 .947 r
.52214 .45917 m .53056 .46153 L .52246 .46002 L F
.5175 .44882 m .53771 .45156 L p .53056 .46153 L F P
0 g
s
.749 .76 .862 r
.52709 .45432 m .52144 .46025 L .52768 .45492 L F
.505 .714 .966 r
.55426 .45253 m .55427 .45254 L .54402 .45252 L F
.55424 .45251 m .55426 .45253 L .54402 .45252 L F
.513 .691 .949 r
.55094 .45054 m .54299 .45186 L .54635 .45597 L F
.505 .714 .966 r
.53771 .45156 m .5414 .45212 L .54866 .4637 L F
.513 .691 .949 r
.55126 .45068 m .55094 .45054 L .54556 .4569 L F
.55126 .45068 m .54556 .4569 L .54561 .45695 L F
.55388 .45235 m .54561 .45695 L .55457 .453 L F
.55166 .45025 m .55147 .45045 L .55388 .45235 L F
.55147 .45045 m .54561 .45695 L .55388 .45235 L F
.53 .699 .947 r
.53771 .45156 m .54475 .45995 L p .53056 .46153 L F P
0 g
s
.758 .782 .873 r
.52506 .4523 m .55388 .45235 L .55386 .45241 L F
.55388 .45235 m .55407 .45235 L .55393 .45239 L F
.55388 .45235 m .55393 .45239 L .55386 .45241 L F
.52682 .45406 m .55386 .45241 L .53132 .45855 L F
.52506 .4523 m .55386 .45241 L .52682 .45406 L F
.744 .762 .868 r
.50694 .47546 m .52682 .45406 L p .51573 .45474 L F P
0 g
s
.53 .699 .947 r
.53929 .46399 m .52299 .46143 L .52272 .46071 L F
.53056 .46153 m .52272 .46071 L .52246 .46002 L F
.53056 .46153 m .54475 .45995 L .53929 .46399 L F
.749 .76 .862 r
.53268 .4599 m .52144 .46025 L .52889 .46635 L F
.519 .694 .948 r
.5261 .44748 m .53771 .45156 L .52638 .4484 L F
.53771 .45156 m .52689 .45009 L p .52638 .4484 L F P
0 g
s
.519 .694 .948 r
.53069 .4433 m .53771 .45156 L p .5261 .44748 L F P
0 g
s
.758 .782 .873 r
.54512 .4423 m .54657 .44366 L .54903 .44678 L F
.752 .781 .876 r
.50748 .43669 m .5096 .4385 L .49855 .43954 L F
.50006 .42838 m .52383 .42192 L p .49528 .43699 L F P
0 g
s
.739 .763 .872 r
.50241 .43008 m .49855 .43954 L .51376 .42576 L F
.49855 .43954 m .4893 .46216 L .5049 .43894 L F
.49855 .43954 m .5049 .43894 L .51376 .42576 L F
.50241 .43008 m .48809 .43807 L .49651 .44451 L F
.48809 .43807 m .47059 .44782 L .49651 .44451 L F
.752 .781 .876 r
.49315 .44005 m .50637 .44566 L .48472 .45223 L F
.49528 .43699 m .49855 .43954 L .49315 .44005 L F
.49855 .43954 m .50637 .44566 L .49315 .44005 L F
.749 .76 .862 r
.52768 .45492 m .52144 .46025 L .53268 .4599 L F
.758 .782 .873 r
.54483 .44203 m .54903 .44678 L .54921 .44716 L F
.54512 .4423 m .54903 .44678 L .54483 .44203 L F
.54326 .43892 m .54692 .44244 L .54849 .44567 L F
.491 .705 .965 r
.54125 .43811 m .54145 .43816 L .54841 .44554 L F
.758 .782 .873 r
.54765 .44467 m .54788 .44488 L .54849 .44567 L F
.491 .705 .965 r
.54145 .43816 m .5483 .44535 L .54841 .44554 L F
.5 .685 .95 r
.53325 .43995 m .54 .43696 L p .53102 .44001 L F P
0 g
s
.5 .685 .95 r
.53102 .44001 m .54 .43696 L .53944 .43643 L F
.917 .755 .667 r
.54765 .44467 m .54294 .43972 L .5394 .43646 L F
.54294 .43972 m .54145 .43816 L .53998 .43694 L F
.54294 .43972 m .53998 .43694 L .5394 .43646 L F
.491 .705 .965 r
.53911 .43594 m .53983 .43649 L .53973 .43648 L F
.5 .685 .95 r
.53642 .4336 m .5364 .43362 L .53903 .43605 L F
.53906 .43608 m .53903 .43605 L .53944 .43643 L F
.752 .781 .876 r
.5389 .43594 m .53453 .43177 L .53895 .43594 L F
.5 .685 .95 r
.53642 .4336 m .53903 .43605 L .53906 .43608 L F
.744 .762 .868 r
.51194 .4405 m .4893 .46216 L .51461 .44902 L F
.513 .691 .949 r
.53325 .43995 m .53775 .44313 L .53887 .44196 L F
.53325 .43995 m .53547 .44267 L .53775 .44313 L F
.917 .755 .667 r
.54765 .44467 m .5394 .43646 L .54185 .43924 L F
.758 .782 .873 r
.54903 .44678 m .5429 .439 L .54864 .44598 L F
.513 .691 .949 r
.53887 .44196 m .53775 .44313 L .54735 .4451 L F
.758 .782 .873 r
.54235 .43913 m .54741 .44505 L .54734 .44502 L F
.887 .769 .726 r
.54844 .44184 m .54833 .44535 L .54872 .44614 L F
.923 .824 .731 r
.5531 .4456 m .54906 .44582 L .54761 .4431 L F
.758 .782 .873 r
.54692 .44244 m .54931 .44474 L .54849 .44567 L F
.923 .824 .731 r
.55276 .44632 m .54937 .44641 L p .5531 .4456 L F P
0 g
s
.758 .782 .873 r
.54849 .44567 m .54853 .44562 L .54974 .44709 L F
.54849 .44567 m .54974 .44709 L .54984 .44729 L F
.491 .705 .965 r
.54841 .44554 m .54925 .44641 L .54946 .44683 L F
.54849 .44567 m .54946 .44683 L .55115 .45017 L F
.54841 .44554 m .54946 .44683 L .54849 .44567 L F
.887 .769 .726 r
.55163 .44869 m .55913 .45258 L .55276 .44632 L F
.758 .782 .873 r
.54853 .44562 m .55436 .45103 L .55409 .45235 L F
.491 .705 .965 r
.54925 .44641 m .55172 .45005 L .55115 .45017 L F
.758 .782 .873 r
.54741 .44505 m .55073 .44893 L .54734 .44502 L F
.491 .705 .965 r
.54974 .44779 m .55115 .45017 L .54803 .44599 L F
.887 .769 .726 r
.54985 .44831 m .55196 .45046 L .54974 .44779 L F
.513 .691 .949 r
.55167 .45023 m .54985 .44831 L .55126 .45068 L F
.758 .782 .873 r
.54734 .44502 m .54924 .44722 L .54931 .44735 L F
.513 .691 .949 r
.54985 .44831 m .54275 .44455 L .55126 .45068 L F
.887 .769 .726 r
.54985 .44831 m .54974 .44779 L .54909 .44692 L F
.54985 .44831 m .54909 .44692 L .54941 .44756 L F
.758 .782 .873 r
.54941 .44756 m .55184 .45034 L .55143 .44998 L F
.54235 .43913 m .54931 .44735 L .54941 .44756 L F
.54931 .44735 m .55184 .45034 L .54941 .44756 L F
.513 .691 .949 r
.5484 .44587 m .54731 .44562 L .54985 .44831 L F
.887 .769 .726 r
.54985 .44831 m .54941 .44756 L .54959 .44794 L F
.513 .691 .949 r
.54731 .44562 m .54275 .44455 L .54985 .44831 L F
.887 .769 .726 r
.54992 .44861 m .55143 .44998 L .54985 .44831 L F
.55143 .44998 m .55196 .45046 L .54985 .44831 L F
.758 .782 .873 r
.54931 .44735 m .55073 .44893 L .55087 .4492 L F
.54924 .44722 m .55073 .44893 L .54931 .44735 L F
.887 .769 .726 r
.54941 .44756 m .54909 .44692 L .54874 .44644 L F
.758 .782 .873 r
.54921 .44716 m .54903 .44678 L .55073 .44893 L F
.513 .691 .949 r
.53887 .44196 m .54735 .4451 L .54726 .44499 L F
.54274 .43959 m .5426 .43945 L .54392 .441 L F
.5426 .43945 m .54 .43696 L .54375 .44083 L F
.5426 .43945 m .54375 .44083 L .54392 .441 L F
.744 .762 .868 r
.51194 .4405 m .51461 .44902 L .51707 .44487 L F
.5 .685 .95 r
.5364 .43362 m .53943 .43644 L .53944 .43643 L F
.752 .781 .876 r
.53891 .43595 m .5391 .43612 L .48472 .45223 L F
.53895 .43594 m .53906 .43608 L .53891 .43595 L F
.53906 .43608 m .5391 .43612 L .53891 .43595 L F
.472 .696 .966 r
.52791 .43437 m .52252 .43368 L p .52303 .42858 L F P
0 g
s
.491 .705 .965 r
.52252 .43368 m .52791 .43437 L p .52635 .43458 L F P
0 g
s
.752 .781 .876 r
.50748 .43669 m .53453 .43177 L .53694 .43599 L F
.5391 .43612 m .54139 .43872 L .53985 .43908 L F
.53787 .43648 m .53985 .43908 L .48472 .45223 L F
.5391 .43612 m .53985 .43908 L .53787 .43648 L F
.749 .76 .862 r
.54119 .4386 m .54025 .43961 L p .54141 .43885 L F P
0 g
s
.513 .691 .949 r
.53887 .44196 m .5478 .44519 L .54775 .44513 L F
.752 .781 .876 r
.53837 .43596 m .53895 .43594 L .5385 .43608 L F
.917 .755 .667 r
.54145 .43816 m .53624 .43339 L .53501 .43281 L F
.54145 .43816 m .53501 .43281 L .5352 .43299 L F
.758 .782 .873 r
.54235 .43913 m .5429 .439 L p .54657 .44366 L F P
0 g
s
.513 .691 .949 r
.54011 .43691 m .54 .43696 L p .54558 .44232 L F P
0 g
s
.758 .782 .873 r
.54984 .44729 m .54974 .44709 L .55409 .45235 L F
.491 .705 .965 r
.54925 .44641 m .55258 .44987 L .55172 .45005 L F
.887 .826 .782 r
.5612 .45739 m .55578 .45236 L .55276 .44632 L F
.55578 .45236 m .55514 .45164 L .55276 .44632 L F
.54937 .44641 m .55053 .44638 L p .55523 .45185 L F P
0 g
s
.887 .826 .782 r
.55053 .44638 m .55276 .44632 L p .55523 .45185 L F P
0 g
s
.887 .826 .782 r
.5612 .45739 m .55276 .44632 L .55722 .4507 L F
.887 .769 .726 r
.55526 .44779 m .56393 .45502 L .54818 .44061 L F
.849 .742 .745 r
.54779 .43883 m .55644 .44751 L p .55874 .44386 L F P
0 g
s
.758 .782 .873 r
.55645 .44055 m .55697 .44114 L .55442 .45109 L F
.55436 .45103 m .55442 .45109 L .55409 .45235 L F
.55645 .44055 m .55442 .45109 L .55436 .45103 L F
.887 .769 .726 r
.55417 .45245 m .55435 .45261 L .55381 .45204 L F
.55417 .45245 m .55381 .45204 L .55396 .45223 L F
.887 .826 .782 r
.55578 .45236 m .55523 .45185 L .55514 .45164 L F
.833 .745 .767 r
.56393 .44623 m .56393 .45502 L p .57468 .45834 L F P
0 g
s
.754 .755 .853 r
.56612 .44549 m .56489 .44753 L .56763 .45101 L F
.57878 .46095 m .57064 .45101 L p .56812 .4528 L F P
0 g
s
.754 .755 .853 r
.56612 .44549 m .56459 .44766 L .56489 .44753 L F
.861 .774 .764 r
.56238 .46135 m .56237 .4614 L p .56377 .45763 L F P
0 g
s
.765 .785 .869 r
.55472 .45624 m .55553 .45595 L .56313 .46253 L F
.55553 .45595 m .55669 .45552 L .55933 .4584 L F
.55553 .45595 m .55933 .4584 L .56313 .46253 L F
.55438 .45599 m .5553 .4558 L p .55472 .45624 L F P
0 g
s
.765 .785 .869 r
.5553 .4558 m .55669 .45552 L p .55472 .45624 L F P
0 g
s
.765 .785 .869 r
.52889 .46635 m .56703 .4665 L .52898 .46643 L F
.52889 .46635 m .54271 .46528 L .54122 .4664 L F
.52939 .46561 m .54271 .46528 L .52889 .46635 L F
.54248 .46797 m .54251 .46801 L .52677 .4688 L F
.744 .762 .868 r
.4893 .46216 m .50694 .47546 L p .51378 .45934 L F P
0 g
s
.765 .785 .869 r
.52675 .46878 m .52677 .4688 L .50774 .46976 L F
.54248 .46797 m .52677 .4688 L .52675 .46878 L F
.513 .691 .949 r
.54735 .4451 m .53547 .44267 L .54789 .44574 L F
.53547 .44267 m .53565 .44288 L .5484 .44587 L F
.54275 .44455 m .53565 .44288 L .54488 .44795 L F
.53565 .44288 m .53707 .44462 L .54488 .44795 L F
.54275 .44455 m .54488 .44795 L .55126 .45068 L F
.758 .782 .873 r
.54611 .45234 m .54038 .44 L .55342 .45235 L F
.505 .714 .966 r
.53771 .45156 m .54299 .45186 L p .5414 .45212 L F P
0 g
s
.758 .782 .873 r
.52506 .4523 m .53934 .44047 L .54611 .45234 L F
.53934 .44047 m .54038 .44 L .54611 .45234 L F
.5442 .44055 m .5429 .439 L .5442 .44055 L F
.887 .769 .726 r
.55614 .455 m .55638 .45478 L .55401 .45228 L F
.525 .696 .947 r
.55519 .45349 m .56062 .45947 L .55917 .45771 L F
.765 .785 .869 r
.55669 .45552 m .55917 .45771 L .56313 .46253 L F
.758 .782 .873 r
.55669 .45552 m .5553 .4558 L p .5566 .45541 L F P
0 g
s
.758 .782 .873 r
.5553 .4558 m .53303 .46026 L p .55526 .45569 L F P
0 g
s
.758 .782 .873 r
.5566 .45541 m .5553 .4558 L .55526 .45569 L F
.765 .785 .869 r
.55438 .45599 m .56313 .46253 L .56342 .46343 L F
.52951 .46544 m .55438 .45599 L .56342 .46343 L F
.56373 .46439 m .56342 .46343 L .56457 .46437 L F
.52951 .46544 m .56342 .46343 L .56373 .46439 L F
.754 .755 .853 r
.56109 .46038 m .56317 .46407 L .5624 .46148 L F
.861 .774 .764 r
.56278 .46141 m .56228 .46179 L .56244 .46268 L F
.56377 .45763 m .56261 .46087 L .56278 .46141 L F
.56261 .46087 m .56239 .46147 L .56278 .46141 L F
.56377 .45763 m .56237 .4614 L .56239 .46147 L F
.765 .785 .869 r
.56743 .46688 m .56748 .46693 L .56747 .46693 L F
.754 .755 .853 r
.56444 .46565 m .56569 .46848 L .56706 .46768 L F
.56444 .46565 m .56706 .46768 L .56712 .46765 L F
.56435 .46545 m .56444 .46565 L .56712 .46765 L F
.56335 .46465 m .56569 .46848 L .56435 .46545 L F
.55744 .45995 m .56396 .4667 L .56335 .46465 L F
.56396 .4667 m .56569 .46848 L .56335 .46465 L F
.55744 .45995 m .55589 .46255 L .56423 .4676 L F
.55744 .45995 m .56423 .4676 L .56396 .4667 L F
.765 .785 .869 r
.56815 .46959 m .54705 .47365 L p .56827 .46874 L F P
0 g
s
.773 .788 .865 r
.54666 .47411 m .56612 .46998 L .56671 .47055 L F
.54705 .47365 m .56612 .46998 L p .54666 .47411 L F P
0 g
s
.754 .755 .853 r
.55589 .46255 m .5602 .47163 L .56467 .46906 L F
.56423 .4676 m .56467 .46906 L .56569 .46848 L F
.55589 .46255 m .56467 .46906 L .56423 .4676 L F
.861 .774 .764 r
.56297 .46201 m .56276 .46269 L .56299 .46207 L F
.525 .696 .947 r
.55917 .45771 m .56062 .45947 L .56089 .45953 L F
.887 .769 .726 r
.55856 .4581 m .56243 .46116 L .55638 .45478 L F
.56237 .4614 m .56243 .46116 L p .55856 .4581 L F P
0 g
s
.754 .755 .853 r
.56099 .46021 m .55744 .45995 L .56317 .46407 L F
.887 .769 .726 r
.56243 .46116 m .55883 .45736 L .55401 .45228 L F
.55919 .45773 m .55602 .45427 L .55498 .4533 L F
.55957 .45806 m .55525 .45342 L .55919 .45773 L F
.505 .714 .966 r
.55637 .45438 m .55713 .4545 L .55833 .45645 L F
.758 .782 .873 r
.55691 .45446 m .55752 .45491 L .55779 .45531 L F
.861 .774 .764 r
.56377 .45763 m .56258 .4608 L .56259 .46081 L F
.56364 .45974 m .56377 .45763 L .56349 .45871 L F
.887 .826 .782 r
.56719 .46048 m .56287 .45893 L .55722 .4507 L F
.56287 .45893 m .5612 .45739 L .55722 .4507 L F
.505 .714 .966 r
.55713 .4545 m .5587 .45592 L .55833 .45645 L F
.765 .785 .869 r
.55779 .45531 m .55818 .45579 L .55814 .45577 L F
.55818 .45579 m .56139 .45967 L .55814 .45577 L F
.55814 .45577 m .56139 .45967 L .56051 .45889 L F
.491 .705 .965 r
.55209 .44997 m .55409 .45235 L .5517 .45005 L F
.887 .769 .726 r
.55213 .45065 m .55401 .45228 L .54974 .44779 L F
.513 .691 .949 r
.55388 .45235 m .55457 .453 L .55463 .45298 L F
.55388 .45235 m .55463 .45298 L .55442 .45278 L F
.758 .782 .873 r
.55411 .45241 m .5566 .45541 L .55526 .45569 L F
.887 .769 .726 r
.55611 .45498 m .55435 .45272 L .55416 .45254 L F
.55614 .455 m .55435 .45272 L .55611 .45498 L F
.758 .782 .873 r
.55407 .45235 m .55411 .45241 L .53303 .46026 L F
.55411 .45241 m .55526 .45569 L .53303 .46026 L F
.55407 .45235 m .53303 .46026 L .53132 .45855 L F
.749 .76 .862 r
.54354 .44381 m .54239 .4462 L .55118 .45182 L F
.55093 .45131 m .55118 .45182 L .55188 .45228 L F
.54354 .44381 m .55118 .45182 L .55093 .45131 L F
.55015 .44969 m .55188 .45228 L .55087 .45032 L F
.54354 .44381 m .55093 .45131 L .55015 .44969 L F
.55093 .45131 m .55188 .45228 L .55015 .44969 L F
.758 .782 .873 r
.5503 .4494 m .55143 .44998 L .55342 .45235 L F
.54038 .44 m .54992 .44861 L .5503 .4494 L F
.54992 .44861 m .55143 .44998 L .5503 .4494 L F
.54908 .44729 m .54879 .44682 L .54941 .44756 L F
.54038 .44 m .54879 .44682 L .54908 .44729 L F
.5442 .44055 m .5442 .44055 L .55409 .45235 L F
.55407 .45235 m .5442 .44055 L .55409 .45235 L F
.55335 .45171 m .5429 .439 L .55407 .45235 L F
.917 .755 .667 r
.54833 .44575 m .5483 .44535 L p .5446 .44181 L F P
0 g
s
.513 .691 .949 r
.54607 .44322 m .54775 .44513 L .54802 .44523 L F
.54392 .441 m .54775 .44513 L .54607 .44322 L F
.54 .43696 m .5446 .44181 L .54392 .441 L F
.5446 .44181 m .54775 .44513 L .54392 .441 L F
.758 .782 .873 r
.54038 .44 m .54235 .43913 L .54879 .44682 L F
.54038 .44 m .54941 .44756 L .54992 .44861 L F
.887 .769 .726 r
.54995 .44875 m .54992 .44861 L .54876 .44677 L F
.54992 .44861 m .54985 .44831 L .54959 .44794 L F
.54992 .44861 m .54959 .44794 L .54876 .44677 L F
.55015 .44969 m .54995 .44875 L .54995 .44927 L F
.54995 .44875 m .54915 .44758 L .54995 .44927 L F
.513 .691 .949 r
.55388 .45235 m .55442 .45278 L .55394 .45233 L F
.758 .782 .873 r
.55206 .45063 m .55184 .45034 L .55388 .45235 L F
.513 .691 .949 r
.55166 .45025 m .55388 .45235 L .55394 .45233 L F
.55166 .45025 m .55394 .45233 L .55168 .45024 L F
.887 .769 .726 r
.55585 .45475 m .55416 .45254 L .55213 .45065 L F
.754 .755 .853 r
.55614 .455 m .5553 .4558 L p .55622 .45511 L F P
0 g
s
.887 .769 .726 r
.55648 .45544 m .55611 .45498 L .55585 .45475 L F
.55611 .45498 m .55416 .45254 L .55585 .45475 L F
.749 .76 .862 r
.55087 .45032 m .55188 .45228 L .55613 .45499 L F
.765 .785 .869 r
.53303 .46026 m .55438 .45599 L p .52951 .46544 L F P
0 g
s
.749 .76 .862 r
.54239 .4462 m .54947 .45868 L .55613 .45499 L F
.754 .755 .853 r
.55856 .4581 m .55744 .45995 L .56099 .46021 L F
.5553 .4558 m .55535 .45593 L .55622 .45511 L F
.55622 .45511 m .55535 .45593 L .55789 .45725 L F
.55535 .45593 m .55622 .45842 L .55789 .45725 L F
.749 .76 .862 r
.5553 .4558 m .55614 .455 L p .55501 .45561 L F P
0 g
s
.749 .76 .862 r
.55501 .45561 m .55614 .455 L .55613 .45499 L F
.887 .769 .726 r
.55856 .4581 m .55638 .45478 L .55614 .455 L F
.56251 .46085 m .56139 .45967 L .56115 .45946 L F
.754 .755 .853 r
.5592 .45703 m .56212 .46057 L .56201 .46019 L F
.887 .769 .726 r
.55602 .45427 m .55525 .45342 L .55498 .4533 L F
.887 .826 .782 r
.56355 .46172 m .5633 .46173 L p .56329 .46115 L F P
0 g
s
.887 .826 .782 r
.5633 .46173 m .56307 .46139 L .56329 .46115 L F
.525 .696 .947 r
.56251 .4611 m .56243 .46116 L .56287 .46163 L F
.505 .714 .966 r
.56274 .46131 m .56418 .46305 L .56347 .46272 L F
.765 .785 .869 r
.5628 .46149 m .56418 .46305 L .56304 .46223 L F
.861 .774 .764 r
.56297 .46201 m .56278 .46141 L .56259 .46212 L F
.754 .755 .853 r
.55744 .45995 m .56335 .46465 L .56317 .46407 L F
.861 .774 .764 r
.56276 .46269 m .56259 .46212 L .56048 .47015 L F
.56297 .46201 m .56259 .46212 L .56276 .46269 L F
.56335 .46465 m .56342 .46343 L .56303 .46358 L F
.765 .785 .869 r
.56714 .46677 m .5673 .46676 L .56717 .46679 L F
.525 .696 .947 r
.56475 .46493 m .56762 .46713 L .56656 .46618 L F
.56497 .46473 m .56475 .46493 L .56656 .46618 L F
.765 .785 .869 r
.5664 .4665 m .56495 .46474 L .5668 .4665 L F
.56872 .46865 m .56815 .46959 L .56827 .46874 L F
.861 .774 .764 r
.56917 .46927 m .56636 .466 L .56373 .46495 L F
.56917 .46927 m .56373 .46495 L .56867 .46888 L F
.859 .827 .815 r
.57085 .46854 m .56913 .46651 L .57075 .4679 L F
.765 .785 .869 r
.5673 .4667 m .56913 .46651 L .56836 .4667 L F
.5673 .46669 m .56913 .46651 L .5673 .4667 L F
.56703 .4665 m .56913 .46651 L .56724 .4667 L F
.859 .827 .815 r
.5633 .46173 m .56355 .46172 L p .57085 .46854 L F P
0 g
s
.859 .827 .815 r
.57085 .46854 m .56355 .46172 L .56913 .46651 L F
.861 .774 .764 r
.56762 .46713 m .56636 .466 L .56917 .46927 L F
.754 .755 .853 r
.56555 .46856 m .56819 .46851 L .56712 .46765 L F
.56815 .46959 m .56885 .46903 L p .56555 .46856 L F P
0 g
s
.754 .755 .853 r
.56555 .46856 m .56885 .46903 L .56819 .46851 L F
.759 .743 .838 r
.56885 .46903 m .56815 .46959 L p .56889 .4691 L F P
0 g
s
.861 .774 .764 r
.56889 .4691 m .56867 .46888 L .56334 .4648 L F
.56925 .46938 m .56886 .46905 L .56889 .4691 L F
.56886 .46905 m .56867 .46888 L .56889 .4691 L F
.759 .743 .838 r
.56889 .4691 m .56895 .46922 L .57016 .46826 L F
.754 .755 .853 r
.56396 .4667 m .56423 .4676 L .56569 .46848 L F
.759 .743 .838 r
.55053 .48392 m .57003 .47113 L .56999 .47107 L F
.56815 .46959 m .56862 .46948 L .56856 .4694 L F
.56815 .46959 m .56895 .46922 L .56889 .4691 L F
.56895 .46922 m .56811 .46989 L .56996 .47101 L F
.56811 .46989 m .55599 .47949 L .56775 .47235 L F
.56811 .46989 m .56775 .47235 L .56996 .47101 L F
.773 .788 .865 r
.57404 .47309 m .57435 .47333 L .57435 .47355 L F
.54312 .47837 m .55533 .4781 L .55467 .47957 L F
.759 .743 .838 r
.56585 .47415 m .55135 .48464 L .56623 .4766 L F
.55135 .48464 m .55227 .48544 L .56623 .4766 L F
.773 .788 .865 r
.54532 .48019 m .55467 .47957 L .55194 .48569 L F
.54312 .47837 m .55467 .47957 L .54532 .48019 L F
.759 .743 .838 r
.56623 .4766 m .55227 .48544 L .55476 .48761 L F
.56623 .4766 m .55476 .48761 L .56462 .47861 L F
.773 .788 .865 r
.55831 .48437 m .55194 .48569 L p .55533 .4781 L F P
0 g
s
.754 .755 .853 r
.55599 .47949 m .56815 .46959 L p .54532 .48019 L F P
0 g
s
.754 .755 .853 r
.54532 .48019 m .56815 .46959 L .56555 .46856 L F
.861 .774 .764 r
.5738 .47418 m .57435 .47334 L p .56958 .47034 L F P
0 g
s
.759 .743 .838 r
.55599 .47949 m .55629 .48012 L .56999 .47107 L F
.55599 .47949 m .56999 .47107 L .56996 .47101 L F
.861 .774 .764 r
.5738 .47418 m .56958 .47034 L .57027 .47156 L F
.57099 .47073 m .56919 .4693 L .56925 .46938 L F
.759 .743 .838 r
.57027 .47156 m .56585 .47415 L .56623 .4766 L F
.57143 .47012 m .57003 .47113 L .57027 .47156 L F
.57003 .47113 m .56585 .47415 L .57027 .47156 L F
.57153 .46998 m .56623 .4766 L .57368 .47549 L F
.861 .774 .764 r
.56304 .46979 m .57112 .47308 L .56325 .46636 L F
.57112 .47308 m .57228 .47356 L .57066 .47227 L F
.57112 .47308 m .57066 .47227 L .56325 .46636 L F
.57027 .47156 m .56958 .47034 L .56325 .46636 L F
.759 .743 .838 r
.56996 .47101 m .56999 .47107 L .57143 .47012 L F
.773 .788 .865 r
.57123 .469 m .57435 .47333 L .57404 .47309 L F
.759 .743 .838 r
.57153 .46998 m .57383 .47379 L .57314 .47128 L F
.859 .827 .815 r
.5724 .4711 m .57215 .47084 L .57198 .46956 L F
.759 .743 .838 r
.57153 .46998 m .57002 .46807 L .57143 .47012 L F
.57012 .46799 m .57002 .46807 L p .57153 .46998 L F P
0 g
s
.754 .755 .853 r
.56952 .46848 m .57012 .46799 L p .56808 .4671 L F P
0 g
s
.754 .755 .853 r
.56808 .4671 m .57012 .46799 L .56866 .46677 L F
.56604 .46456 m .56813 .46707 L .56866 .46677 L F
.759 .743 .838 r
.57153 .46998 m .57292 .47353 L .57383 .47379 L F
.57002 .46807 m .56885 .46903 L p .57016 .46826 L F P
0 g
s
.759 .743 .838 r
.56885 .46903 m .56889 .4691 L .57016 .46826 L F
.861 .774 .764 r
.56919 .4693 m .56867 .46888 L .56925 .46938 L F
.759 .743 .838 r
.57016 .46826 m .56895 .46922 L .57143 .47012 L F
.765 .785 .869 r
.5673 .46676 m .56836 .4667 L .56748 .46693 L F
.505 .714 .966 r
.56827 .46686 m .56743 .46687 L p .5681 .46668 L F P
0 g
s
.765 .785 .869 r
.56274 .46131 m .5626 .46085 L .56509 .46415 L F
.505 .714 .966 r
.56188 .45961 m .56415 .463 L .56274 .46131 L F
.887 .826 .782 r
.56329 .46115 m .56259 .46121 L .56211 .45867 L F
.754 .755 .853 r
.55878 .45597 m .55874 .45596 L .55877 .45599 L F
.758 .782 .873 r
.55578 .45236 m .55828 .45514 L .55797 .45524 L F
.55752 .45491 m .55797 .45524 L .55779 .45531 L F
.55578 .45236 m .55797 .45524 L .55752 .45491 L F
.505 .714 .966 r
.55597 .45403 m .55634 .45404 L .55637 .45438 L F
.849 .742 .745 r
.55923 .44106 m .55756 .43988 L .55874 .44386 L F
.55874 .44386 m .55756 .43988 L .55657 .43918 L F
.56393 .45038 m .56393 .44438 L p .56198 .44924 L F P
0 g
s
.849 .742 .745 r
.56393 .44438 m .56239 .44329 L .56198 .44924 L F
.56198 .44924 m .56239 .44329 L .55923 .44106 L F
.55644 .44751 m .56393 .45502 L p .56096 .44864 L F P
0 g
s
.849 .742 .745 r
.56096 .44864 m .55874 .44386 L .55644 .44751 L F
.758 .782 .873 r
.55409 .45235 m .55697 .44114 L .56316 .4483 L F
.887 .826 .782 r
.55932 .45607 m .55713 .45406 L .55655 .45338 L F
.758 .782 .873 r
.55409 .45235 m .56316 .4483 L .55409 .45235 L F
.887 .826 .782 r
.56 .45673 m .55732 .45428 L .55713 .45406 L F
.56 .45673 m .55713 .45406 L .55932 .45607 L F
.849 .742 .745 r
.56393 .45502 m .56393 .45038 L p .56198 .44924 L F P
0 g
s
.758 .782 .873 r
.55578 .45236 m .56489 .44753 L .56871 .45238 L F
.55523 .45185 m .56489 .44753 L .55578 .45236 L F
.887 .826 .782 r
.56192 .4586 m .55655 .45338 L .5612 .45739 L F
.758 .782 .873 r
.56316 .4483 m .56316 .4483 L .55409 .45235 L F
.55409 .45235 m .55523 .45185 L .55578 .45236 L F
.887 .826 .782 r
.55655 .45338 m .54937 .44641 L .55523 .45185 L F
.55655 .45338 m .55523 .45185 L .5612 .45739 L F
.754 .755 .853 r
.55721 .45415 m .5569 .45428 L .55699 .45437 L F
.887 .769 .726 r
.56199 .45538 m .56393 .45502 L .55913 .45258 L F
.758 .782 .873 r
.55893 .45236 m .56669 .45238 L .55723 .45397 L F
.55723 .45397 m .56669 .45238 L .55828 .45514 L F
.754 .755 .853 r
.56327 .44826 m .55713 .45406 L .55721 .45415 L F
.55713 .45406 m .5569 .45428 L .55721 .45415 L F
.758 .782 .873 r
.55578 .45236 m .55893 .45236 L .55723 .45397 L F
.754 .755 .853 r
.56612 .44549 m .56316 .4483 L p .56327 .44826 L F P
0 g
s
.491 .705 .965 r
.55258 .44987 m .55422 .45248 L .55409 .45235 L F
.55258 .44987 m .55409 .45235 L .55209 .44997 L F
.758 .782 .873 r
.55184 .45034 m .54903 .44678 L .55335 .45171 L F
.887 .769 .726 r
.54872 .44606 m .54871 .44605 L .54872 .44614 L F
.54872 .44606 m .54872 .44614 L .54872 .44616 L F
.54974 .44779 m .54872 .44606 L .54874 .44644 L F
.758 .782 .873 r
.54903 .44678 m .54864 .44598 L .55335 .45171 L F
.55087 .4492 m .55073 .44893 L .55184 .45034 L F
.513 .691 .949 r
.55195 .44992 m .54985 .44831 L .55167 .45023 L F
.55145 .44932 m .54985 .44831 L .55195 .44992 L F
.887 .769 .726 r
.54872 .44616 m .54872 .44614 L .54876 .44677 L F
.513 .691 .949 r
.5505 .44872 m .54847 .44594 L .54985 .44831 L F
.887 .769 .726 r
.54832 .44564 m .54835 .44591 L p .54872 .44614 L F P
0 g
s
.513 .691 .949 r
.54847 .44594 m .5484 .44587 L .54985 .44831 L F
.54884 .44629 m .54833 .44575 L .54847 .44594 L F
.54893 .44642 m .54847 .44594 L .5505 .44872 L F
.54884 .44629 m .54847 .44594 L .54893 .44642 L F
.491 .705 .965 r
.5548 .45251 m .55422 .45248 L p .55258 .44987 L F P
0 g
s
.749 .76 .862 r
.55142 .44929 m .55367 .45117 L .54963 .44716 L F
.55384 .4513 m .55713 .45406 L .55284 .45011 L F
.758 .782 .873 r
.54945 .44764 m .54954 .44772 L .55143 .44998 L F
.54992 .44861 m .54945 .44764 L .55143 .44998 L F
.749 .76 .862 r
.55686 .45431 m .55713 .45406 L p .55142 .44929 L F P
0 g
s
.513 .691 .949 r
.55145 .44932 m .54916 .44666 L .5505 .44872 L F
.505 .714 .966 r
.55634 .45404 m .55682 .45439 L .55637 .45438 L F
.754 .755 .853 r
.55877 .45599 m .55767 .45561 L .5585 .45638 L F
.887 .826 .782 r
.56192 .4586 m .55808 .45516 L .55762 .45462 L F
.861 .774 .764 r
.56255 .46069 m .56238 .46135 L p .56257 .46075 L F P
0 g
s
.861 .774 .764 r
.56259 .46081 m .56244 .46118 L .56244 .46119 L F
.56258 .4608 m .56244 .46118 L .56259 .46081 L F
.56254 .46091 m .56253 .46088 L .56244 .46118 L F
.887 .826 .782 r
.56259 .46121 m .56229 .46078 L .56211 .45867 L F
.505 .714 .966 r
.56188 .45961 m .5614 .45895 L .5616 .4592 L F
.765 .785 .869 r
.56166 .45826 m .56211 .45867 L .56259 .45968 L F
.887 .826 .782 r
.56229 .46078 m .56142 .4588 L .56211 .45867 L F
.56286 .46162 m .56259 .46121 L .56329 .46115 L F
.56287 .45893 m .56192 .4586 L .5612 .45739 L F
.56733 .46053 m .56329 .46115 L .56211 .45867 L F
.859 .827 .815 r
.56974 .46139 m .57771 .46918 L p .57692 .46977 L F P
0 g
s
.887 .826 .782 r
.56974 .46139 m .56719 .46048 L .56375 .4566 L F
.56436 .45603 m .56974 .46139 L p .56375 .4566 L F P
0 g
s
.861 .774 .764 r
.57758 .46851 m .56393 .45502 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.57681 .46967 m .57758 .46851 L p .56384 .45652 L F P
0 g
s
.833 .745 .767 r
.56393 .45502 m .57119 .4622 L p .57468 .45834 L F P
0 g
s
.765 .785 .869 r
.56181 .45839 m .56837 .45466 L .56618 .46239 L F
.758 .782 .873 r
.55882 .4551 m .55833 .4552 L p .56669 .45238 L F P
0 g
s
.758 .782 .873 r
.56669 .45238 m .55833 .4552 L .55828 .45514 L F
.56669 .45238 m .56871 .45238 L .55882 .4551 L F
.56725 .45341 m .55882 .4551 L p .56871 .45238 L F P
0 g
s
.833 .745 .767 r
.57594 .46275 m .57468 .45834 L .57119 .4622 L F
.754 .755 .853 r
.56374 .44945 m .57271 .45956 L .57878 .46095 L F
.765 .785 .869 r
.56837 .45466 m .57237 .45239 L .5699 .45639 L F
.56837 .45466 m .5699 .45639 L .56618 .46239 L F
.55833 .4552 m .56064 .45473 L p .56181 .45839 L F P
0 g
s
.887 .769 .726 r
.56348 .45684 m .56393 .45502 L p .56199 .45538 L F P
0 g
s
.861 .774 .764 r
.56393 .45502 m .56348 .45684 L p .56384 .45652 L F P
0 g
s
.765 .785 .869 r
.56064 .45473 m .56725 .45341 L p .56181 .45839 L F P
0 g
s
.765 .785 .869 r
.56725 .45341 m .57237 .45239 L p .56837 .45466 L F P
0 g
s
.765 .785 .869 r
.56725 .45341 m .56837 .45466 L .56181 .45839 L F
.56554 .46342 m .5699 .45639 L .56763 .46522 L F
.5699 .45639 m .5706 .45719 L .56763 .46522 L F
.754 .755 .853 r
.57271 .45956 m .57273 .45959 L .57878 .46095 L F
.57273 .45959 m .57491 .46204 L .57878 .46095 L F
.839 .773 .788 r
.57655 .47067 m .57574 .4717 L .57569 .47192 L F
.57427 .47541 m .57632 .47115 L .57433 .47393 L F
.57632 .47115 m .57655 .47067 L .57571 .47189 L F
.57632 .47115 m .57571 .47189 L .57375 .47475 L F
.859 .827 .815 r
.57956 .47285 m .57434 .47158 L .57089 .46472 L F
.57434 .47158 m .57283 .47033 L .57089 .46472 L F
.765 .785 .869 r
.56913 .46651 m .56919 .46624 L .57883 .46646 L F
.57872 .46655 m .58043 .46656 L .57195 .46886 L F
.818 .742 .781 r
.57758 .46851 m .58312 .47382 L p .58783 .46957 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58783 .46957 L .58312 .47382 L F
.759 .743 .838 r
.5886 .47325 m .58228 .46533 L p .58115 .46608 L F P
0 g
s
.765 .785 .869 r
.57899 .46751 m .57195 .46886 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57891 .46655 m .57883 .46646 L .58038 .46649 L F
.57891 .46655 m .58038 .46649 L .58043 .46656 L F
.56913 .46651 m .57883 .46646 L .57891 .46655 L F
.759 .743 .838 r
.57878 .46095 m .57749 .46256 L .58115 .46608 L F
.58228 .46533 m .57878 .46095 L p .58115 .46608 L F P
0 g
s
.759 .743 .838 r
.57749 .46256 m .58354 .47077 L .5886 .47325 L F
.765 .785 .869 r
.57979 .46153 m .58388 .46657 L p .58038 .46649 L F P
0 g
s
.765 .785 .869 r
.56919 .46624 m .57749 .46256 L .58038 .46649 L F
.57749 .46256 m .57979 .46153 L .58038 .46649 L F
.859 .827 .815 r
.57215 .47084 m .57012 .46799 L .57198 .46956 L F
.56604 .46456 m .5633 .46173 L .57198 .46956 L F
.765 .785 .869 r
.57195 .46886 m .57123 .469 L p .57872 .46655 L F P
0 g
s
.765 .785 .869 r
.57872 .46655 m .57123 .469 L .57109 .46883 L F
.839 .773 .788 r
.57379 .47421 m .57379 .47422 L .57569 .47192 L F
.773 .788 .865 r
.57441 .47179 m .57583 .4758 L .57419 .47769 L F
.859 .827 .815 r
.57398 .47432 m .57385 .47385 L .57509 .47369 L F
.57522 .47407 m .57509 .47369 L .58027 .47302 L F
.57398 .47432 m .57509 .47369 L .57522 .47407 L F
.57956 .47285 m .57676 .46989 L .5768 .46986 L F
.839 .773 .788 r
.57435 .4735 m .57435 .47342 L .57365 .47439 L F
.57435 .47342 m .57435 .47342 L .57365 .47439 L F
.859 .827 .815 r
.58027 .47302 m .57385 .47385 L .57447 .47161 L F
.839 .773 .788 r
.57435 .4735 m .57365 .47439 L .57365 .47439 L F
.57356 .4769 m .57427 .47541 L .57375 .47475 L F
.759 .743 .838 r
.57399 .47435 m .57368 .47549 L .57427 .4754 L F
.57383 .47379 m .57379 .47422 L .57399 .47435 L F
.839 .773 .788 r
.57427 .47541 m .57433 .47393 L .57375 .47475 L F
.759 .743 .838 r
.57379 .47422 m .57368 .47549 L .57399 .47435 L F
.859 .827 .815 r
.57745 .47015 m .57956 .47285 L .57692 .46977 L F
.58027 .47302 m .57956 .47285 L .57745 .47015 L F
.837 .829 .84 r
.57527 .47422 m .57942 .47376 L p .57738 .47574 L F P
0 g
s
.839 .773 .788 r
.57701 .4697 m .57809 .4708 L .57758 .46851 L F
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.773 .788 .865 r
.57455 .46836 m .57899 .46751 L p .57583 .4758 L F P
0 g
s
.773 .788 .865 r
.57899 .46751 m .58109 .46977 L .57583 .4758 L F
.754 .755 .853 r
.55589 .46255 m .54532 .48019 L .5602 .47163 L F
.859 .827 .815 r
.55804 .47588 m .54762 .47722 L .55764 .47512 L F
.759 .743 .838 r
.56689 .47888 m .57858 .47993 L .57386 .47708 L F
.56623 .4766 m .56689 .47888 L .57386 .47708 L F
.773 .788 .865 r
.57455 .46836 m .57583 .4758 L .57441 .47179 L F
.839 .773 .788 r
.57759 .47762 m .57746 .47735 L .57713 .47731 L F
.773 .788 .865 r
.57548 .47621 m .57647 .47508 L .57759 .47762 L F
.837 .829 .84 r
.57656 .47613 m .57527 .47422 L .57738 .47574 L F
.57463 .4748 m .57527 .47422 L .57656 .47613 L F
.839 .773 .788 r
.57356 .4769 m .57713 .47731 L .57427 .47541 L F
.57826 .47899 m .57759 .47762 L .57356 .4769 L F
.57759 .47762 m .57713 .47731 L .57356 .4769 L F
.837 .829 .84 r
.58499 .48123 m .5801 .4777 L .58017 .4744 L F
.839 .773 .788 r
.5771 .47904 m .57826 .47899 L .57356 .4769 L F
.837 .829 .84 r
.5801 .4777 m .57738 .47574 L .57937 .47478 L F
.5801 .4777 m .57937 .47478 L .58017 .4744 L F
.58499 .48123 m .58017 .4744 L .58348 .47718 L F
.57738 .47574 m .57942 .47376 L .58017 .4744 L F
.839 .773 .788 r
.57826 .47899 m .57772 .4777 L .57759 .47762 L F
.773 .788 .865 r
.57759 .47762 m .57992 .47757 L .57788 .47821 L F
.837 .829 .84 r
.57992 .47757 m .57893 .47776 L .57738 .47574 L F
.759 .743 .838 r
.57171 .47578 m .57386 .47708 L .57682 .47631 L F
.57171 .47578 m .57682 .47631 L .5754 .47533 L F
.818 .742 .781 r
.58312 .47382 m .5881 .47858 L p .58795 .47359 L F P
0 g
s
.759 .743 .838 r
.58485 .47381 m .58516 .47414 L .5886 .47325 L F
.58218 .47094 m .5834 .47225 L .58483 .47253 L F
.58354 .47077 m .58483 .47253 L .5886 .47325 L F
.773 .788 .865 r
.57992 .47757 m .58227 .47104 L .58596 .47501 L F
.821 .768 .802 r
.58585 .4813 m .58587 .48121 L .5853 .48099 L F
.5853 .48099 m .5861 .4803 L .58495 .48125 L F
.837 .829 .84 r
.58878 .48163 m .58499 .48123 L .58348 .47718 L F
.818 .742 .781 r
.5881 .47858 m .5889 .4737 L .58795 .47359 L F
.773 .788 .865 r
.58041 .47756 m .58596 .47501 L .58818 .47739 L F
.57992 .47757 m .58596 .47501 L .58041 .47756 L F
.756 .702 .8 r
.5886 .47325 m .58596 .47501 L p .58724 .47442 L F P
0 g
s
.859 .827 .815 r
.57447 .47161 m .57436 .47163 L .57434 .47158 L F
.773 .788 .865 r
.57123 .469 m .57455 .46836 L p .57442 .47164 L F P
0 g
s
.759 .743 .838 r
.58075 .46941 m .58483 .47253 L .58354 .47077 L F
.58218 .47094 m .58483 .47253 L .58075 .46941 L F
.765 .785 .869 r
.57872 .46655 m .57109 .46883 L .5706 .46825 L F
.56913 .46651 m .57872 .46655 L .5706 .46825 L F
.759 .743 .838 r
.57749 .46256 m .57605 .46435 L .58354 .47077 L F
.57605 .46435 m .57447 .46633 L .58075 .46941 L F
.57605 .46435 m .58075 .46941 L .58354 .47077 L F
.773 .788 .865 r
.57647 .47508 m .58109 .46977 L .57992 .47757 L F
.58109 .46977 m .58388 .46657 L .58227 .47104 L F
.58109 .46977 m .58227 .47104 L .57992 .47757 L F
.759 .743 .838 r
.57411 .47048 m .5776 .4749 L .58485 .47381 L F
.5834 .47225 m .58485 .47381 L .5886 .47325 L F
.57411 .47048 m .58485 .47381 L .5834 .47225 L F
.818 .742 .781 r
.5881 .47858 m .59137 .474 L p .5889 .4737 L F P
0 g
s
.789 .794 .856 r
.5886 .47325 m .59088 .47628 L p .60432 .46279 L F P
0 g
s
.789 .794 .856 r
.59088 .47628 m .59195 .47771 L p .59409 .47512 L F P
0 g
s
.789 .794 .856 r
.60432 .46279 m .59088 .47628 L .59409 .47512 L F
.778 .788 .861 r
.5886 .47325 m .59435 .46767 L p .59208 .46677 L F P
0 g
s
.837 .829 .84 r
.57893 .47776 m .57656 .47613 L .57738 .47574 L F
.773 .788 .865 r
.57881 .4801 m .57811 .48025 L p .5786 .47968 L F P
0 g
s
.839 .773 .788 r
.58324 .48252 m .5771 .47904 L .57935 .4804 L F
.57935 .4804 m .57878 .48006 L .57881 .4801 L F
.837 .829 .84 r
.58914 .48167 m .58404 .4827 L .58381 .4811 L F
.782 .795 .863 r
.57881 .4801 m .58141 .47956 L p .58556 .48378 L F P
0 g
s
.837 .829 .84 r
.58499 .48123 m .58381 .4811 L .58011 .47775 L F
.58381 .4811 m .58374 .48105 L .58011 .47775 L F
.58499 .48123 m .58011 .47775 L .5801 .4777 L F
.782 .795 .863 r
.58141 .47956 m .58603 .48252 L .58556 .48378 L F
.837 .829 .84 r
.58379 .4811 m .58245 .48095 L .58125 .47936 L F
.58379 .4811 m .58125 .47936 L .58014 .47787 L F
.58011 .47775 m .58014 .47787 L .57992 .47757 L F
.58379 .4811 m .58014 .47787 L .58011 .47775 L F
.773 .788 .865 r
.58041 .47756 m .58778 .4774 L .58182 .4792 L F
.58041 .47756 m .58182 .4792 L .57885 .48004 L F
.837 .829 .84 r
.5801 .4777 m .58011 .47775 L .57992 .47757 L F
.773 .788 .865 r
.58041 .47756 m .57881 .4801 L .5786 .47968 L F
.58 .47768 m .5786 .47968 L .57793 .47832 L F
.58041 .47756 m .58014 .47787 L .58 .47768 L F
.58014 .47787 m .5786 .47968 L .58 .47768 L F
.57992 .47757 m .58 .47768 L .57793 .47832 L F
.57992 .47757 m .57793 .47832 L .57788 .47821 L F
.756 .702 .8 r
.58036 .47874 m .57858 .47993 L p .58038 .47879 L F P
0 g
s
.756 .702 .8 r
.58038 .47879 m .57858 .47993 L .5804 .4789 L F
.773 .788 .865 r
.57885 .48004 m .58182 .4792 L .57881 .4801 L F
.839 .773 .788 r
.57874 .47997 m .57826 .47899 L .5771 .47904 L F
.759 .743 .838 r
.57858 .47993 m .58036 .47874 L p .57386 .47708 L F P
0 g
s
.759 .743 .838 r
.57386 .47708 m .58036 .47874 L .57682 .47631 L F
.57525 .47525 m .58516 .47414 L .58485 .47381 L F
.57171 .47578 m .57536 .47534 L .57525 .47525 L F
.57536 .47534 m .58516 .47414 L .57525 .47525 L F
.56623 .4766 m .57386 .47708 L .57171 .47578 L F
.782 .795 .863 r
.57307 .48583 m .57307 .48588 L .55476 .48761 L F
.55831 .48437 m .57364 .48118 L p .55491 .48746 L F P
0 g
s
.759 .743 .838 r
.56905 .4863 m .57811 .48025 L p .56689 .47888 L F P
0 g
s
.756 .702 .8 r
.5781 .48231 m .56682 .48793 L .5656 .49309 L F
.57844 .48202 m .57808 .4822 L .5781 .48231 L F
.57808 .4822 m .56682 .48793 L .5781 .48231 L F
.821 .768 .802 r
.58141 .48408 m .58155 .48391 L .58088 .4845 L F
.58285 .48292 m .58168 .48381 L .58141 .48408 L F
.58168 .48381 m .58155 .48391 L .58141 .48408 L F
.782 .795 .863 r
.57881 .4801 m .58556 .48378 L .58555 .48379 L F
.837 .829 .84 r
.58411 .48319 m .58191 .48359 L p .58404 .4827 L F P
0 g
s
.756 .702 .8 r
.57855 .48042 m .57779 .48091 L .57844 .48202 L F
.57779 .48091 m .56682 .48793 L .57808 .4822 L F
.57779 .48091 m .57808 .4822 L .57844 .48202 L F
.839 .773 .788 r
.58148 .48386 m .58187 .48362 L .58181 .48359 L F
.804 .734 .787 r
.58926 .48736 m .58557 .48941 L .58402 .4901 L F
.821 .768 .802 r
.58466 .48723 m .58482 .48636 L .58464 .48723 L F
.5896 .48744 m .58582 .48658 L .58466 .48723 L F
.58582 .48658 m .58482 .48636 L .58466 .48723 L F
.782 .795 .863 r
.58589 .48657 m .58464 .48723 L .58471 .48688 L F
.821 .768 .802 r
.59279 .4856 m .59333 .48555 L .59208 .48484 L F
.819 .838 .863 r
.59319 .48567 m .59079 .48654 L .59212 .48487 L F
.821 .768 .802 r
.5896 .48744 m .5865 .4862 L .58582 .48658 L F
.819 .838 .863 r
.59406 .48633 m .59212 .48487 L .59391 .48588 L F
.782 .795 .863 r
.59166 .48506 m .5847 .48722 L .58589 .48657 L F
.59154 .48514 m .5847 .48722 L .59166 .48506 L F
.5847 .48722 m .58464 .48723 L .58589 .48657 L F
.821 .768 .802 r
.58582 .48658 m .5865 .4862 L .58482 .48636 L F
.782 .795 .863 r
.58831 .4853 m .58865 .48585 L .58471 .48688 L F
.58831 .4853 m .58471 .48688 L .58484 .48627 L F
.756 .702 .8 r
.58469 .48722 m .58771 .48563 L p .58235 .48762 L F P
0 g
s
.79 .822 .877 r
.576 .48943 m .58469 .48722 L p .57528 .49019 L F P
0 g
s
.821 .768 .802 r
.58464 .48723 m .58464 .48723 L .58463 .48723 L F
.756 .702 .8 r
.57738 .48947 m .58469 .48722 L .58235 .48762 L F
.79 .822 .877 r
.58469 .48722 m .58884 .48617 L p .5861 .48698 L F P
0 g
s
.79 .822 .877 r
.58469 .48722 m .5861 .48698 L .57528 .49019 L F
.804 .734 .787 r
.59371 .48525 m .59377 .48545 L .59501 .48471 L F
.59501 .48471 m .59333 .48555 L p .59371 .48525 L F P
0 g
s
.821 .768 .802 r
.59333 .48555 m .59493 .48468 L .59283 .48527 L F
.59333 .48555 m .59501 .48471 L p .59493 .48468 L F P
0 g
s
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .59516 .48669 L F P
0 g
s
.081 0 0 r
.59257 .48513 m .59628 .48651 L .59766 .48616 L F
.59224 .4853 m .59441 .48596 L .59257 .48513 L F
.59441 .48596 m .5946 .48589 L .59257 .48513 L F
.782 .795 .863 r
.59259 .48481 m .59154 .48514 L .59166 .48506 L F
.59259 .48481 m .59314 .48483 L .58469 .48722 L F
.59224 .4853 m .58469 .48722 L p .59314 .48483 L F P
0 g
s
.782 .795 .863 r
.59259 .48481 m .58469 .48722 L .58531 .48703 L F
.58555 .48379 m .58607 .48401 L .58508 .48507 L F
.58508 .48507 m .58607 .48401 L .58802 .48483 L F
.819 .838 .863 r
.58934 .48408 m .58493 .48467 L .58484 .48379 L F
.756 .702 .8 r
.59007 .47561 m .58877 .47687 L .58921 .4773 L F
.59059 .47646 m .58921 .4773 L .59408 .48208 L F
.59007 .47561 m .58921 .4773 L .59059 .47646 L F
.773 .788 .865 r
.58778 .4774 m .58908 .47737 L .58227 .47938 L F
.58759 .47828 m .58227 .47938 L p .58908 .47737 L F P
0 g
s
.756 .702 .8 r
.58877 .47687 m .58746 .47816 L .59082 .48014 L F
.58877 .47687 m .59082 .48014 L .59408 .48208 L F
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58708 .47945 L F P
0 g
s
.756 .702 .8 r
.58746 .47816 m .59198 .48234 L .59408 .48208 L F
.59468 .48134 m .5886 .47325 L p .59408 .48208 L F P
0 g
s
.773 .788 .865 r
.59228 .4773 m .58759 .47828 L p .58908 .47737 L F P
0 g
s
.839 .773 .788 r
.57426 .48008 m .57573 .48023 L .57245 .47923 L F
.756 .702 .8 r
.56686 .48776 m .56682 .48793 L .57855 .48042 L F
.56686 .48776 m .57855 .48042 L .57855 .48037 L F
.57811 .48025 m .56686 .48776 L p .57736 .48112 L F P
0 g
s
.839 .773 .788 r
.58188 .48362 m .57573 .48023 L .57426 .48008 L F
.756 .702 .8 r
.57811 .48025 m .57736 .48112 L .57855 .48037 L F
.839 .773 .788 r
.58188 .48362 m .58324 .48252 L p .57573 .48023 L F P
0 g
s
.839 .773 .788 r
.57364 .4744 m .56924 .48099 L p .57375 .47475 L F P
0 g
s
.839 .773 .788 r
.57375 .47475 m .56924 .48099 L .5692 .48136 L F
.79 .822 .877 r
.58884 .48617 m .5893 .48625 L .58771 .4867 L F
.5861 .48698 m .58771 .4867 L .57528 .49019 L F
.58884 .48617 m .58771 .4867 L .5861 .48698 L F
.782 .795 .863 r
.58496 .48569 m .58831 .4853 L .58484 .48627 L F
.081 0 0 r
.59766 .48616 m .59595 .48333 L p .59257 .48513 L F P
0 g
s
.782 .795 .863 r
.58503 .48531 m .59348 .48464 L .58496 .48569 L F
.59348 .48464 m .59546 .48449 L .59332 .48473 L F
.59348 .48464 m .59332 .48473 L .58496 .48569 L F
.58933 .48472 m .59268 .48301 L .59408 .48432 L F
.081 0 0 r
.59502 .48179 m .59269 .48301 L p .59365 .48252 L F P
0 g
s
.756 .702 .8 r
.59198 .48234 m .59198 .48235 L .59408 .48208 L F
.782 .795 .863 r
.58802 .48483 m .59041 .48089 L .59268 .48301 L F
.59041 .48089 m .59408 .48429 L .59408 .48432 L F
.58802 .48483 m .5903 .48079 L .59041 .48089 L F
.821 .768 .802 r
.57931 .48595 m .58241 .48337 L .5806 .48475 L F
.782 .795 .863 r
.58434 .48482 m .5843 .4846 L .58508 .48507 L F
.821 .768 .802 r
.58241 .48337 m .58285 .48292 L .58088 .4845 L F
.5806 .48475 m .58088 .4845 L .58006 .48517 L F
.58241 .48337 m .58088 .4845 L .5806 .48475 L F
.837 .829 .84 r
.58186 .4836 m .5819 .48314 L .58258 .483 L F
.821 .768 .802 r
.58324 .48252 m .58094 .48437 L p .58305 .48271 L F P
0 g
s
.821 .768 .802 r
.58305 .48271 m .58094 .48437 L .58285 .48292 L F
.837 .829 .84 r
.58193 .48357 m .58258 .483 L .58404 .4827 L F
.58186 .4836 m .58258 .483 L .58193 .48357 L F
.756 .702 .8 r
.58185 .48364 m .58163 .48599 L .58537 .48482 L F
.79 .822 .877 r
.57528 .49019 m .58771 .4867 L .57416 .49136 L F
.756 .702 .8 r
.56407 .49442 m .58235 .48762 L .57954 .4881 L F
.57906 .48614 m .56936 .48985 L .57842 .487 L F
.57466 .48528 m .56936 .48985 L .57906 .48614 L F
.839 .773 .788 r
.57553 .4887 m .58187 .48362 L .58148 .48386 L F
.57561 .48869 m .58187 .48362 L .57553 .4887 L F
.756 .702 .8 r
.57954 .4881 m .58771 .48563 L .58657 .48523 L F
.58235 .48762 m .58771 .48563 L .57954 .4881 L F
.79 .822 .877 r
.57822 .49055 m .59082 .48666 L .5909 .48704 L F
.57822 .49055 m .5909 .48704 L .58182 .48982 L F
.57822 .49055 m .58067 .48955 L .58241 .48925 L F
.58164 .48879 m .58771 .4867 L .57822 .49055 L F
.081 0 0 r
.58466 .48724 m .57569 .49196 L p .58416 .48751 L F P
0 g
s
.79 .822 .877 r
.57416 .49136 m .58164 .48879 L .57822 .49055 L F
.081 0 0 r
.57569 .49196 m .57427 .49271 L p .57164 .49421 L F P
0 g
s
.756 .702 .8 r
.57063 .49462 m .57569 .49196 L p .57271 .49259 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .57063 .49462 L .57271 .49259 L F
.79 .822 .877 r
.57737 .49102 m .56644 .49712 L .55555 .50116 L F
.756 .702 .8 r
.57569 .49196 m .58466 .48724 L p .56407 .49442 L F P
0 g
s
.756 .702 .8 r
.58466 .48724 m .58469 .48722 L p .58465 .48724 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .58466 .48724 L .58465 .48724 L F
.56407 .49442 m .58465 .48724 L .57738 .48947 L F
.58465 .48724 m .58469 .48722 L .58464 .48723 L F
.58465 .48724 m .58464 .48723 L .57738 .48947 L F
.79 .822 .877 r
.58241 .48925 m .58771 .4867 L .59082 .48666 L F
.58067 .48955 m .58771 .4867 L .58241 .48925 L F
.821 .768 .802 r
.58464 .48723 m .5896 .48744 L .58464 .48723 L F
.819 .838 .863 r
.59406 .48633 m .5909 .48704 L .59223 .48644 L F
.59318 .48675 m .59098 .48739 L .59406 .48633 L F
.79 .822 .877 r
.59217 .48665 m .59441 .48596 L .59649 .48659 L F
.5909 .48704 m .59605 .4866 L .59595 .48664 L F
.5909 .48704 m .59217 .48665 L .59605 .4866 L F
.804 .734 .787 r
.59638 .48682 m .59738 .48617 L .59533 .48722 L F
.79 .822 .877 r
.59107 .48777 m .59649 .48659 L .59701 .48675 L F
.804 .734 .787 r
.5849 .49074 m .5953 .48704 L .59107 .48777 L F
.081 0 0 r
.58709 .48886 m .56708 .49732 L .59625 .48652 L F
.56708 .49732 m .56281 .49912 L .56675 .49764 L F
.56708 .49732 m .56675 .49764 L .59625 .48652 L F
.821 .768 .802 r
.57982 .48563 m .58054 .48493 L .57674 .48809 L F
.782 .795 .863 r
.55476 .48761 m .56714 .48657 L .55486 .48769 L F
.56714 .48657 m .56712 .48663 L .55486 .48769 L F
.759 .743 .838 r
.56462 .47861 m .55476 .48761 L .55632 .48896 L F
.56623 .4766 m .55632 .48896 L .56905 .4863 L F
.861 .774 .764 r
.56239 .48071 m .57365 .47439 L .56304 .46979 L F
.782 .795 .863 r
.53757 .49111 m .53468 .48928 L p .55486 .48769 L F P
0 g
s
.782 .795 .863 r
.55486 .48769 m .55617 .48883 L .53757 .49111 L F
.53468 .48928 m .55491 .48746 L .55476 .48761 L F
.5507 .48802 m .55476 .48761 L .55486 .48769 L F
.55058 .48795 m .55476 .48761 L .5507 .48802 L F
.53468 .48928 m .55831 .48437 L p .55491 .48746 L F P
0 g
s
.837 .829 .84 r
.55364 .48885 m .54915 .48018 L p .55994 .48061 L F P
0 g
s
.861 .774 .764 r
.56924 .48099 m .57365 .47439 L p .56239 .48071 L F P
0 g
s
.839 .773 .788 r
.57848 .47993 m .5771 .47904 L .57687 .47905 L F
.57881 .4801 m .5771 .47904 L .57848 .47993 L F
.57878 .48006 m .5771 .47904 L .57881 .4801 L F
.756 .702 .8 r
.57858 .47993 m .57858 .47998 L .58041 .47892 L F
.837 .829 .84 r
.58125 .47936 m .58036 .47874 L .58014 .47787 L F
.756 .702 .8 r
.57858 .47993 m .58041 .47892 L .5804 .4789 L F
.773 .788 .865 r
.58227 .47938 m .57881 .4801 L p .58778 .4774 L F P
0 g
s
.837 .829 .84 r
.58245 .48095 m .58047 .47915 L .58125 .47936 L F
.58047 .47915 m .58036 .47874 L .58125 .47936 L F
.756 .702 .8 r
.57858 .47993 m .57811 .48025 L p .57858 .47998 L F P
0 g
s
.756 .702 .8 r
.57811 .48025 m .57855 .48037 L .57858 .47998 L F
.839 .773 .788 r
.58324 .48252 m .57687 .47905 L .57245 .47923 L F
.756 .702 .8 r
.57858 .47998 m .57855 .48037 L .58527 .47612 L F
.837 .829 .84 r
.58047 .47915 m .57893 .47776 L .58036 .47874 L F
.756 .702 .8 r
.58312 .4775 m .58048 .47919 L .58233 .47866 L F
.58048 .47919 m .57855 .48042 L .58055 .47949 L F
.837 .829 .84 r
.58245 .48095 m .58211 .48092 L .58047 .47915 L F
.756 .702 .8 r
.5812 .48037 m .57846 .48243 L .58206 .48142 L F
.5812 .48037 m .58206 .48142 L .58211 .48092 L F
.837 .829 .84 r
.58381 .4811 m .58222 .48151 L .58206 .48149 L F
.756 .702 .8 r
.58206 .48142 m .57846 .48243 L .58199 .48217 L F
.5807 .48007 m .57855 .48042 L .57844 .48202 L F
.887 .769 .726 r
.56035 .46972 m .56208 .46261 L p .55751 .46929 L F P
0 g
s
.859 .827 .815 r
.56169 .47425 m .54762 .47722 L .55806 .46937 L F
.56035 .46972 m .55806 .46937 L .55984 .46804 L F
.56169 .47425 m .55806 .46937 L .56035 .46972 L F
.754 .755 .853 r
.5553 .4558 m .54251 .46801 L p .55535 .45593 L F P
0 g
s
.754 .755 .853 r
.55535 .45593 m .54251 .46801 L .55622 .45842 L F
.749 .76 .862 r
.55391 .45622 m .5553 .4558 L .55501 .45561 L F
.5327 .45993 m .52889 .46635 L .53303 .46026 L F
.5 .685 .95 r
.54 .43696 m .54019 .43688 L p .53944 .43643 L F P
0 g
s
.923 .824 .731 r
.54534 .43832 m .54493 .43902 L .54159 .43456 L F
.5522 .44519 m .54493 .43902 L .54534 .43832 L F
.5522 .44519 m .54818 .44336 L .54493 .43902 L F
.752 .781 .876 r
.54697 .43575 m .55215 .43563 L .54593 .43745 L F
.54697 .43575 m .54593 .43745 L .54275 .43838 L F
.54046 .43591 m .54697 .43575 L .54275 .43838 L F
.55215 .43563 m .54669 .43745 L .54276 .43839 L F
.55215 .43563 m .54276 .43839 L .54275 .43838 L F
.923 .824 .731 r
.54699 .44251 m .54395 .43967 L .54326 .43892 L F
.887 .769 .726 r
.55529 .44636 m .54779 .43883 L p .55516 .447 L F P
0 g
s
.887 .769 .726 r
.54818 .44061 m .55516 .447 L .54779 .43883 L F
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.752 .781 .876 r
.5546 .43557 m .54319 .43886 L .54276 .43839 L F
.55311 .43669 m .54326 .43892 L p .5546 .43557 L F P
0 g
s
.752 .781 .876 r
.5546 .43557 m .54326 .43892 L .54319 .43886 L F
.55215 .43563 m .5546 .43557 L .54669 .43745 L F
.923 .824 .731 r
.54157 .4371 m .54191 .43748 L .54073 .43631 L F
.54009 .43561 m .54073 .43631 L .53772 .43335 L F
.752 .781 .876 r
.53975 .43592 m .53975 .43522 L .54046 .43591 L F
.923 .824 .731 r
.54191 .43748 m .54122 .43694 L .53345 .42914 L F
.472 .696 .966 r
.53369 .42955 m .53486 .43094 L .53458 .43089 L F
.917 .755 .667 r
.53412 .4308 m .53462 .43109 L .53391 .43028 L F
.472 .696 .966 r
.53326 .42891 m .53458 .43089 L .53412 .4308 L F
.923 .824 .731 r
.54122 .43694 m .53747 .43334 L .53345 .42914 L F
.917 .755 .667 r
.53731 .43409 m .53701 .43375 L .53693 .43371 L F
.472 .696 .966 r
.53412 .4308 m .53521 .43101 L .53886 .43579 L F
.53521 .43101 m .53616 .43199 L .53886 .43579 L F
.923 .824 .731 r
.5374 .43327 m .5373 .43318 L .53396 .42968 L F
.53994 .43593 m .53488 .43067 L .53396 .42968 L F
.54007 .43605 m .53396 .42968 L .53345 .42914 L F
.752 .781 .876 r
.53895 .43594 m .53854 .43543 L .53896 .4358 L F
.53908 .43594 m .53896 .4358 L .53911 .43594 L F
.53895 .43594 m .53896 .4358 L .53908 .43594 L F
.923 .824 .731 r
.53658 .43215 m .53772 .43335 L .53345 .42914 L F
.472 .696 .966 r
.53955 .43588 m .53896 .4358 L p .53549 .43107 L F P
0 g
s
.472 .696 .966 r
.53896 .4358 m .53886 .43579 L p .53841 .43515 L F P
0 g
s
.472 .696 .966 r
.53549 .43107 m .53896 .4358 L .53841 .43515 L F
.752 .781 .876 r
.53487 .43153 m .53236 .42797 L .53652 .43302 L F
.53386 .43061 m .53236 .42797 L .53608 .43324 L F
.5 .685 .95 r
.53306 .42904 m .53199 .42839 L .53393 .43034 L F
.53302 .42899 m .53199 .42839 L .53306 .42904 L F
.5323 .42814 m .53224 .42818 L .53302 .42899 L F
.53224 .42818 m .53199 .42839 L .53302 .42899 L F
.744 .762 .868 r
.53714 .43302 m .53826 .43435 L .54074 .43647 L F
.923 .824 .731 r
.53714 .43302 m .53648 .43238 L .53488 .43067 L F
.472 .696 .966 r
.53356 .4293 m .53521 .43101 L .53486 .43094 L F
.53326 .42891 m .53486 .43094 L .53369 .42955 L F
.744 .762 .868 r
.53843 .43449 m .53925 .43547 L .54189 .43784 L F
.752 .781 .876 r
.53487 .43153 m .53652 .43302 L .53895 .43594 L F
.917 .755 .667 r
.53886 .43579 m .53686 .43368 L .53624 .43339 L F
.752 .781 .876 r
.53608 .43324 m .53487 .43153 L .53895 .43594 L F
.53975 .43592 m .53977 .43597 L .53973 .43593 L F
.53977 .43597 m .54052 .43724 L .53973 .43593 L F
.491 .705 .965 r
.53961 .43647 m .53983 .43649 L .54145 .43816 L F
.752 .781 .876 r
.53973 .43593 m .54052 .43724 L .53911 .43611 L F
.53854 .43543 m .53711 .4336 L .53896 .4358 L F
.917 .755 .667 r
.53453 .43177 m .5344 .43146 L .53436 .43148 L F
.752 .781 .876 r
.53453 .43177 m .53386 .43061 L .53608 .43324 L F
.5 .685 .95 r
.53666 .43331 m .53611 .43327 L .5364 .43362 L F
.752 .781 .876 r
.53236 .42797 m .53711 .4336 L .53895 .43594 L F
.491 .705 .965 r
.54145 .43816 m .53983 .43649 L .54222 .43834 L F
.752 .781 .876 r
.53975 .43592 m .54215 .43854 L .54052 .43724 L F
.53911 .43594 m .53975 .43592 L .53928 .43606 L F
.53975 .43592 m .5424 .43848 L .54222 .43834 L F
.744 .762 .868 r
.53657 .43321 m .54182 .43791 L .53631 .4329 L F
.5 .685 .95 r
.53677 .43318 m .53657 .43321 L .53666 .43331 L F
.53657 .43321 m .53611 .43327 L .53666 .43331 L F
.744 .762 .868 r
.54182 .43791 m .54189 .43784 L p .53631 .4329 L F P
0 g
s
.5 .685 .95 r
.53199 .42839 m .53611 .43327 L .53657 .43321 L F
.53199 .42839 m .53657 .43321 L .53536 .43177 L F
.917 .755 .667 r
.53427 .43132 m .53301 .42924 L .53309 .4295 L F
.5 .685 .95 r
.53222 .4282 m .5262 .42643 L .52901 .43085 L F
.752 .781 .876 r
.53261 .43212 m .52404 .42186 L .53453 .43177 L F
.52404 .42186 m .52915 .42503 L .53453 .43177 L F
.5 .685 .95 r
.53123 .42752 m .53157 .42793 L .53161 .42794 L F
.752 .781 .876 r
.52915 .42503 m .53386 .43061 L .53453 .43177 L F
.917 .755 .667 r
.53427 .43132 m .53309 .4295 L .53443 .43185 L F
.53386 .43061 m .53301 .42924 L .53427 .43132 L F
.744 .762 .868 r
.5325 .4294 m .5392 .43546 L .53908 .43531 L F
.53843 .43449 m .53562 .43208 L .53925 .43547 L F
.53562 .43208 m .5325 .4294 L .53606 .4326 L F
.53562 .43208 m .53606 .4326 L .53925 .43547 L F
.53613 .43268 m .53631 .4329 L .5392 .43546 L F
.472 .696 .966 r
.53958 .43588 m .53955 .43588 L p .53937 .43566 L F P
0 g
s
.472 .696 .966 r
.53714 .43302 m .53958 .43588 L .53937 .43566 L F
.53994 .43593 m .53958 .43588 L p .53714 .43302 L F P
0 g
s
.744 .762 .868 r
.53392 .43006 m .53562 .43208 L .53826 .43435 L F
.5 .685 .95 r
.53306 .42904 m .53393 .43034 L .53536 .43177 L F
.744 .762 .868 r
.53312 .42915 m .53826 .43435 L .53714 .43302 L F
.5 .685 .95 r
.53211 .42808 m .53161 .42794 L .53222 .4282 L F
.52848 .42423 m .53161 .42794 L .53217 .4281 L F
.744 .762 .868 r
.52848 .42469 m .53327 .42942 L .53312 .42915 L F
.53327 .42942 m .53826 .43435 L .53312 .42915 L F
.52809 .4256 m .53376 .43069 L .5337 .43058 L F
.53908 .43531 m .5392 .43546 L .54189 .43784 L F
.752 .781 .876 r
.53975 .43592 m .54237 .43848 L .54215 .43854 L F
.491 .705 .965 r
.53997 .43651 m .5403 .43655 L .54182 .43791 L F
.923 .824 .731 r
.53313 .42915 m .53341 .42914 L p .53856 .43464 L F P
0 g
s
.491 .705 .965 r
.54222 .43834 m .53997 .43651 L .54232 .43836 L F
.53983 .43649 m .53997 .43651 L .54222 .43834 L F
.53997 .43651 m .54182 .43791 L .54232 .43836 L F
.744 .762 .868 r
.54003 .4364 m .54143 .43807 L .54182 .43791 L F
.513 .691 .949 r
.54043 .43677 m .54037 .4368 L p .54075 .4371 L F P
0 g
s
.513 .691 .949 r
.54043 .43677 m .54075 .4371 L .5421 .43817 L F
.752 .781 .876 r
.55215 .43563 m .54884 .43073 L .5546 .43557 L F
.965 .811 .641 r
.53196 .42599 m .53155 .42577 L .53057 .42462 L F
.923 .824 .731 r
.54046 .43591 m .53955 .43502 L .53939 .43475 L F
.744 .762 .868 r
.55134 .42767 m .54109 .41536 L p .53894 .41703 L F P
0 g
s
.744 .762 .868 r
.53894 .41703 m .53842 .41744 L .54094 .41943 L F
.53894 .41703 m .54094 .41943 L .55134 .42767 L F
.885 .718 .67 r
.52999 .42086 m .52802 .4162 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52153 .4123 m .52999 .42086 L p .52507 .41396 L F P
0 g
s
.746 .779 .88 r
.52398 .41811 m .52423 .41614 L .53612 .41724 L F
.885 .718 .67 r
.52507 .41396 m .52142 .40885 L .52153 .4123 L F
.746 .779 .88 r
.52423 .41614 m .52569 .40463 L .53206 .41233 L F
.52423 .41614 m .53206 .41233 L .53612 .41724 L F
.744 .762 .868 r
.53536 .40848 m .53206 .41233 L p .53416 .41131 L F P
0 g
s
.739 .763 .872 r
.52805 .40748 m .53068 .41065 L .53536 .40848 L F
.746 .779 .88 r
.52633 .42059 m .52657 .42112 L .5261 .42066 L F
.965 .811 .641 r
.52937 .4236 m .52613 .42023 L .52848 .42255 L F
.752 .781 .876 r
.52682 .42111 m .52884 .4231 L .5315 .42648 L F
.5315 .42648 m .52884 .4231 L .53134 .4262 L F
.52884 .4231 m .5272 .421 L .52895 .42321 L F
.52884 .4231 m .52895 .42321 L .53134 .4262 L F
.965 .811 .641 r
.52946 .4237 m .52659 .42087 L .52938 .42361 L F
.52686 .42115 m .52659 .42087 L .52946 .4237 L F
.752 .781 .876 r
.53134 .4262 m .52895 .42321 L .53086 .42536 L F
.965 .811 .641 r
.52938 .42361 m .52935 .42358 L .52937 .4236 L F
.752 .781 .876 r
.52895 .42321 m .5272 .421 L .52951 .42375 L F
.52895 .42321 m .52951 .42375 L .53086 .42536 L F
.965 .811 .641 r
.52975 .4242 m .52682 .42111 L .53033 .42476 L F
.52682 .42111 m .52659 .42087 L .52686 .42115 L F
.52682 .42111 m .52686 .42115 L .53033 .42476 L F
.53033 .42476 m .52686 .42115 L .52946 .4237 L F
.746 .779 .88 r
.52546 .4213 m .50006 .42838 L .49996 .42831 L F
.896 .553 .07 r
.48472 .37612 m .48455 .37591 L p .48525 .37665 L F P
0 g
s
.896 .553 .07 r
.48581 .37718 m .48456 .37592 L .48581 .37718 L F
.48581 .37718 m .48456 .37592 L .48456 .37592 L F
0 0 .492 r
.48342 .37436 m .4847 .37606 L .48347 .37427 L F
.4847 .37606 m .48467 .37601 L .48347 .37427 L F
.4838 .37502 m .48483 .37625 L p .48342 .37436 L F P
0 g
s
.742 .778 .882 r
.49711 .38733 m .49943 .38912 L .49854 .38997 L F
.49557 .38447 m .49943 .38912 L .49711 .38733 L F
.734 .762 .875 r
.5025 .37398 m .50168 .37586 L .50879 .38122 L F
.742 .778 .882 r
.49557 .38447 m .50537 .38049 L p .49943 .38912 L F P
0 g
s
.734 .762 .875 r
.5025 .37398 m .50879 .38122 L .51919 .38906 L F
.744 .779 .881 r
.52622 .37211 m .51227 .38069 L .52323 .37934 L F
.52397 .38225 m .53135 .37174 L p .52323 .37934 L F P
0 g
s
.749 .78 .878 r
.52815 .3763 m .51919 .38906 L p .54121 .39168 L F P
0 g
s
.74 .788 .891 r
.52295 .37826 m .53719 .37075 L .54024 .37724 L F
.53192 .37826 m .54024 .37724 L .54072 .37826 L F
.52295 .37826 m .54024 .37724 L .53192 .37826 L F
.744 .779 .881 r
.50395 .37062 m .51227 .38069 L p .52622 .37211 L F P
0 g
s
.744 .779 .881 r
.51227 .38069 m .51919 .38906 L p .52323 .37934 L F P
0 g
s
.744 .779 .881 r
.55484 .30312 m .51332 .35819 L p .52622 .37211 L F P
0 g
s
.744 .779 .881 r
.51332 .35819 m .50395 .37062 L p .52622 .37211 L F P
0 g
s
.749 .78 .878 r
.51919 .38906 m .52499 .39602 L p .53607 .39107 L F P
0 g
s
.74 .788 .891 r
.52663 .39728 m .51822 .38715 L p .53836 .38521 L F P
0 g
s
.749 .78 .878 r
.54434 .38597 m .54642 .3904 L .55168 .38464 L F
.776 .802 .874 r
.60325 .39655 m .63152 .34187 L .62091 .31211 L p F P
0 g
s
.776 .802 .874 r
.62091 .31211 m .59016 .37239 L .60325 .39655 L p F P
0 g
s
.74 .788 .891 r
.61059 .37827 m .54557 .39299 L p .53836 .38521 L F P
0 g
s
.749 .78 .878 r
.54121 .39168 m .53607 .39107 L .52798 .39961 L F
.74 .788 .891 r
.54557 .39299 m .52663 .39728 L p .53836 .38521 L F P
0 g
s
.742 .778 .882 r
.50537 .38049 m .51085 .37826 L p .50672 .38219 L F P
0 g
s
.742 .778 .882 r
.50537 .38049 m .50672 .38219 L .49943 .38912 L F
.734 .762 .875 r
.49761 .38825 m .50418 .39703 L .49745 .38796 L F
.49745 .38796 m .50418 .39703 L .51427 .39167 L F
.896 .553 .07 r
.49854 .38997 m .4989 .39076 L .49841 .38986 L F
.49899 .39082 m .4989 .39076 L .49854 .38997 L F
.734 .762 .875 r
.4989 .39076 m .50418 .39703 L .49738 .38794 L F
.413 .67 .967 r
.50836 .40018 m .50687 .39979 L p .49972 .39174 L F P
0 g
s
.413 .67 .967 r
.49506 .3865 m .49696 .38845 L .49972 .39174 L F
.364 .65 .966 r
.49019 .38199 m .48993 .38216 L .48979 .38198 L F
.73 .761 .878 r
.48964 .38133 m .49211 .38353 L .48839 .37981 L F
.896 .553 .07 r
.49124 .38268 m .48839 .37981 L .48848 .37991 L F
.49117 .38261 m .48839 .37981 L .49124 .38268 L F
.734 .762 .875 r
.49271 .38414 m .49331 .38474 L .5025 .37398 L F
.413 .67 .967 r
.49413 .38562 m .49845 .39077 L .495 .38754 L F
.49413 .38562 m .495 .38754 L .49425 .38678 L F
.742 .778 .882 r
.49317 .38547 m .49377 .3852 L .49382 .38526 L F
.463 .667 .951 r
.49225 .38455 m .49851 .39181 L .49315 .38545 L F
.742 .778 .882 r
.49281 .38559 m .49315 .38545 L p .49317 .38547 L F P
0 g
s
.742 .778 .882 r
.49315 .38545 m .49377 .3852 L p .49317 .38547 L F P
0 g
s
.742 .778 .882 r
.49452 .38708 m .49382 .38526 L .4976 .38976 L F
.49281 .38559 m .49317 .38547 L .49452 .38708 L F
.49317 .38547 m .49382 .38526 L .49452 .38708 L F
.413 .67 .967 r
.49673 .38817 m .49696 .38845 L .49506 .3865 L F
.734 .762 .875 r
.49647 .38792 m .49634 .38781 L .49646 .38794 L F
.49634 .38781 m .49295 .38515 L .49646 .38794 L F
.49646 .38794 m .49295 .38515 L .4962 .38856 L F
.49629 .38774 m .49295 .38515 L .49647 .38792 L F
.49673 .38817 m .4989 .39076 L .49841 .38986 L F
.896 .553 .07 r
.49799 .38944 m .4938 .38523 L .49675 .38818 L F
.49841 .38986 m .4976 .38905 L .49595 .38736 L F
.413 .67 .967 r
.49411 .38542 m .49649 .38789 L .49506 .3865 L F
.896 .553 .07 r
.49854 .38997 m .49841 .38986 L .49752 .38895 L F
.734 .762 .875 r
.49673 .38817 m .49841 .38986 L .49738 .38794 L F
.413 .67 .967 r
.49649 .38789 m .49802 .38947 L .49673 .38817 L F
.49649 .38789 m .49673 .38817 L .49506 .3865 L F
.734 .762 .875 r
.49262 .38424 m .49331 .38474 L .49271 .38414 L F
.413 .67 .967 r
.49181 .38325 m .49378 .38521 L .49374 .3852 L F
.896 .553 .07 r
.49233 .38376 m .48848 .37991 L .49116 .38259 L F
.364 .65 .966 r
.49033 .38216 m .48993 .38216 L .49019 .38199 L F
.48598 .37739 m .48632 .37773 L .48979 .38198 L F
.73 .761 .878 r
.49258 .384 m .49211 .38353 L .49035 .38219 L F
0 0 .492 r
.48483 .37625 m .48482 .37624 L .48342 .37436 L F
.364 .65 .966 r
.47996 .37013 m .48449 .37559 L .48469 .37609 L F
.48001 .37018 m .48598 .37739 L .47996 .37013 L F
.47747 .36881 m .47957 .36976 L .48428 .37557 L F
.47957 .36976 m .47996 .37013 L .48428 .37557 L F
.737 .777 .885 r
.47971 .36982 m .48289 .37366 L .48402 .37543 L F
.47971 .36982 m .4813 .37117 L .48289 .37366 L F
.47927 .36945 m .47998 .3691 L p .4813 .37117 L F P
0 g
s
.364 .65 .966 r
.47996 .36993 m .4816 .37166 L .48184 .37196 L F
0 0 .492 r
.48176 .37188 m .48001 .37018 L .48284 .373 L F
.896 .553 .07 r
.48472 .37612 m .48472 .37612 L p .48472 .37612 L F P
0 g
s
.364 .65 .966 r
.48469 .37609 m .48472 .37613 L .48473 .37613 L F
.737 .777 .885 r
.48402 .37543 m .48315 .37331 L .48476 .37616 L F
.364 .65 .966 r
.48449 .37559 m .48472 .37612 L .48469 .37609 L F
0 0 .492 r
.48347 .37427 m .48444 .37549 L .48366 .37381 L F
.737 .777 .885 r
.48315 .37331 m .48366 .37381 L .48476 .37616 L F
.48366 .37381 m .48603 .37744 L .48598 .37739 L F
.48366 .37381 m .48598 .37739 L .48448 .37558 L F
.48366 .37381 m .48876 .38017 L .48603 .37744 L F
.364 .65 .966 r
.48439 .37536 m .4842 .37494 L .48979 .38198 L F
.47971 .36982 m .47996 .36993 L .48076 .37091 L F
.47996 .36993 m .48184 .37196 L .48076 .37091 L F
.48003 .37019 m .48076 .37091 L .48439 .37536 L F
.48444 .37548 m .48439 .37536 L .48632 .37773 L F
.48003 .37019 m .48439 .37536 L .48444 .37548 L F
.737 .777 .885 r
.48366 .37381 m .48892 .37906 L .48876 .38017 L F
.48618 .37533 m .48911 .37782 L .48892 .37906 L F
.73 .761 .878 r
.48337 .37314 m .48402 .37453 L .4881 .37674 L F
.48402 .37453 m .48524 .376 L .4881 .37674 L F
.48435 .37577 m .48499 .37678 L .48609 .37751 L F
.48499 .37678 m .48559 .3777 L .48572 .37765 L F
.48499 .37678 m .48572 .37765 L .48609 .37751 L F
.438 .654 .951 r
.47636 .3678 m .47541 .36782 L p .48464 .37635 L F P
0 g
s
.438 .654 .951 r
.47636 .3678 m .48464 .37635 L .48438 .37604 L F
.903 .49 .126 r
.48579 .37819 m .48453 .37623 L .4849 .37663 L F
.48579 .37819 m .4849 .37663 L .48499 .37678 L F
.438 .654 .951 r
.48464 .37635 m .4855 .37774 L .48499 .37678 L F
.4855 .37774 m .48587 .37833 L .48499 .37678 L F
.48587 .37833 m .47541 .36782 L .48621 .37894 L F
0 0 .492 r
.48367 .37377 m .48176 .37188 L .48284 .373 L F
.73 .761 .878 r
.48247 .37112 m .47907 .36899 L .482 .37208 L F
0 0 .492 r
.48367 .37377 m .48215 .37226 L .48176 .37188 L F
.364 .65 .966 r
.4842 .37494 m .49019 .38199 L .48979 .38198 L F
.48038 .37012 m .48402 .37453 L .4842 .37494 L F
.48402 .37453 m .49019 .38199 L .4842 .37494 L F
0 0 .492 r
.48366 .37381 m .48419 .37491 L .48367 .37377 L F
.48419 .37491 m .48452 .37559 L .48402 .37453 L F
.48419 .37491 m .48402 .37453 L .48367 .37377 L F
.73 .761 .878 r
.49053 .38241 m .49035 .38219 L .48663 .37934 L F
.49053 .38241 m .48663 .37934 L .48667 .37939 L F
.48559 .3777 m .48964 .38133 L .48609 .37751 L F
.438 .654 .951 r
.4861 .37857 m .48665 .37922 L .4882 .38099 L F
.73 .761 .878 r
.48663 .37934 m .49035 .38219 L .48559 .3777 L F
.49035 .38219 m .48965 .38134 L .48559 .3777 L F
.364 .65 .966 r
.48993 .38216 m .48937 .38198 L p .48979 .38198 L F P
0 g
s
.73 .761 .878 r
.48965 .38134 m .48964 .38133 L .48559 .3777 L F
.734 .762 .875 r
.49666 .38811 m .49859 .39039 L .49673 .38817 L F
.49859 .39039 m .4989 .39076 L .49673 .38817 L F
.49673 .38817 m .49673 .38817 L .4965 .3879 L F
.49859 .39039 m .49673 .38817 L .49673 .38817 L F
.903 .49 .126 r
.49901 .39169 m .49896 .39159 L .49771 .39041 L F
.49638 .38899 m .49896 .39159 L .49713 .38972 L F
.742 .778 .882 r
.49549 .38823 m .4976 .38976 L .49901 .39169 L F
.49281 .38559 m .49452 .38708 L .49549 .38823 L F
.49452 .38708 m .4976 .38976 L .49549 .38823 L F
.463 .667 .951 r
.49093 .38324 m .48454 .38431 L p .49219 .3845 L F P
0 g
s
.737 .777 .885 r
.49083 .38314 m .49277 .38507 L .49243 .38522 L F
.438 .654 .951 r
.48276 .38412 m .49064 .38327 L .4906 .38324 L F
.737 .777 .885 r
.49054 .38327 m .49243 .38522 L .48997 .38624 L F
.438 .654 .951 r
.4906 .38324 m .4909 .38324 L .49085 .38321 L F
.49064 .38327 m .4909 .38324 L .4906 .38324 L F
.4909 .38324 m .49093 .38324 L .49085 .38321 L F
.49066 .38329 m .49093 .38324 L p .49064 .38327 L F P
0 g
s
.737 .777 .885 r
.49083 .38314 m .49243 .38522 L .49054 .38327 L F
.49054 .38327 m .48997 .38624 L .48576 .38546 L F
.483 .677 .951 r
.50601 .40096 m .50644 .40142 L .50643 .4014 L F
.50644 .40142 m .51558 .41138 L .50643 .4014 L F
.50643 .4014 m .51558 .41138 L .51797 .41355 L F
.742 .778 .882 r
.50617 .40029 m .50875 .40303 L .507 .4038 L F
.50888 .40317 m .507 .4038 L p .50875 .40303 L F P
0 g
s
.447 .684 .966 r
.50624 .41458 m .49926 .40637 L p .50027 .40603 L F P
0 g
s
.447 .684 .966 r
.49926 .40637 m .48992 .3954 L p .50027 .40603 L F P
0 g
s
.463 .667 .951 r
.50216 .39664 m .4918 .3969 L .50287 .39779 L F
.447 .684 .966 r
.48992 .3954 m .49385 .39685 L .50027 .40603 L F
.49385 .39685 m .50046 .40474 L .50624 .41458 L F
.483 .677 .951 r
.50049 .40258 m .50462 .40741 L .51902 .4152 L F
.51897 .41512 m .51902 .4152 L .51936 .41538 L F
.50049 .40258 m .51902 .4152 L .51897 .41512 L F
.50462 .40741 m .50486 .40769 L .51981 .41608 L F
.51981 .41608 m .51109 .41119 L .51645 .41985 L F
.746 .779 .88 r
.51631 .41866 m .50756 .40361 L .51877 .41488 L F
.51631 .41866 m .51877 .41488 L .5209 .41833 L F
.946 .723 .57 r
.5286 .42472 m .53251 .42846 L .52898 .42497 L F
.746 .779 .88 r
.5209 .41833 m .51877 .41488 L .52212 .41824 L F
.739 .763 .872 r
.52015 .41625 m .51985 .41669 L .52358 .41969 L F
.52015 .41625 m .52358 .41969 L .52486 .42072 L F
.52018 .41621 m .52015 .41625 L .52486 .42072 L F
.51985 .41669 m .5204 .41758 L .52486 .42072 L F
.746 .779 .88 r
.51631 .41866 m .5209 .41833 L .51893 .42269 L F
.5209 .41833 m .52159 .41946 L .51893 .42269 L F
.739 .763 .872 r
.52383 .42192 m .52486 .42072 L p .51962 .41704 L F P
0 g
s
.752 .781 .876 r
.52389 .422 m .52404 .42186 L .53261 .43212 L F
.744 .762 .868 r
.52383 .42192 m .52398 .42204 L .52499 .42087 L F
.752 .781 .876 r
.52404 .42186 m .52559 .42144 L p .52848 .42423 L F P
0 g
s
.752 .781 .876 r
.52404 .42186 m .52848 .42423 L .52915 .42503 L F
.744 .762 .868 r
.52499 .42087 m .52398 .42204 L .5285 .42466 L F
.739 .763 .872 r
.51863 .41472 m .51985 .41669 L .52018 .41621 L F
.744 .762 .868 r
.52486 .42072 m .52383 .42192 L p .52499 .42087 L F P
0 g
s
.946 .723 .57 r
.5286 .42472 m .52898 .42497 L .51864 .41474 L F
.746 .779 .88 r
.50928 .40304 m .51503 .40918 L .51243 .40664 L F
.51503 .40918 m .51569 .40989 L .51243 .40664 L F
.50928 .40304 m .50988 .40284 L p .51269 .40669 L F P
0 g
s
.746 .779 .88 r
.50988 .40284 m .50988 .40284 L p .51269 .40669 L F P
0 g
s
.746 .779 .88 r
.51269 .40669 m .50988 .40284 L .51569 .40989 L F
.50756 .40361 m .50888 .40317 L p .5174 .41266 L F P
0 g
s
.746 .779 .88 r
.50888 .40317 m .51178 .406 L .5174 .41266 L F
.50756 .40361 m .5174 .41266 L .51815 .41386 L F
.50756 .40361 m .51815 .41386 L .51877 .41488 L F
.739 .763 .872 r
.51204 .40654 m .51985 .41669 L .51597 .41041 L F
.483 .677 .951 r
.51015 .40408 m .50708 .40112 L .51178 .406 L F
.958 .65 .403 r
.5101 .40449 m .5156 .40974 L .50828 .40258 L F
.746 .779 .88 r
.50702 .40412 m .50756 .40361 L .51631 .41866 L F
.506 .688 .949 r
.42559 .39402 m .48919 .41023 L p .50264 .42554 L F P
0 g
s
.506 .688 .949 r
.48919 .41023 m .50624 .41458 L p .50264 .42554 L F P
0 g
s
.506 .688 .949 r
.43119 .40285 m .42559 .39402 L p .50264 .42554 L F P
0 g
s
.746 .779 .88 r
.50659 .40419 m .50756 .40361 L .48932 .4206 L F
.48301 .41177 m .507 .4038 L p .47758 .42145 L F P
0 g
s
.746 .779 .88 r
.507 .4038 m .50756 .40361 L p .50707 .40391 L F P
0 g
s
.746 .779 .88 r
.507 .4038 m .50707 .40391 L .47758 .42145 L F
.742 .778 .882 r
.507 .4038 m .48301 .41177 L p .5028 .40179 L F P
0 g
s
.742 .778 .882 r
.5028 .40179 m .48301 .41177 L .48189 .41113 L F
.50617 .40029 m .507 .4038 L .5028 .40179 L F
.734 .762 .875 r
.47674 .40817 m .46951 .41546 L .48554 .41323 L F
.46951 .41546 m .45172 .4334 L .47498 .41952 L F
.46951 .41546 m .47498 .41952 L .48554 .41323 L F
.45172 .4334 m .46514 .44365 L p .47493 .42618 L F P
0 g
s
.734 .762 .875 r
.48051 .41623 m .47013 .42242 L .47493 .42618 L F
.47013 .42242 m .45172 .4334 L .47493 .42618 L F
.47059 .44782 m .49169 .42232 L p .48103 .4239 L F P
0 g
s
.746 .779 .88 r
.47758 .42145 m .48932 .4206 L .48092 .42392 L F
.483 .677 .951 r
.51645 .41985 m .50486 .40769 L .51586 .42052 L F
.51109 .41119 m .50486 .40769 L .51645 .41985 L F
.746 .779 .88 r
.48932 .4206 m .5161 .41868 L .49169 .42232 L F
.48932 .4206 m .49169 .42232 L .48092 .42392 L F
.49169 .42232 m .51631 .41866 L .4968 .42602 L F
.739 .763 .872 r
.49169 .42232 m .47059 .44782 L p .494 .42399 L F P
0 g
s
.742 .778 .882 r
.50617 .40029 m .473 .41509 L .47146 .41405 L F
.438 .654 .951 r
.49052 .38316 m .48276 .38412 L .4906 .38324 L F
.491 .681 .95 r
.42559 .39402 m .41213 .37192 L p .46873 .39757 L F P
0 g
s
.737 .777 .885 r
.45489 .3915 m .49038 .3831 L .46446 .39513 L F
.463 .667 .951 r
.50102 .3948 m .50155 .39566 L .5018 .39572 L F
.958 .65 .403 r
.50132 .39528 m .50115 .39501 L .50118 .39505 L F
.463 .667 .951 r
.50216 .39664 m .50287 .39779 L .50359 .39785 L F
.50366 .39786 m .50321 .39782 L .50344 .39805 L F
.742 .778 .882 r
.50306 .39799 m .5022 .39665 L .50362 .39789 L F
.746 .779 .88 r
.5161 .41868 m .51631 .41866 L .49169 .42232 L F
.49169 .42232 m .49169 .42232 L .48092 .42392 L F
.5161 .41868 m .49169 .42232 L .49169 .42232 L F
.483 .677 .951 r
.51178 .406 m .51344 .40797 L .5159 .41029 L F
.958 .65 .403 r
.51588 .41026 m .5156 .40974 L p .5101 .40449 L F P
0 g
s
.447 .684 .966 r
.51169 .41565 m .50624 .41458 L p .50652 .40962 L F P
0 g
s
.472 .696 .966 r
.50624 .41458 m .51169 .41565 L p .51016 .41578 L F P
0 g
s
.746 .779 .88 r
.48932 .4206 m .50702 .40412 L .51631 .41866 L F
.739 .763 .872 r
.51161 .40607 m .494 .42399 L .51173 .4062 L F
.958 .65 .403 r
.51588 .41026 m .5101 .40449 L .51205 .40653 L F
.483 .677 .951 r
.5074 .40116 m .50708 .40112 L .51274 .40657 L F
.5074 .40116 m .51274 .40657 L .51248 .40627 L F
.5074 .40116 m .51391 .4077 L .51283 .4066 L F
.739 .763 .872 r
.494 .42399 m .49409 .42405 L .51173 .4062 L F
.483 .677 .951 r
.51274 .40657 m .51015 .40408 L .51571 .4101 L F
.51015 .40408 m .51178 .406 L .51571 .4101 L F
.447 .684 .966 r
.50989 .40275 m .51285 .40577 L .51439 .40781 L F
.51285 .40577 m .51383 .40694 L .51439 .40781 L F
.739 .763 .872 r
.5088 .40163 m .50869 .40176 L p .50977 .40263 L F P
0 g
s
.447 .684 .966 r
.5084 .40153 m .50842 .4013 L .50977 .40263 L F
.994 .756 .46 r
.51045 .40333 m .50778 .40071 L .51014 .40301 L F
.51458 .4075 m .51233 .40526 L .51045 .40333 L F
.447 .684 .966 r
.5084 .40153 m .50977 .40263 L .50989 .40275 L F
.742 .778 .882 r
.50966 .40263 m .50991 .40283 L .50956 .40267 L F
.447 .684 .966 r
.50972 .40268 m .50976 .4027 L .50987 .40283 L F
.739 .763 .872 r
.50894 .40196 m .51087 .40376 L .50977 .40263 L F
.447 .684 .966 r
.50989 .40275 m .50994 .40277 L .51281 .40572 L F
.50989 .40275 m .51281 .40572 L .51285 .40577 L F
.50994 .40277 m .51343 .40631 L .51349 .4064 L F
.50994 .40277 m .51349 .4064 L .51286 .40578 L F
.965 .811 .641 r
.52659 .42087 m .52378 .41798 L .51708 .41084 L F
.51686 .41088 m .51699 .41085 L p .52378 .41798 L F P
0 g
s
.965 .811 .641 r
.51699 .41085 m .51708 .41084 L p .52378 .41798 L F P
0 g
s
.946 .723 .57 r
.52559 .42144 m .52342 .41916 L .52499 .42087 L F
.53231 .42792 m .52429 .42001 L .52559 .42144 L F
.52429 .42001 m .52342 .41916 L .52559 .42144 L F
.472 .696 .966 r
.52392 .41866 m .52454 .41922 L .52472 .41959 L F
.52437 .41931 m .52472 .41959 L .52513 .42041 L F
.52392 .41866 m .52472 .41959 L .52437 .41931 L F
.746 .779 .88 r
.52398 .41811 m .52633 .42059 L .52609 .42066 L F
.52398 .41811 m .52609 .42066 L .52451 .41942 L F
.744 .762 .868 r
.52558 .41987 m .52544 .42004 L p .52564 .41993 L F P
0 g
s
.965 .811 .641 r
.5258 .42008 m .52509 .41936 L .52659 .42087 L F
.746 .779 .88 r
.51672 .41095 m .52247 .41662 L .52227 .41753 L F
.965 .811 .641 r
.52509 .41936 m .51686 .41088 L .52378 .41798 L F
.52509 .41936 m .52378 .41798 L .52659 .42087 L F
.739 .763 .872 r
.52544 .42004 m .52558 .41987 L p .52325 .41806 L F P
0 g
s
.965 .811 .641 r
.525 .41929 m .51686 .41088 L .5258 .42008 L F
.746 .779 .88 r
.52291 .41706 m .52533 .40419 L .52398 .41811 L F
.52533 .40419 m .52663 .39728 L .52569 .40463 L F
.52533 .40419 m .52569 .40463 L .52398 .41811 L F
.946 .723 .57 r
.51761 .41299 m .5174 .41266 L .51765 .41306 L F
.5174 .41266 m .51643 .41113 L .51765 .41306 L F
.51864 .41474 m .51825 .41404 L .51845 .41443 L F
.483 .677 .951 r
.51784 .41318 m .51797 .41355 L .51965 .41532 L F
.946 .723 .57 r
.51749 .4127 m .51765 .41306 L .51782 .41334 L F
.51797 .41355 m .5175 .41273 L .51777 .41323 L F
.51797 .41355 m .51777 .41323 L .51791 .41351 L F
.5175 .41273 m .51749 .4127 L .51791 .41351 L F
.746 .779 .88 r
.51815 .41386 m .5174 .41266 L .51965 .41532 L F
.483 .677 .951 r
.51826 .41312 m .51784 .41318 L .52008 .41578 L F
.51753 .41225 m .51784 .41318 L .51826 .41312 L F
.51784 .41318 m .51965 .41532 L .52008 .41578 L F
.965 .811 .641 r
.51651 .41095 m .51669 .41091 L p .51675 .41098 L F P
0 g
s
.965 .811 .641 r
.5253 .4196 m .52108 .41545 L .51733 .41156 L F
.5253 .4196 m .51669 .41091 L .52119 .41536 L F
.946 .723 .57 r
.53077 .42321 m .52999 .42086 L p .52667 .41907 L F P
0 g
s
.746 .779 .88 r
.52398 .41811 m .53894 .41703 L .52633 .42059 L F
.739 .763 .872 r
.52558 .41987 m .53206 .41233 L p .52352 .41784 L F P
0 g
s
.739 .763 .872 r
.52325 .41806 m .52558 .41987 L .52352 .41784 L F
.752 .781 .876 r
.52958 .42529 m .5315 .42648 L .53234 .42795 L F
.52661 .42116 m .52682 .42111 L p .53065 .42595 L F P
0 g
s
.472 .696 .966 r
.52712 .42166 m .53234 .42795 L .52797 .42278 L F
.746 .779 .88 r
.5374 .41823 m .52682 .42111 L p .53894 .41703 L F P
0 g
s
.746 .779 .88 r
.52682 .42111 m .52661 .42116 L p .52681 .4211 L F P
0 g
s
.746 .779 .88 r
.53894 .41703 m .52682 .42111 L .52681 .4211 L F
.53894 .41703 m .52661 .42116 L .52658 .42114 L F
.472 .696 .966 r
.52513 .42041 m .52617 .42073 L .52989 .42539 L F
.52617 .42073 m .52627 .42076 L .5265 .42106 L F
.52617 .42073 m .5265 .42106 L .52989 .42539 L F
.746 .779 .88 r
.52657 .42112 m .52603 .42132 L .52601 .4213 L F
.53894 .41703 m .52658 .42114 L .52657 .42112 L F
.52658 .42114 m .52603 .42132 L .52657 .42112 L F
.472 .696 .966 r
.52652 .42108 m .52797 .42278 L .53032 .42583 L F
.52627 .42076 m .52661 .42116 L .52652 .42108 L F
.52661 .42116 m .52797 .42278 L .52652 .42108 L F
.52661 .421 m .52736 .4219 L .52712 .42166 L F
.746 .779 .88 r
.52677 .42105 m .52657 .42112 L .52633 .42059 L F
.744 .762 .868 r
.52564 .41993 m .52559 .41998 L .52753 .42191 L F
.472 .696 .966 r
.52647 .42082 m .52667 .42106 L .52661 .421 L F
.52667 .42106 m .52736 .4219 L .52661 .421 L F
.52736 .4219 m .53234 .42795 L .52712 .42166 L F
.946 .723 .57 r
.5279 .42331 m .52495 .42045 L .51864 .41474 L F
.472 .696 .966 r
.52463 .4194 m .52609 .42055 L .52513 .42041 L F
.52641 .4208 m .52621 .42057 L .52647 .42082 L F
.52513 .42041 m .52609 .42055 L .52641 .4208 L F
.744 .762 .868 r
.52559 .41998 m .52549 .42008 L .52641 .4208 L F
.472 .696 .966 r
.52609 .42055 m .52621 .42057 L .52641 .4208 L F
.752 .781 .876 r
.52915 .42503 m .52848 .42423 L .52958 .42529 L F
.946 .723 .57 r
.53251 .42846 m .53234 .42795 L p .52848 .42423 L F P
0 g
s
.946 .723 .57 r
.52539 .42078 m .51996 .41566 L .51867 .41476 L F
.5279 .42331 m .52659 .42193 L .52495 .42045 L F
.472 .696 .966 r
.52627 .42076 m .53032 .42583 L .52989 .42539 L F
.752 .781 .876 r
.52958 .42529 m .52661 .42116 L .53065 .42595 L F
.52848 .42423 m .52661 .42116 L .52958 .42529 L F
.52603 .42132 m .52661 .42116 L p .52848 .42423 L F P
0 g
s
.5 .685 .95 r
.52928 .42456 m .52653 .42192 L .5323 .42814 L F
.52653 .42192 m .52352 .41902 L .5281 .42378 L F
.52653 .42192 m .5281 .42378 L .5323 .42814 L F
.5271 .42239 m .52352 .41902 L .52928 .42456 L F
.52352 .41902 m .53217 .4281 L .5323 .42814 L F
.752 .781 .876 r
.52559 .42144 m .52603 .42132 L p .52848 .42423 L F P
0 g
s
.746 .779 .88 r
.52451 .41942 m .52609 .42066 L .52553 .42082 L F
.52451 .41942 m .52553 .42082 L .52478 .42007 L F
.52661 .42116 m .52603 .42132 L p .52658 .42114 L F P
0 g
s
.746 .779 .88 r
.5261 .42066 m .52581 .4211 L .52553 .42082 L F
.5 .685 .95 r
.52367 .41896 m .52352 .41902 L p .5271 .42239 L F P
0 g
s
.746 .779 .88 r
.52657 .42112 m .52559 .42144 L .5261 .42066 L F
.52294 .41818 m .52451 .41942 L .52464 .41973 L F
.52338 .41874 m .52464 .41973 L .52513 .42093 L F
.52294 .41818 m .52464 .41973 L .52338 .41874 L F
.483 .677 .951 r
.52357 .419 m .52367 .41896 L p .52303 .41851 L F P
0 g
s
.5 .685 .95 r
.52377 .41892 m .52367 .41896 L p .52879 .42397 L F P
0 g
s
.5 .685 .95 r
.52367 .41896 m .5271 .42239 L .52879 .42397 L F
.752 .781 .876 r
.53065 .42595 m .52682 .42111 L .5315 .42648 L F
.472 .696 .966 r
.52627 .42076 m .52647 .42082 L .52797 .42278 L F
.744 .762 .868 r
.52641 .4208 m .52559 .42076 L .52753 .42191 L F
.746 .779 .88 r
.52553 .42082 m .52559 .42144 L .52513 .42093 L F
.744 .762 .868 r
.52559 .42076 m .52486 .42072 L .5261 .42127 L F
.52559 .42076 m .5261 .42127 L .52753 .42191 L F
.746 .779 .88 r
.52478 .42007 m .52553 .42082 L .52513 .42093 L F
.744 .762 .868 r
.52549 .42008 m .52486 .42072 L .52641 .4208 L F
.472 .696 .966 r
.52736 .4219 m .52972 .42422 L .53234 .42795 L F
.52972 .42422 m .5308 .42551 L .53234 .42795 L F
.5 .685 .95 r
.52879 .42397 m .5271 .42239 L .52928 .42456 L F
.946 .723 .57 r
.51922 .41576 m .5286 .42472 L .51864 .41474 L F
.53253 .42853 m .53251 .42846 L p .51922 .41576 L F P
0 g
s
.946 .723 .57 r
.53251 .42846 m .52848 .42423 L .51864 .41474 L F
.752 .781 .876 r
.53086 .42536 m .53179 .42618 L .53226 .42703 L F
.5272 .421 m .52821 .42073 L p .5305 .42473 L F P
0 g
s
.752 .781 .876 r
.52951 .42375 m .5305 .42473 L .53086 .42536 L F
.965 .811 .641 r
.5297 .42394 m .52937 .4236 L .52959 .4238 L F
.52948 .42372 m .52937 .4236 L .5297 .42394 L F
.752 .781 .876 r
.5272 .421 m .5305 .42473 L .52951 .42375 L F
.965 .811 .641 r
.53092 .42542 m .52948 .42372 L .5297 .42394 L F
.917 .755 .667 r
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.746 .779 .88 r
.53894 .41703 m .52677 .42105 L .52633 .42059 L F
.739 .763 .872 r
.53206 .41233 m .53536 .40848 L p .53144 .41158 L F P
0 g
s
.746 .779 .88 r
.52247 .41662 m .52518 .40401 L .52286 .41701 L F
.52518 .40401 m .52531 .40417 L .52286 .41701 L F
.52286 .41701 m .52663 .39728 L .52291 .41706 L F
.965 .811 .641 r
.51669 .41091 m .51686 .41088 L p .52119 .41536 L F P
0 g
s
.994 .756 .46 r
.51669 .41091 m .51665 .41086 L .51823 .40988 L F
.746 .779 .88 r
.51668 .41089 m .52663 .39728 L .52247 .41662 L F
.51668 .41089 m .52247 .41662 L .51672 .41095 L F
.739 .763 .872 r
.52085 .41521 m .52352 .41784 L .53144 .41158 L F
.53068 .41065 m .53144 .41158 L .53536 .40848 L F
.52085 .41521 m .53144 .41158 L .53068 .41065 L F
.746 .779 .88 r
.53612 .41724 m .52608 .40161 L .53894 .41703 L F
.52569 .40463 m .52608 .40161 L .53612 .41724 L F
.744 .762 .868 r
.53329 .41337 m .54406 .42608 L .54702 .42672 L F
.54094 .41943 m .54702 .42672 L .55134 .42767 L F
.53329 .41337 m .54702 .42672 L .54094 .41943 L F
.752 .781 .876 r
.52821 .42073 m .53991 .41755 L p .53086 .42536 L F P
0 g
s
.752 .781 .876 r
.53196 .42698 m .53134 .4262 L .53178 .42671 L F
.53196 .42698 m .53178 .42671 L .53265 .42771 L F
.53289 .42814 m .53196 .42698 L .53265 .42771 L F
.965 .811 .641 r
.53155 .42577 m .53303 .42857 L .53165 .42651 L F
.53155 .42577 m .53165 .42651 L .5311 .42552 L F
.53313 .42856 m .53303 .42857 L .53155 .42577 L F
.744 .762 .868 r
.5311 .42552 m .53198 .4269 L .53351 .42789 L F
.52943 .42388 m .53165 .42651 L .5311 .42552 L F
.53165 .42651 m .53198 .4269 L .5311 .42552 L F
.965 .811 .641 r
.5311 .42552 m .53165 .42651 L .53092 .42542 L F
.744 .762 .868 r
.53351 .42789 m .53198 .4269 L .54038 .43605 L F
.53198 .4269 m .53682 .43263 L .54038 .43605 L F
.965 .811 .641 r
.53345 .42914 m .53341 .42914 L p .53313 .42856 L F P
0 g
s
.965 .811 .641 r
.53341 .42914 m .53313 .42872 L .53313 .42856 L F
.472 .696 .966 r
.53084 .42555 m .53528 .43102 L .53234 .42796 L F
.752 .781 .876 r
.53155 .42577 m .53823 .4192 L .53977 .43386 L F
.53823 .4192 m .53991 .41755 L .53988 .42115 L F
.53823 .4192 m .53988 .42115 L .53977 .43386 L F
.53101 .42523 m .53117 .42509 L .53155 .42577 L F
.53117 .42509 m .53991 .41755 L .53155 .42577 L F
.965 .811 .641 r
.53155 .42577 m .53092 .42542 L .5297 .42394 L F
.744 .762 .868 r
.52927 .42284 m .52903 .4234 L .53351 .42789 L F
.965 .811 .641 r
.53092 .42542 m .53058 .42507 L .52937 .4236 L F
.744 .762 .868 r
.52903 .4234 m .52943 .42388 L .53351 .42789 L F
.965 .811 .641 r
.52736 .42174 m .525 .41929 L .52621 .42053 L F
.52739 .42176 m .52621 .42053 L .52807 .42243 L F
.52736 .42174 m .52621 .42053 L .52739 .42176 L F
.525 .41929 m .5258 .42008 L .52807 .42243 L F
.52807 .42243 m .5258 .42008 L .52659 .42087 L F
.746 .779 .88 r
.52269 .4182 m .52294 .41818 L .52338 .41874 L F
.483 .677 .951 r
.52269 .4182 m .52307 .41849 L .52317 .41845 L F
.752 .781 .876 r
.52682 .42111 m .5272 .421 L p .52884 .4231 L F P
0 g
s
.744 .762 .868 r
.53416 .41131 m .52564 .41993 L .52739 .42176 L F
.53416 .41131 m .52739 .42176 L .52754 .42189 L F
.53416 .41131 m .52753 .42191 L .52903 .4234 L F
.965 .811 .641 r
.52736 .42174 m .52208 .41649 L .5253 .4196 L F
.739 .763 .872 r
.52085 .41521 m .52325 .41806 L .52352 .41784 L F
.965 .811 .641 r
.52208 .41649 m .52108 .41545 L .5253 .4196 L F
.447 .684 .966 r
.51672 .41095 m .52249 .41778 L .51613 .41034 L F
.51688 .41122 m .52249 .41778 L .517 .41139 L F
.746 .779 .88 r
.51669 .41091 m .52227 .41753 L .51702 .4115 L F
.447 .684 .966 r
.51668 .41091 m .51613 .41034 L .51554 .40965 L F
.51672 .41095 m .51669 .41091 L .51668 .41091 L F
.51669 .41091 m .51613 .41034 L .51668 .41091 L F
.994 .756 .46 r
.51648 .41088 m .51622 .41042 L .51635 .41038 L F
.5164 .41046 m .51635 .41038 L .51638 .41038 L F
.51458 .4075 m .5125 .40543 L .51233 .40526 L F
.51486 .40768 m .51458 .4075 L .51365 .40647 L F
.739 .763 .872 r
.51354 .40565 m .52085 .41521 L .53068 .41065 L F
.51253 .40535 m .51505 .40834 L .51354 .40565 L F
.994 .756 .46 r
.51486 .40768 m .51635 .41038 L .51513 .40848 L F
.51486 .40768 m .51513 .40848 L .51458 .4075 L F
.51638 .41038 m .51635 .41038 L .51486 .40768 L F
.739 .763 .872 r
.51505 .40834 m .52085 .41521 L .51354 .40565 L F
.994 .756 .46 r
.51458 .4075 m .51513 .40848 L .51444 .40741 L F
.739 .763 .872 r
.51505 .40834 m .51513 .40848 L .52085 .41521 L F
.447 .684 .966 r
.51619 .41032 m .52011 .41439 L .52038 .4147 L F
.51672 .41095 m .5206 .41497 L .52249 .41778 L F
.746 .779 .88 r
.51672 .41095 m .52227 .41753 L .51669 .41091 L F
.739 .763 .872 r
.516 .41044 m .51984 .41499 L .5208 .4152 L F
.5206 .41497 m .5208 .4152 L .52085 .41521 L F
.516 .41044 m .5208 .4152 L .5206 .41497 L F
.447 .684 .966 r
.52351 .41799 m .52307 .4179 L p .5206 .41497 L F P
0 g
s
.447 .684 .966 r
.52307 .4179 m .52249 .41778 L p .5206 .41497 L F P
0 g
s
.739 .763 .872 r
.51513 .40848 m .5206 .41497 L .52085 .41521 L F
.965 .811 .641 r
.51733 .41156 m .52084 .41521 L .51675 .41098 L F
.52108 .41545 m .52084 .41521 L .51733 .41156 L F
.447 .684 .966 r
.51619 .41032 m .52351 .41799 L .51672 .41095 L F
.994 .756 .46 r
.51648 .41088 m .51635 .41038 L .5164 .41046 L F
.51669 .41091 m .51669 .41091 L p .51668 .41089 L F P
0 g
s
.746 .779 .88 r
.51668 .41089 m .51672 .41095 L .51669 .41091 L F
.965 .811 .641 r
.52084 .41521 m .51651 .41095 L .51675 .41098 L F
.746 .779 .88 r
.50988 .40284 m .51624 .41037 L .51619 .41032 L F
.447 .684 .966 r
.50976 .4027 m .51711 .41083 L .51619 .41032 L F
.51711 .41083 m .52011 .41439 L .51619 .41032 L F
.994 .756 .46 r
.51649 .41095 m .51638 .41038 L .51665 .41085 L F
.51668 .41089 m .51649 .41095 L .51665 .41086 L F
.51669 .41091 m .51649 .41095 L p .51668 .41089 L F P
0 g
s
.965 .811 .641 r
.52328 .41774 m .5218 .41621 L .52736 .42174 L F
.472 .696 .966 r
.52429 .41873 m .52621 .42057 L .52609 .42055 L F
.965 .811 .641 r
.52481 .41928 m .52328 .41774 L .52736 .42174 L F
.53058 .42507 m .52736 .42174 L .52807 .42243 L F
.472 .696 .966 r
.5282 .42135 m .52845 .42173 L .53234 .42796 L F
.5282 .42135 m .53234 .42796 L .53233 .42794 L F
.744 .762 .868 r
.529 .42346 m .5285 .42466 L .5318 .42679 L F
.472 .696 .966 r
.52647 .42082 m .53043 .42492 L .53044 .42494 L F
.52647 .42082 m .53044 .42494 L .52736 .4219 L F
.965 .811 .641 r
.52943 .42388 m .52481 .41928 L .52736 .42174 L F
.744 .762 .868 r
.529 .42346 m .53198 .4269 L .52943 .42388 L F
.965 .811 .641 r
.53058 .42507 m .52776 .42224 L .52943 .42388 L F
.52776 .42224 m .52481 .41928 L .52943 .42388 L F
.744 .762 .868 r
.52753 .42191 m .5261 .42127 L .529 .42346 L F
.472 .696 .966 r
.52972 .42422 m .53044 .42494 L .5308 .42551 L F
.965 .811 .641 r
.53079 .42529 m .52979 .42428 L .53058 .42507 L F
.744 .762 .868 r
.529 .42346 m .52486 .42072 L .5285 .42466 L F
.965 .811 .641 r
.52979 .42428 m .52466 .41914 L .5296 .42408 L F
.52979 .42428 m .5296 .42408 L .53058 .42507 L F
.739 .763 .872 r
.52085 .41521 m .52056 .41563 L .52325 .41806 L F
.946 .723 .57 r
.5234 .41904 m .52316 .41878 L .51867 .41476 L F
.739 .763 .872 r
.51967 .41495 m .5205 .41572 L .52085 .41521 L F
.472 .696 .966 r
.52351 .41799 m .52429 .41873 L .5231 .41851 L F
.965 .811 .641 r
.52466 .41914 m .51651 .41095 L .52481 .41928 L F
.739 .763 .872 r
.51253 .40535 m .51274 .40565 L .51505 .40834 L F
.51274 .40565 m .51513 .40848 L .51505 .40834 L F
.447 .684 .966 r
.51439 .40781 m .51702 .40865 L .5236 .418 L F
.739 .763 .872 r
.52352 .41784 m .53206 .41233 L .53144 .41158 L F
.744 .762 .868 r
.53206 .41233 m .52558 .41987 L p .53416 .41131 L F P
0 g
s
.744 .762 .868 r
.52558 .41987 m .52564 .41993 L .53416 .41131 L F
.749 .78 .878 r
.52798 .39961 m .53536 .40848 L p .53872 .39884 L F P
0 g
s
.749 .78 .878 r
.53536 .40848 m .54005 .40163 L p .53872 .39884 L F P
0 g
s
.744 .762 .868 r
.53536 .40848 m .53329 .41337 L .53842 .41744 L F
.54109 .41536 m .53536 .40848 L p .53842 .41744 L F P
0 g
s
.746 .779 .88 r
.52663 .39728 m .54284 .41675 L p .53894 .41703 L F P
0 g
s
.746 .779 .88 r
.52608 .40161 m .52663 .39728 L .53894 .41703 L F
.752 .781 .876 r
.53976 .43493 m .53988 .42115 L .54824 .43101 L F
.744 .762 .868 r
.53329 .41337 m .52927 .42284 L .54406 .42608 L F
.447 .684 .966 r
.51702 .40865 m .5381 .41537 L .52481 .41778 L F
.51702 .40865 m .52481 .41778 L .5236 .418 L F
.739 .763 .872 r
.51513 .40848 m .51652 .41095 L .5206 .41497 L F
.965 .811 .641 r
.52328 .41774 m .51651 .41095 L .5218 .41621 L F
.52208 .41649 m .51651 .41095 L .52108 .41545 L F
.447 .684 .966 r
.51711 .41083 m .5236 .418 L .52011 .41439 L F
.739 .763 .872 r
.50862 .40226 m .50964 .40332 L .51133 .40423 L F
.50862 .40226 m .51133 .40423 L .51087 .40376 L F
.742 .778 .882 r
.5098 .40287 m .50928 .40304 L p .50692 .40069 L F P
0 g
s
.742 .778 .882 r
.50956 .40267 m .50984 .4028 L .5098 .40287 L F
.50988 .40284 m .5098 .40287 L p .50984 .4028 L F P
0 g
s
.739 .763 .872 r
.50894 .40196 m .50862 .40226 L .51087 .40376 L F
.494 .42399 m .51173 .4062 L .51173 .4062 L F
.507 .4038 m .49169 .42232 L p .51164 .40603 L F P
0 g
s
.739 .763 .872 r
.49169 .42232 m .494 .42399 L .51164 .40603 L F
.742 .778 .882 r
.50563 .40028 m .50609 .40021 L .50579 .40043 L F
.50609 .40021 m .50617 .40029 L .50579 .40043 L F
.50491 .40038 m .50563 .40028 L .505 .40053 L F
.463 .667 .951 r
.50432 .4002 m .49855 .40246 L .50464 .40076 L F
.742 .778 .882 r
.50491 .40038 m .505 .40053 L .48064 .41041 L F
.463 .667 .951 r
.50362 .39789 m .50344 .39805 L .50454 .39869 L F
.50155 .39566 m .50249 .39663 L .50256 .39663 L F
.50155 .39566 m .50256 .39663 L .5018 .39572 L F
.50249 .39663 m .50216 .39664 L .50359 .39785 L F
.50249 .39663 m .50359 .39785 L .50315 .39733 L F
.958 .65 .403 r
.50174 .39592 m .50249 .39663 L .50155 .39566 L F
.742 .778 .882 r
.5022 .39665 m .50102 .3948 L .50362 .39789 L F
.958 .65 .403 r
.5014 .39538 m .50118 .39505 L .50156 .39556 L F
.463 .667 .951 r
.50344 .39805 m .50318 .39829 L .5044 .39878 L F
.50318 .39829 m .50372 .3992 L .5044 .39878 L F
.742 .778 .882 r
.50563 .40028 m .50579 .40043 L .48064 .41041 L F
.463 .667 .951 r
.50318 .39829 m .49855 .40246 L .50372 .3992 L F
.50344 .39805 m .5044 .39878 L .50454 .39869 L F
0 .222 .743 r
.38538 .38355 m .38889 .40507 L .39187 .40868 L F
.359 .549 .904 r
.43439 .44526 m .42208 .42011 L p .42171 .43534 L F P
0 g
s
.332 .536 .902 r
.41069 .44517 m .42208 .42011 L .4085 .39258 L p F P
0 g
s
.539 .691 .938 r
.44035 .4173 m .4551 .44035 L p .41002 .41943 L F P
0 g
s
0 .222 .743 r
.38538 .38355 m .39187 .40868 L .39229 .40876 L F
.38889 .40507 m .38972 .41022 L .39247 .40942 L F
.851 .407 .159 r
.39187 .40868 m .38419 .40278 L .38302 .40279 L F
.39061 .40716 m .38419 .40278 L .39187 .40868 L F
.3934 .40875 m .39385 .40906 L p .39159 .4085 L F P
0 g
s
.851 .407 .159 r
.39187 .40868 m .39159 .4085 L .39385 .40906 L F
0 .222 .743 r
.39229 .40876 m .39187 .40868 L .39247 .40942 L F
.851 .407 .159 r
.39061 .40716 m .38367 .40225 L .38337 .40222 L F
.39031 .40679 m .38367 .40225 L .39061 .40716 L F
.38367 .40225 m .35003 .37921 L .38337 .40222 L F
0 .222 .743 r
.3885 .40461 m .38887 .40505 L .38887 .40494 L F
.851 .407 .159 r
.39031 .40679 m .38536 .40239 L .38367 .40225 L F
.3885 .40461 m .38536 .40239 L p .39031 .40679 L F P
0 g
s
0 .222 .743 r
.38887 .40494 m .38887 .40505 L .38889 .40507 L F
.38538 .38355 m .3885 .40461 L p .38887 .40494 L F P
0 g
s
.893 .555 .4 r
.38838 .40452 m .3885 .40461 L p .38783 .40401 L F P
0 g
s
0 .196 .725 r
.38538 .38355 m .37338 .35246 L p .38783 .40401 L F P
0 g
s
0 .196 .725 r
.38783 .40401 m .38793 .40435 L .38789 .40407 L F
.38783 .40401 m .38789 .40407 L .38538 .38355 L F
.893 .555 .4 r
.38589 .40276 m .38838 .40452 L p .38692 .40329 L F P
0 g
s
.893 .555 .4 r
.38692 .40329 m .38838 .40452 L .38748 .40369 L F
0 .196 .725 r
.38896 .40813 m .38907 .40843 L p .38899 .40814 L F P
0 g
s
.851 .407 .159 r
.38419 .40278 m .38337 .40222 L .38302 .40279 L F
.38337 .40222 m .34675 .37727 L .38199 .40211 L F
.38536 .40239 m .37637 .39605 L p .38367 .40225 L F P
0 g
s
.851 .407 .159 r
.37637 .39605 m .37075 .39208 L p .38299 .40178 L F P
0 g
s
.851 .407 .159 r
.3782 .39827 m .3934 .40875 L p .38302 .40279 L F P
0 g
s
.851 .407 .159 r
.39159 .4085 m .38302 .40279 L .3934 .40875 L F
.38302 .40279 m .38199 .40211 L .37986 .39996 L F
.38302 .40279 m .37986 .39996 L .3782 .39827 L F
.893 .555 .4 r
.38536 .40239 m .38589 .40276 L p .38651 .403 L F P
0 g
s
.893 .555 .4 r
.38651 .403 m .38589 .40276 L .38692 .40329 L F
.959 .866 .703 r
.37651 .37441 m .38338 .38938 L .38709 .40306 L F
.38696 .40275 m .38697 .40275 L .38715 .40322 L F
.38696 .40275 m .38715 .40322 L .38714 .40322 L F
.37595 .37318 m .37651 .37441 L .38697 .40275 L F
.38696 .40275 m .37595 .37318 L p .38697 .40275 L F P
0 g
s
0 .196 .725 r
.37338 .35246 m .37595 .37318 L .38713 .40323 L p F P
0 g
s
.893 .555 .4 r
.38709 .40325 m .38713 .40323 L .38572 .40145 L F
.38601 .40164 m .38572 .40145 L p .38713 .40323 L F P
0 g
s
.893 .555 .4 r
.38572 .40145 m .37075 .39208 L p .38709 .40325 L F P
0 g
s
.893 .555 .4 r
.38695 .40331 m .38651 .403 L .38692 .40329 L F
0 .222 .743 r
.38907 .40843 m .38972 .41022 L p .38972 .4102 L F P
0 g
s
.851 .407 .159 r
.38199 .40211 m .34675 .37727 L .33418 .37029 L F
.893 .555 .4 r
.37075 .39208 m .38536 .40239 L p .38651 .403 L F P
0 g
s
.851 .407 .159 r
.34675 .37727 m .34499 .37607 L .33418 .37029 L F
.38199 .40211 m .33179 .3687 L .37611 .39694 L F
.38199 .40211 m .37611 .39694 L .3782 .39827 L F
.332 .536 .902 r
.4085 .39258 m .39838 .41501 L .41069 .44517 L p F P
0 g
s
.735 .786 .893 r
.3975 .37895 m .40259 .38776 L .37588 .35449 L F
.697 .744 .887 r
.4027 .38755 m .40236 .38799 L .40259 .38776 L F
.735 .786 .893 r
.40259 .38776 m .40184 .3885 L .37588 .35449 L F
.697 .744 .887 r
.40259 .38776 m .40236 .38799 L .4022 .38859 L F
.726 .781 .896 r
.37856 .36251 m .40147 .38886 L p .39751 .39437 L F P
0 g
s
.613 .743 .938 r
.40361 .38586 m .402 .3843 L .40329 .38583 L F
.699 .743 .886 r
.39865 .39392 m .39852 .39382 L .39763 .39457 L F
.302 .515 .896 r
.39838 .41501 m .4085 .39258 L .39577 .36553 L p F P
0 g
s
.302 .515 .896 r
.39577 .36553 m .38538 .38355 L .39838 .41501 L p F P
0 g
s
.539 .691 .938 r
.35849 .39551 m .40653 .4083 L p .41002 .41943 L F P
0 g
s
.539 .691 .938 r
.40653 .4083 m .44035 .4173 L p .41002 .41943 L F P
0 g
s
.807 .716 .764 r
.37338 .39011 m .37168 .38893 L .37159 .38925 L F
.37338 .39011 m .37159 .38925 L .37075 .39208 L F
.32002 .35309 m .35766 .38202 L p .37168 .38893 L F P
0 g
s
.807 .716 .764 r
.35766 .38202 m .37075 .39208 L p .37168 .38893 L F P
0 g
s
.851 .407 .159 r
.35003 .37921 m .34499 .37607 L p .35301 .38154 L F P
0 g
s
.851 .407 .159 r
.34499 .37607 m .31325 .35636 L p .33179 .3687 L F P
0 g
s
.851 .407 .159 r
.32655 .36494 m .3782 .39827 L p .33179 .3687 L F P
0 g
s
.7 .742 .884 r
.28594 .32263 m .32002 .35309 L .37607 .38542 L p F P
0 g
s
.7 .742 .884 r
.37607 .38542 m .33821 .35 L .28594 .32263 L p F P
0 g
s
.82 .701 .733 r
.31325 .35636 m .37075 .39208 L p .30373 .34811 L F P
0 g
s
.82 .701 .733 r
.26521 .32284 m .2937 .34271 L p .30373 .34811 L F P
0 g
s
.82 .701 .733 r
.2937 .34271 m .31325 .35636 L p .30373 .34811 L F P
0 g
s
.83 .673 .688 r
.26521 .32284 m .21443 .2973 L p .28308 .33833 L F P
0 g
s
.83 .673 .688 r
.31325 .35636 m .30185 .3484 L p .28308 .33833 L F P
0 g
s
.83 .673 .688 r
.30185 .3484 m .26521 .32284 L p .28308 .33833 L F P
0 g
s
.83 .673 .688 r
.25699 .32271 m .31325 .35636 L p .24715 .31685 L F P
0 g
s
.83 .673 .688 r
.21443 .2973 m .25699 .32271 L p .24715 .31685 L F P
0 g
s
.703 .718 .861 r
.19515 .28352 m .16129 .27584 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.21443 .2973 m .2063 .29149 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.2063 .29149 m .19515 .28352 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.21443 .2973 m .19032 .28757 L .18688 .28608 L F
.488 .84 .995 r
.19515 .28352 m .18314 .28341 L .16546 .27729 L F
.16129 .27584 m .1633 .2763 L p .16546 .27729 L F P
0 g
s
.488 .84 .995 r
.1633 .2763 m .19515 .28352 L p .16546 .27729 L F P
0 g
s
.488 .84 .995 r
.18004 .28234 m .17771 .28213 L .16129 .27584 L F
.18314 .28341 m .18043 .28277 L .18004 .28234 L F
.18043 .28277 m .17771 .28213 L .18004 .28234 L F
.703 .718 .861 r
.1891 .28681 m .18688 .28608 L .18139 .28372 L F
.18122 .28357 m .18139 .28372 L .17771 .28213 L F
.1891 .28681 m .18139 .28372 L .18122 .28357 L F
.488 .84 .995 r
.18314 .28341 m .18101 .28339 L .17771 .28213 L F
.19515 .28352 m .19963 .28124 L .18086 .28297 L p F P
0 g
s
.488 .84 .995 r
.19515 .28352 m .18086 .28297 L .18095 .28301 L F
.19515 .28352 m .18055 .283 L .18101 .28339 L F
.703 .718 .861 r
.1891 .28681 m .17771 .28213 L .17893 .28259 L F
.21443 .2973 m .18688 .28608 L .1891 .28681 L F
.17684 .28165 m .21443 .2973 L p .17544 .28115 L F P
0 g
s
.703 .718 .861 r
.16129 .27584 m .17042 .27898 L p .19032 .28757 L F P
0 g
s
.828 .619 .619 r
.21443 .2973 m .18101 .28339 L p .22996 .30872 L F P
0 g
s
.828 .619 .619 r
.18101 .28339 m .18099 .28338 L p .18101 .28339 L F P
0 g
s
.828 .619 .619 r
.25699 .32271 m .18101 .28339 L .18101 .28339 L F
.25699 .32271 m .18099 .28338 L .1821 .28461 L F
.488 .84 .995 r
.17672 .28335 m .16129 .27584 L p .18099 .28338 L F P
0 g
s
.488 .84 .995 r
.18101 .28339 m .18099 .28339 L .18099 .28338 L F
.18099 .28339 m .17672 .28335 L .18099 .28338 L F
.17872 .28317 m .17871 .28317 L p .18099 .28339 L F P
0 g
s
.488 .84 .995 r
.18099 .28339 m .17871 .28317 L .17875 .28337 L F
.828 .619 .619 r
.18256 .28511 m .17823 .28278 L .17873 .28318 L F
.25699 .32271 m .1821 .28461 L .18256 .28511 L F
.1821 .28461 m .17382 .28039 L .18256 .28511 L F
.18099 .28338 m .17684 .28165 L p .1821 .28461 L F P
0 g
s
.703 .718 .861 r
.17042 .27898 m .17684 .28165 L p .17544 .28115 L F P
0 g
s
.828 .619 .619 r
.17684 .28165 m .17382 .28039 L p .17778 .28241 L F P
0 g
s
.703 .718 .861 r
.17893 .28259 m .17771 .28213 L .17544 .28115 L F
.828 .619 .619 r
.1821 .28461 m .17684 .28165 L .17778 .28241 L F
.605 .631 .85 r
.18055 .283 m .19746 .29129 L .18101 .28416 L F
.488 .84 .995 r
.18055 .283 m .18069 .28336 L p .18101 .28339 L F P
0 g
s
.488 .84 .995 r
.18101 .28339 m .17872 .28317 L .18099 .28339 L F
.828 .619 .619 r
.18256 .28511 m .17873 .28318 L .19178 .28933 L F
.605 .631 .85 r
.17872 .28317 m .18055 .283 L p .18101 .28416 L F P
0 g
s
.605 .631 .85 r
.18101 .28416 m .17873 .28318 L .17872 .28317 L F
.828 .619 .619 r
.17873 .28318 m .17382 .28039 L .17586 .28173 L F
.17823 .28278 m .17382 .28039 L .17873 .28318 L F
.17382 .28039 m .17042 .27898 L p .17586 .28173 L F P
0 g
s
.828 .619 .619 r
.17873 .28318 m .17042 .27898 L .18205 .28462 L F
.17873 .28318 m .18205 .28462 L .19178 .28933 L F
.605 .631 .85 r
.18101 .28416 m .18149 .2854 L .17873 .28318 L F
.828 .619 .619 r
.18696 .28674 m .17867 .28298 L .18133 .28372 L F
.19178 .28933 m .18205 .28462 L .18696 .28674 L F
.18205 .28462 m .17867 .28298 L .18696 .28674 L F
.20566 .29678 m .18256 .28511 L .19178 .28933 L F
.25699 .32271 m .24374 .31479 L p .22996 .30872 L F P
0 g
s
.828 .619 .619 r
.24374 .31479 m .21443 .2973 L p .22996 .30872 L F P
0 g
s
.828 .619 .619 r
.25699 .32271 m .20566 .29678 L .20514 .29462 L F
.20888 .29647 m .20514 .29462 L .20684 .29536 L F
.25699 .32271 m .20781 .29607 L .20888 .29647 L F
.20781 .29607 m .20514 .29462 L .20888 .29647 L F
.703 .734 .875 r
.19515 .28352 m .21443 .2973 L .26521 .32284 L p F P
0 g
s
.703 .734 .875 r
.26521 .32284 m .23742 .29972 L .19515 .28352 L p F P
0 g
s
.605 .631 .85 r
.21787 .2962 m .21493 .29862 L p .20922 .29338 L F P
0 g
s
.605 .631 .85 r
.20922 .29338 m .21493 .29862 L .21456 .29845 L F
.21249 .29751 m .21483 .29871 L .21285 .29796 L F
.20922 .29338 m .21456 .29845 L .21249 .29751 L F
.21456 .29845 m .21483 .29871 L .21249 .29751 L F
.18231 .28363 m .19929 .29208 L .18055 .283 L F
.19929 .29208 m .19746 .29129 L .18055 .283 L F
.20922 .29338 m .21249 .29751 L .20637 .2947 L F
.19535 .28835 m .20637 .2947 L .18231 .28363 L F
.20922 .29338 m .20637 .2947 L .19535 .28835 L F
.21249 .29751 m .21285 .29796 L .18231 .28363 L F
.21285 .29796 m .19929 .29208 L .18231 .28363 L F
.828 .619 .619 r
.20782 .29557 m .20961 .29656 L p .20509 .2944 L F P
0 g
s
.828 .619 .619 r
.20961 .29656 m .25699 .32271 L p .20684 .29536 L F P
0 g
s
.828 .619 .619 r
.20684 .29536 m .20509 .2944 L .20961 .29656 L F
.462 0 0 r
.25699 .32271 m .21067 .29714 L p .24871 .31851 L F P
0 g
s
.828 .619 .619 r
.20566 .29678 m .18696 .28674 L .20514 .29462 L F
.605 .631 .85 r
.21483 .29871 m .2145 .29897 L p .21285 .29796 L F P
0 g
s
.462 0 0 r
.24871 .31851 m .21067 .29714 L .21112 .29741 L F
.24871 .31851 m .20961 .29656 L .21231 .29811 L F
.82 .701 .733 r
.37075 .39208 m .32002 .35309 L .26521 .32284 L p F P
0 g
s
.851 .407 .159 r
.31325 .35636 m .32655 .36494 L p .33179 .3687 L F P
0 g
s
.703 .164 0 r
.31325 .35636 m .25699 .32271 L p .35691 .385 L F P
0 g
s
.703 .164 0 r
.3782 .39827 m .37064 .3934 L p .35691 .385 L F P
0 g
s
.703 .164 0 r
.37064 .3934 m .31325 .35636 L p .35691 .385 L F P
0 g
s
.703 .164 0 r
.32032 .35865 m .3782 .39827 L p .35691 .385 L F P
0 g
s
.703 .164 0 r
.25699 .32271 m .32032 .35865 L p .35691 .385 L F P
0 g
s
.462 0 0 r
.32032 .35865 m .26582 .32772 L .26165 .32547 L F
.27032 .33063 m .26165 .32547 L .24871 .31851 L F
.32032 .35865 m .26165 .32547 L .27032 .33063 L F
.26582 .32772 m .25699 .32271 L p .24871 .31851 L F P
0 g
s
.701 .739 .881 r
.23742 .29972 m .26521 .32284 L .32002 .35309 L p F P
0 g
s
.462 0 0 r
.26367 .32104 m .32032 .35865 L p .2421 .31481 L F P
0 g
s
.462 0 0 r
.2421 .31481 m .21275 .29836 L .22176 .30237 L F
.2421 .31481 m .22176 .30237 L .26367 .32104 L F
.21275 .29836 m .21329 .29855 L .26367 .32104 L F
.605 .631 .85 r
.21285 .29796 m .2145 .29897 L .21361 .29866 L F
.20961 .29656 m .21133 .29768 L .19929 .29208 L F
.462 0 0 r
.21275 .29836 m .21231 .29811 L .21329 .29855 L F
.25562 .31734 m .26367 .32104 L p .21329 .29855 L F P
0 g
s
.462 0 0 r
.21231 .29811 m .21332 .29856 L .21329 .29855 L F
.21332 .29856 m .25562 .31734 L .21329 .29855 L F
.605 .631 .85 r
.21332 .29856 m .21421 .29921 L .21351 .2988 L F
.21285 .29796 m .21361 .29866 L .21332 .29856 L F
.21285 .29796 m .21332 .29856 L .20961 .29656 L F
.21332 .29856 m .21351 .2988 L .21231 .29811 L F
.462 0 0 r
.21067 .29714 m .20961 .29656 L p .21112 .29741 L F P
0 g
s
.605 .631 .85 r
.21332 .29856 m .21231 .29811 L .20961 .29656 L F
.462 0 0 r
.20961 .29656 m .20499 .29401 L p .21231 .29811 L F P
0 g
s
.605 .631 .85 r
.21493 .29862 m .21483 .29871 L p .21456 .29845 L F P
0 g
s
.701 .739 .881 r
.32002 .35309 m .28594 .32263 L .23742 .29972 L p F P
0 g
s
.613 .751 .944 r
.23148 .28797 m .23742 .29972 L .28594 .32263 L p F P
0 g
s
.607 .764 .954 r
.19963 .28124 m .19515 .28352 L .23742 .29972 L p F P
0 g
s
.607 .764 .954 r
.23742 .29972 m .23148 .28797 L .19963 .28124 L p F P
0 g
s
.571 .661 .898 r
.26896 .32137 m .23438 .30755 L p .22628 .28927 L F P
0 g
s
.571 .661 .898 r
.2145 .29897 m .21493 .29862 L p .23438 .30755 L F P
0 g
s
.571 .661 .898 r
.21493 .29862 m .22628 .28927 L p .23438 .30755 L F P
0 g
s
.568 .68 .915 r
.23438 .30755 m .25609 .31622 L p .2568 .31739 L F P
0 g
s
.568 .68 .915 r
.23438 .30755 m .2568 .31739 L .25719 .31804 L F
0 .328 .694 r
.26367 .32104 m .23438 .30755 L p .25689 .3179 L F P
0 g
s
.462 0 0 r
.21332 .29856 m .21624 .29958 L .25562 .31734 L F
.23438 .30755 m .25562 .31734 L p .21624 .29958 L F P
0 g
s
.568 .68 .915 r
.25609 .31622 m .26251 .31981 L .25719 .31804 L F
0 .328 .694 r
.26086 .3193 m .26367 .32104 L p .25797 .3184 L F P
0 g
s
.568 .68 .915 r
.26251 .31981 m .26933 .32362 L .25797 .3184 L F
.26251 .31981 m .25797 .3184 L .25719 .31804 L F
.605 .631 .85 r
.19963 .28124 m .22628 .28927 L .21787 .2962 L p F P
0 g
s
.605 .631 .85 r
.19963 .28124 m .21787 .2962 L .20922 .29338 L F
.488 .84 .995 r
.18086 .28297 m .18055 .283 L p .18095 .28301 L F P
0 g
s
.605 .631 .85 r
.18055 .283 m .19963 .28124 L p .20922 .29338 L F P
0 g
s
0 .328 .694 r
.16028 .27302 m .2115 .2886 L .26086 .3193 L p F P
0 g
s
0 .328 .694 r
.25797 .3184 m .16028 .27302 L .26086 .3193 L F
.25797 .3184 m .23461 .30757 L .23684 .30858 L F
.26367 .32104 m .25689 .3179 L .25797 .3184 L F
.25689 .3179 m .23461 .30757 L .25797 .3184 L F
.568 .68 .915 r
.26903 .32176 m .26933 .32362 L p .25609 .31622 L F P
0 g
s
.568 .68 .915 r
.26933 .32362 m .27253 .34323 L p .25719 .31804 L F P
0 g
s
.568 .68 .915 r
.23438 .30755 m .25719 .31804 L .27253 .34323 L F
0 .328 .694 r
.25689 .3179 m .23438 .30755 L .25392 .31652 L F
.25392 .31652 m .21986 .30086 L .23461 .30757 L F
.23438 .30755 m .21986 .30086 L p .25392 .31652 L F P
0 g
s
.462 0 0 r
.21986 .30086 m .23438 .30755 L p .21624 .29958 L F P
0 g
s
.568 .68 .915 r
.21399 .2994 m .23438 .30755 L p .27253 .34323 L F P
0 g
s
.571 .661 .898 r
.23438 .30755 m .21399 .2994 L .2145 .29897 L p F P
0 g
s
.462 0 0 r
.20499 .29401 m .21986 .30086 L p .21352 .29855 L F P
0 g
s
.462 0 0 r
.21231 .29811 m .21168 .29775 L .21352 .29855 L F
.21168 .29775 m .20499 .29401 L .21352 .29855 L F
.21231 .29811 m .21986 .30086 L .21332 .29856 L F
.605 .631 .85 r
.21361 .29866 m .21421 .29921 L .21332 .29856 L F
.2145 .29897 m .21421 .29921 L p .21361 .29866 L F P
0 g
s
.605 .631 .85 r
.21133 .29768 m .21399 .2994 L .20384 .29435 L F
.21133 .29768 m .20384 .29435 L .19929 .29208 L F
.21351 .2988 m .21399 .2994 L .20961 .29656 L F
.21421 .29921 m .21399 .2994 L p .21351 .2988 L F P
0 g
s
.828 .619 .619 r
.18133 .28372 m .20499 .29401 L p .20514 .29462 L F P
0 g
s
.828 .619 .619 r
.18696 .28674 m .18133 .28372 L .20514 .29462 L F
.605 .631 .85 r
.19929 .29208 m .21399 .2994 L .19746 .29129 L F
0 .328 .694 r
.23684 .30858 m .17382 .27938 L .17236 .27863 L F
.23461 .30757 m .17382 .27938 L .23684 .30858 L F
.20499 .29401 m .17382 .27938 L p .23461 .30757 L F P
0 g
s
0 .328 .694 r
.21986 .30086 m .20499 .29401 L p .23461 .30757 L F P
0 g
s
.828 .619 .619 r
.20684 .29536 m .20514 .29462 L .20509 .2944 L F
.605 .631 .85 r
.21399 .2994 m .18149 .2854 L p .18101 .28416 L F P
0 g
s
.605 .631 .85 r
.19746 .29129 m .21399 .2994 L .18101 .28416 L F
.488 .84 .995 r
.17871 .28317 m .17672 .28335 L p .17875 .28337 L F P
0 g
s
.605 .631 .85 r
.18149 .2854 m .17672 .28335 L .17872 .28317 L p F P
0 g
s
.828 .619 .619 r
.17042 .27898 m .17857 .28252 L p .17867 .28298 L F P
0 g
s
.828 .619 .619 r
.17857 .28252 m .18133 .28372 L p .17867 .28298 L F P
0 g
s
.633 .685 .882 r
.16336 .29453 m .13733 .2778 L .16129 .27584 L p F P
0 g
s
.633 .685 .882 r
.16129 .27584 m .17672 .28335 L .16336 .29453 L p F P
0 g
s
.687 .608 .761 r
.17042 .27898 m .16129 .27584 L .14559 .27713 L p F P
0 g
s
.687 .608 .761 r
.14559 .27713 m .13733 .2778 L p .15014 .27826 L F P
0 g
s
.687 .608 .761 r
.17042 .27898 m .14559 .27713 L .15014 .27826 L F
.16319 .27709 m .17042 .27898 L p .16438 .27876 L F P
0 g
s
.687 .608 .761 r
.16438 .27876 m .16334 .27873 L .16319 .27709 L F
.13558 .26988 m .16319 .27709 L p .16334 .27873 L F P
0 g
s
.596 .681 .901 r
.17672 .28335 m .18149 .2854 L p .20996 .31729 L F P
0 g
s
.596 .681 .901 r
.20996 .31729 m .16336 .29453 L .17672 .28335 L p F P
0 g
s
.687 .608 .761 r
.16334 .27873 m .15278 .27835 L .1445 .27427 L F
.16334 .27873 m .1445 .27427 L .13558 .26988 L F
.596 .681 .901 r
.18149 .2854 m .21399 .2994 L .21257 .30569 L p F P
0 g
s
.596 .681 .901 r
.21257 .30569 m .20996 .31729 L p .18149 .2854 L F P
0 g
s
.789 .508 .511 r
.17042 .27898 m .13558 .26988 L p .17506 .2836 L F P
0 g
s
.789 .508 .511 r
.20499 .29401 m .19166 .28821 L p .17506 .2836 L F P
0 g
s
.789 .508 .511 r
.19166 .28821 m .17042 .27898 L p .17506 .2836 L F P
0 g
s
.789 .508 .511 r
.13558 .26988 m .14447 .27101 L p .16545 .28026 L F P
0 g
s
.789 .508 .511 r
.14447 .27101 m .16028 .27302 L p .16545 .28026 L F P
0 g
s
.687 .608 .761 r
.13658 .27437 m .13558 .26988 L p .15278 .27835 L F P
0 g
s
.697 .828 .945 r
.12395 .28966 m .11163 .27127 L .13558 .26988 L p F P
0 g
s
.697 .828 .945 r
.13558 .26988 m .13733 .2778 L .12395 .28966 L p F P
0 g
s
.613 .263 .353 r
.13558 .26988 m .11163 .27127 L p .13647 .27216 L F P
0 g
s
.613 .263 .353 r
.16028 .27302 m .14869 .27155 L p .13647 .27216 L F P
0 g
s
.613 .263 .353 r
.14869 .27155 m .13558 .26988 L p .13647 .27216 L F P
0 g
s
.613 .263 .353 r
.11163 .27127 m .11721 .26754 L p .13348 .27206 L F P
0 g
s
.613 .263 .353 r
.11721 .26754 m .12551 .262 L p .13348 .27206 L F P
0 g
s
.708 .788 .914 r
.12083 .31074 m .09926 .28343 L .11163 .27127 L p F P
0 g
s
.708 .788 .914 r
.11163 .27127 m .12395 .28966 L .12083 .31074 L p F P
0 g
s
.072 0 .256 r
.11163 .27127 m .09926 .28343 L p .11097 .27387 L F P
0 g
s
.348 0 0 r
.10255 .26238 m .13339 .2509 L .1411 .25397 L p F P
0 g
s
.613 .263 .353 r
.12551 .262 m .16028 .27302 L p .13348 .27206 L F P
0 g
s
0 .438 .741 r
.16028 .27302 m .12551 .262 L p .17668 .27783 L F P
0 g
s
0 .438 .741 r
.2115 .2886 m .19378 .28321 L p .17668 .27783 L F P
0 g
s
0 .438 .741 r
.19378 .28321 m .16028 .27302 L p .17668 .27783 L F P
0 g
s
.072 0 .256 r
.12551 .262 m .11747 .26737 L p .11123 .27362 L F P
0 g
s
.072 0 .256 r
.12551 .262 m .11123 .27362 L .11152 .27342 L F
.11747 .26737 m .11163 .27127 L p .11097 .27387 L F P
0 g
s
.072 0 .256 r
.10255 .26238 m .12551 .262 L p .11152 .27342 L F P
0 g
s
0 .438 .741 r
.12551 .262 m .16711 .26437 L .2115 .2886 L p F P
0 g
s
.348 0 0 r
.12551 .262 m .10255 .26238 L p .13622 .26341 L F P
0 g
s
.348 0 0 r
.16711 .26437 m .14838 .2633 L p .13622 .26341 L F P
0 g
s
.348 0 0 r
.14838 .2633 m .12551 .262 L p .13622 .26341 L F P
0 g
s
.348 0 0 r
.12716 .26314 m .10255 .26238 L .11734 .25915 L F
.12808 .26253 m .11734 .25915 L .1411 .25397 L F
.12716 .26314 m .11734 .25915 L .12808 .26253 L F
.072 0 .256 r
.11152 .27342 m .11123 .27362 L .11097 .27387 L F
.09926 .28343 m .10074 .27397 L p .11152 .27342 L F P
0 g
s
.072 0 .256 r
.10074 .27397 m .10255 .26238 L p .11152 .27342 L F P
0 g
s
.711 .778 .904 r
.12674 .33959 m .09813 .30564 L .09926 .28343 L p F P
0 g
s
.711 .778 .904 r
.12083 .31074 m .12674 .33959 L p .10678 .29879 L F P
0 g
s
.711 .778 .904 r
.09926 .28343 m .11035 .29748 L p .10678 .29879 L F P
0 g
s
.711 .778 .904 r
.11035 .29748 m .12083 .31074 L p .10678 .29879 L F P
0 g
s
0 0 .454 r
.10255 .26238 m .09926 .28343 L .09892 .29007 L p F P
0 g
s
0 0 .454 r
.09892 .29007 m .09813 .30564 L p .10058 .28165 L F P
0 g
s
0 0 .454 r
.10255 .26238 m .09892 .29007 L .10058 .28165 L F
.10028 .28456 m .09852 .30181 L .0951 .28975 L F
.09813 .30564 m .09747 .30219 L p .09852 .30181 L F P
0 g
s
0 0 .454 r
.09747 .30219 m .0951 .28975 L p .09852 .30181 L F P
0 g
s
0 0 .454 r
.09219 .2745 m .10255 .26238 L p .10058 .28165 L F P
0 g
s
0 0 .454 r
.10058 .28165 m .10028 .28456 L .09219 .2745 L F
.469 .451 .755 r
.13339 .2509 m .10255 .26238 L .09219 .2745 L p F P
0 g
s
.469 .451 .755 r
.10412 .26372 m .09219 .2745 L .10139 .26374 L F
.09219 .2745 m .10101 .26374 L p .10139 .26374 L F P
0 g
s
.469 .451 .755 r
.11114 .26365 m .10324 .26817 L .10412 .26372 L F
.10324 .26817 m .09219 .2745 L .10412 .26372 L F
.1124 .24983 m .13339 .2509 L p .11114 .26365 L F P
0 g
s
.469 .451 .755 r
.10101 .26374 m .1124 .24983 L p .11114 .26365 L F P
0 g
s
.348 0 0 r
.1411 .25397 m .16711 .26437 L p .12716 .26314 L F P
0 g
s
0 0 .454 r
.0951 .28975 m .09219 .2745 L p .10028 .28456 L F P
0 g
s
.789 .508 .511 r
.16028 .27302 m .19544 .28952 L p .16545 .28026 L F P
0 g
s
.789 .508 .511 r
.19544 .28952 m .20499 .29401 L p .18367 .2866 L F P
0 g
s
.789 .508 .511 r
.18367 .2866 m .16545 .28026 L .19544 .28952 L F
0 .328 .694 r
.17382 .27938 m .16028 .27302 L p .17236 .27863 L F P
0 g
s
.687 .608 .761 r
.13733 .2778 m .13658 .27437 L p .15278 .27835 L F P
0 g
s
.568 .68 .915 r
.25609 .31622 m .26896 .32137 L .26903 .32176 L p F P
0 g
s
.828 .619 .619 r
.20499 .29401 m .20782 .29557 L p .20509 .2944 L F P
0 g
s
.53 .686 .938 r
.44035 .4173 m .35849 .39551 L .34608 .3696 L p F P
0 g
s
.276 .491 .885 r
.38538 .38355 m .39577 .36553 L .38544 .34057 L p F P
0 g
s
.996 .851 .576 r
.37294 .34898 m .37371 .35038 L .37856 .36251 L F
.37588 .35449 m .37856 .36251 L p .37371 .35038 L F P
0 g
s
.996 .851 .576 r
.3757 .35405 m .37588 .35449 L .37371 .35038 L F
.524 .73 .968 r
.37579 .35421 m .37775 .35527 L p .37543 .35354 L F P
0 g
s
.524 .73 .968 r
.37775 .35527 m .37527 .35325 L .37543 .35354 L F
.996 .851 .576 r
.3757 .35405 m .37571 .35407 L .37588 .35449 L F
.735 .786 .893 r
.37588 .35449 m .37579 .35421 L p .38181 .36119 L F P
0 g
s
.276 .491 .885 r
.38544 .34057 m .37338 .35246 L .38538 .38355 L p F P
0 g
s
.53 .686 .938 r
.34608 .3696 m .42559 .39402 L .44035 .4173 L p F P
0 g
s
.73 .761 .878 r
.45249 .40125 m .43364 .41988 L .45761 .40471 L F
.742 .778 .882 r
.50361 .39884 m .50362 .39789 L .50433 .39872 L F
.50306 .39799 m .50362 .39789 L .50361 .39884 L F
.491 .681 .95 r
.47421 .40641 m .42559 .39402 L p .46873 .39757 L F P
0 g
s
.742 .778 .882 r
.46132 .40546 m .50306 .39799 L .46104 .40591 L F
.50306 .39799 m .50362 .39789 L .50306 .39799 L F
.50306 .39799 m .50306 .39799 L .46104 .40591 L F
.958 .65 .403 r
.49992 .39313 m .49951 .39247 L .49977 .39283 L F
.73 .761 .878 r
.46434 .40045 m .45761 .40471 L .46057 .4067 L F
.463 .667 .951 r
.50454 .39869 m .5044 .39878 L .50561 .3997 L F
.742 .778 .882 r
.50461 .40042 m .50454 .39869 L .50609 .40021 L F
.50361 .39886 m .50454 .39869 L .50461 .40042 L F
.46104 .40591 m .50454 .39869 L .46057 .4067 L F
.734 .762 .875 r
.50324 .39765 m .50661 .40316 L .50813 .40243 L F
.742 .778 .882 r
.47402 .4066 m .50491 .40038 L .48064 .41041 L F
.47149 .40514 m .49591 .40166 L .47402 .4066 L F
.49591 .40166 m .50491 .40038 L .47402 .4066 L F
.46057 .4067 m .50361 .39886 L .50461 .40042 L F
.46104 .40591 m .50306 .39799 L .50361 .39884 L F
.463 .667 .951 r
.49924 .39269 m .48711 .38729 L .49424 .39552 L F
.742 .778 .882 r
.46132 .40546 m .49057 .3865 L .49098 .38686 L F
.49141 .38815 m .49098 .38686 L .49204 .38778 L F
.46132 .40546 m .49098 .38686 L .49141 .38815 L F
.73 .761 .878 r
.46029 .39355 m .45249 .40125 L .4658 .39802 L F
.46029 .39355 m .4658 .39802 L .46698 .39608 L F
.45803 .39269 m .43364 .41988 L .46029 .39355 L F
.438 .654 .951 r
.47636 .3678 m .48438 .37604 L .48312 .37452 L F
.364 .65 .966 r
.47971 .36982 m .48076 .37091 L .48003 .37019 L F
.47957 .36976 m .47971 .36982 L .47996 .37013 L F
0 0 .492 r
.48001 .37018 m .47927 .36944 L .47957 .36976 L F
.364 .65 .966 r
.47804 .36907 m .47819 .36853 L .47957 .36976 L F
.73 .761 .878 r
.47838 .36856 m .47831 .36864 L p .47906 .36923 L F P
0 g
s
.364 .65 .966 r
.47819 .36853 m .47823 .36837 L .47927 .36944 L F
.47819 .36853 m .47927 .36944 L .47957 .36976 L F
.47957 .36976 m .47936 .36952 L .47971 .36982 L F
.737 .777 .885 r
.47927 .36945 m .47971 .36982 L .48377 .3751 L F
.364 .65 .966 r
.47971 .36982 m .48632 .37773 L .48598 .37739 L F
.73 .761 .878 r
.47862 .36871 m .47838 .36856 L .47858 .36875 L F
.47901 .36784 m .47852 .36841 L p .48247 .37112 L F P
0 g
s
.73 .761 .878 r
.47852 .36841 m .47838 .36856 L p .47907 .36899 L F P
0 g
s
.73 .761 .878 r
.47852 .36841 m .47907 .36899 L .48247 .37112 L F
.734 .762 .875 r
.50168 .37586 m .49667 .38747 L .51189 .38869 L F
.364 .65 .966 r
.47936 .36952 m .47918 .36932 L .47971 .36982 L F
.73 .761 .878 r
.47862 .36871 m .47906 .36923 L .47939 .36948 L F
.482 .37208 m .47862 .36871 L .48199 .3721 L F
.364 .65 .966 r
.47918 .36932 m .47826 .3683 L .4794 .36949 L F
.47918 .36932 m .4794 .36949 L .47971 .36982 L F
.73 .761 .878 r
.47862 .36871 m .47858 .36875 L .47906 .36923 L F
.47939 .36948 m .47906 .36923 L .48199 .3721 L F
0 0 .492 r
.48215 .37226 m .48199 .3721 L .48176 .37188 L F
.364 .65 .966 r
.47823 .36837 m .47826 .3683 L .47957 .36976 L F
.734 .762 .875 r
.50879 .38122 m .51544 .38887 L .51919 .38906 L F
.742 .778 .882 r
.51008 .38297 m .51085 .37826 L .51583 .38973 L F
.739 .763 .872 r
.51919 .38906 m .51791 .39219 L .51801 .3923 L F
.52499 .39602 m .51919 .38906 L p .51319 .40544 L F P
0 g
s
.742 .778 .882 r
.51085 .37826 m .52663 .39728 L p .52272 .39784 L F P
0 g
s
.742 .778 .882 r
.51583 .38973 m .51085 .37826 L .52272 .39784 L F
.74 .788 .891 r
.51822 .38715 m .51085 .37826 L p .52295 .37826 L F P
0 g
s
.74 .788 .891 r
.52295 .37826 m .61059 .37827 L .51822 .38715 L F
.364 .65 .966 r
.48076 .37091 m .48184 .37196 L .4842 .37494 L F
0 0 .492 r
.48444 .37549 m .48445 .3755 L .48366 .37381 L F
.48445 .3755 m .48452 .37559 L .48419 .37491 L F
.48445 .3755 m .48419 .37491 L .48366 .37381 L F
.896 .553 .07 r
.49124 .38268 m .48848 .37991 L .49136 .38281 L F
.49117 .38262 m .48848 .37991 L .49233 .38376 L F
.364 .65 .966 r
.48449 .37559 m .48598 .37739 L .48472 .37612 L F
.73 .761 .878 r
.48464 .37585 m .48609 .37751 L .4881 .37674 L F
.737 .777 .885 r
.48913 .37769 m .4893 .37774 L .48921 .38062 L F
.48876 .38017 m .48913 .37769 L .48921 .38062 L F
.73 .761 .878 r
.49278 .38405 m .49648 .3796 L p .48702 .37715 L F P
0 g
s
.73 .761 .878 r
.48609 .37751 m .49278 .38405 L .48702 .37715 L F
.896 .553 .07 r
.48839 .37981 m .48561 .37703 L .48525 .37665 L F
.73 .761 .878 r
.49211 .38353 m .49278 .38405 L .48609 .37751 L F
.364 .65 .966 r
.48402 .37453 m .49141 .382 L .49055 .38199 L F
.48839 .37981 m .49055 .38199 L .49019 .38199 L F
.48402 .37453 m .49055 .38199 L .48839 .37981 L F
.903 .49 .126 r
.48975 .38245 m .49492 .38767 L .49066 .38329 L F
.49134 .38409 m .49492 .38767 L .48975 .38245 L F
.49492 .38767 m .49526 .38801 L .49066 .38329 L F
.737 .777 .885 r
.49038 .3831 m .49046 .38318 L .46453 .39515 L F
.49038 .3831 m .46453 .39515 L .46446 .39513 L F
.48912 .3834 m .48917 .38191 L .49038 .3831 L F
.49285 .38515 m .4925 .3853 L .4928 .3851 L F
.4925 .3853 m .46698 .39608 L .49246 .38525 L F
.4925 .3853 m .49246 .38525 L .4928 .3851 L F
.903 .49 .126 r
.49275 .38555 m .49554 .38829 L .49492 .38767 L F
.737 .777 .885 r
.49243 .38522 m .46698 .39608 L .46658 .39593 L F
.49277 .38507 m .49243 .38522 L .49243 .38522 L F
.49243 .38522 m .46698 .39608 L .49243 .38522 L F
.903 .49 .126 r
.49267 .38546 m .49492 .38767 L .49134 .38409 L F
.737 .777 .885 r
.4928 .3851 m .49246 .38525 L .49277 .38507 L F
.49246 .38525 m .46698 .39608 L .49243 .38522 L F
.49246 .38525 m .49243 .38522 L .49277 .38507 L F
.903 .49 .126 r
.49275 .38555 m .49492 .38767 L .49267 .38546 L F
.49279 .3856 m .49554 .38829 L .49275 .38555 L F
.447 .684 .966 r
.48992 .3954 m .49536 .39681 L p .49519 .39681 L F P
0 g
s
.742 .778 .882 r
.46132 .40546 m .49204 .38778 L .49904 .39871 L F
.49057 .3865 m .49279 .3856 L p .49821 .39145 L F P
0 g
s
.742 .778 .882 r
.49057 .3865 m .49821 .39145 L .49989 .39345 L F
.958 .65 .403 r
.50174 .39592 m .5017 .39585 L .50176 .39596 L F
.50115 .39501 m .50102 .3948 L .50118 .39505 L F
.50132 .39528 m .50118 .39505 L .5014 .39538 L F
.742 .778 .882 r
.49057 .3865 m .50041 .39384 L .5022 .39665 L F
.734 .762 .875 r
.47402 .4066 m .47442 .40683 L .49174 .38656 L F
.737 .777 .885 r
.49315 .38545 m .49279 .3856 L p .493 .3853 L F P
0 g
s
.737 .777 .885 r
.49279 .3856 m .49083 .38639 L p .49267 .38546 L F P
0 g
s
.737 .777 .885 r
.493 .3853 m .49279 .3856 L .49267 .38546 L F
.734 .762 .875 r
.4917 .38655 m .49174 .38656 L .49266 .38549 L F
.737 .777 .885 r
.49285 .38515 m .493 .3853 L .4905 .38633 L F
.49083 .38639 m .46698 .39608 L p .4905 .38633 L F P
0 g
s
.737 .777 .885 r
.493 .3853 m .49083 .38639 L .4905 .38633 L F
.742 .778 .882 r
.49815 .39138 m .49281 .38559 L .49569 .38846 L F
.49395 .38673 m .49554 .38829 L .49569 .38846 L F
.903 .49 .126 r
.49416 .38701 m .49554 .38829 L .49279 .3856 L F
.742 .778 .882 r
.49904 .39871 m .49204 .38778 L .5022 .39665 L F
.463 .667 .951 r
.49654 .38953 m .4984 .39176 L .49851 .39181 L F
.742 .778 .882 r
.49279 .3856 m .49299 .38579 L .50041 .39384 L F
.734 .762 .875 r
.49456 .38742 m .45172 .4334 L .49594 .38882 L F
.903 .49 .126 r
.49595 .38883 m .49554 .38829 L .49416 .38701 L F
.742 .778 .882 r
.49815 .39138 m .49569 .38846 L .49924 .39201 L F
.903 .49 .126 r
.49492 .38767 m .49554 .38829 L .49526 .38801 L F
.742 .778 .882 r
.49281 .38559 m .49901 .39169 L .49395 .38673 L F
.463 .667 .951 r
.49315 .38545 m .49851 .39181 L .49484 .38713 L F
.734 .762 .875 r
.49174 .38656 m .45172 .4334 L .49484 .38713 L F
.463 .667 .951 r
.49484 .38713 m .49851 .39181 L .49916 .39208 L F
.903 .49 .126 r
.49913 .39195 m .49638 .38899 L .49868 .39151 L F
.463 .667 .951 r
.49484 .38713 m .49916 .39208 L .4962 .38856 L F
.734 .762 .875 r
.49493 .39206 m .49493 .39207 L .49623 .38911 L F
.746 .779 .88 r
.47758 .42145 m .50659 .40419 L .48932 .4206 L F
.734 .762 .875 r
.48092 .42392 m .49623 .38911 L .49622 .3891 L F
.48554 .41323 m .48564 .41318 L .49622 .3891 L F
.49622 .3891 m .49622 .3891 L .49637 .38876 L F
.48554 .41323 m .49622 .3891 L .49622 .3891 L F
.5023 .39674 m .50661 .40316 L .50324 .39765 L F
.742 .778 .882 r
.49904 .39871 m .5022 .39665 L .50306 .39799 L F
.734 .762 .875 r
.4957 .3903 m .50375 .39979 L .5019 .39635 L F
.739 .763 .872 r
.50712 .40369 m .507 .4038 L .50722 .40385 L F
.50712 .40369 m .50722 .40385 L .51003 .40442 L F
.50828 .40258 m .50712 .40369 L .51003 .40442 L F
.744 .762 .868 r
.54025 .43961 m .54119 .4386 L p .53972 .43914 L F P
0 g
s
.519 .694 .948 r
.51745 .44443 m .53069 .4433 L .5261 .44748 L F
.758 .782 .873 r
.51707 .44487 m .54025 .43961 L p .51268 .45228 L F P
0 g
s
.752 .781 .876 r
.54025 .43961 m .48472 .45223 L p .53985 .43908 L F P
0 g
s
.744 .762 .868 r
.51916 .44666 m .54025 .43961 L .53972 .43914 L F
.758 .782 .873 r
.54025 .43961 m .54235 .43913 L p .54059 .43991 L F P
0 g
s
.758 .782 .873 r
.54025 .43961 m .54059 .43991 L .51268 .45228 L F
.752 .781 .876 r
.53597 .43601 m .53837 .43596 L .50965 .43854 L F
.53597 .43601 m .50965 .43854 L .5096 .4385 L F
.50748 .43669 m .53597 .43601 L .5096 .4385 L F
.5 .685 .95 r
.52901 .43085 m .52165 .42694 L .52661 .43283 L F
.752 .781 .876 r
.50748 .43669 m .52389 .422 L .53261 .43212 L F
.53837 .43596 m .5385 .43608 L .48472 .45223 L F
.744 .762 .868 r
.52848 .42469 m .51194 .4405 L .51707 .44487 L F
.52847 .42468 m .51194 .4405 L .52848 .42469 L F
.52707 .42802 m .51707 .44487 L .51916 .44666 L F
.5285 .42466 m .51707 .44487 L .52707 .42802 L F
.5325 .4294 m .53474 .4315 L .53631 .4329 L F
.5325 .4294 m .53631 .4329 L .53613 .43268 L F
.5285 .42466 m .52847 .42468 L .52848 .42469 L F
.53308 .42909 m .52848 .42469 L .53312 .42915 L F
.752 .781 .876 r
.54884 .43073 m .55016 .43012 L .5546 .43557 L F
.749 .76 .862 r
.54182 .43791 m .54229 .43827 L .54242 .43814 L F
.752 .781 .876 r
.54319 .43886 m .54285 .43895 L .54276 .43839 L F
.923 .824 .731 r
.54395 .43967 m .54308 .43886 L .54191 .43748 L F
.54308 .43886 m .54153 .43718 L .54191 .43748 L F
.752 .781 .876 r
.54046 .43591 m .53976 .43493 L .55215 .43563 L F
.53976 .43493 m .54824 .43101 L .55215 .43563 L F
.744 .762 .868 r
.54406 .42608 m .54786 .43056 L .55134 .42767 L F
.54202 .43771 m .55134 .42767 L p .54074 .43647 L F P
0 g
s
.749 .76 .862 r
.55134 .42767 m .54824 .43101 L p .55016 .43012 L F P
0 g
s
.752 .781 .876 r
.53988 .42115 m .53991 .41755 L .55215 .43563 L F
.749 .76 .862 r
.54203 .43772 m .54242 .43814 L .55016 .43012 L F
.54182 .43791 m .54242 .43814 L .54203 .43772 L F
.744 .762 .868 r
.54074 .43647 m .53843 .43449 L .54189 .43784 L F
.749 .76 .862 r
.54202 .43771 m .54182 .43791 L p .54203 .43772 L F P
0 g
s
.752 .781 .876 r
.54275 .43838 m .54276 .43839 L .5424 .43848 L F
.744 .762 .868 r
.54189 .43784 m .54202 .43771 L p .54074 .43647 L F P
0 g
s
.513 .691 .949 r
.5446 .44181 m .54722 .44495 L .54775 .44513 L F
.917 .755 .667 r
.54833 .44575 m .5446 .44181 L .5413 .43873 L F
.54833 .44575 m .5413 .43873 L .54253 .44013 L F
.749 .76 .862 r
.54025 .43961 m .54058 .44004 L .54156 .43902 L F
.752 .781 .876 r
.54285 .43895 m .54233 .43911 L .54237 .43848 L F
.54233 .43911 m .54185 .43924 L .5421 .43888 L F
.54233 .43911 m .5421 .43888 L .54237 .43848 L F
.54052 .43724 m .54215 .43854 L .54139 .43872 L F
.749 .76 .862 r
.54189 .43853 m .54196 .43861 L .54229 .43827 L F
.917 .755 .667 r
.5483 .44535 m .5483 .44527 L p .54765 .44467 L F P
0 g
s
.917 .755 .667 r
.54813 .44509 m .54749 .4445 L .54765 .44467 L F
.758 .782 .873 r
.5429 .439 m .54326 .43892 L p .54788 .44488 L F P
0 g
s
.491 .705 .965 r
.54765 .44467 m .54374 .43982 L .5483 .44535 L F
.54374 .43982 m .54384 .43992 L .5483 .44535 L F
.758 .782 .873 r
.5429 .439 m .54788 .44488 L .54765 .44467 L F
.491 .705 .965 r
.54238 .43837 m .54246 .43839 L .54765 .44467 L F
.752 .781 .876 r
.54319 .43886 m .5429 .439 L .54285 .43895 L F
.491 .705 .965 r
.54246 .43839 m .54304 .43895 L .54765 .44467 L F
.752 .781 .876 r
.54237 .43848 m .5421 .43888 L .54183 .43861 L F
.54326 .43892 m .5429 .439 L p .54319 .43886 L F P
0 g
s
.749 .76 .862 r
.54247 .43819 m .54236 .4383 L .54246 .43839 L F
.54308 .43886 m .54246 .43839 L .54411 .43998 L F
.54247 .43819 m .54246 .43839 L .54308 .43886 L F
.758 .782 .873 r
.54502 .43852 m .54546 .43842 L p .54522 .43882 L F P
0 g
s
.749 .76 .862 r
.54918 .43215 m .55906 .44356 L .5617 .44428 L F
.758 .782 .873 r
.54546 .43842 m .55311 .43669 L p .54522 .43882 L F P
0 g
s
.749 .76 .862 r
.54918 .43215 m .5617 .44428 L .55652 .43792 L F
.758 .782 .873 r
.55311 .43669 m .55743 .4357 L p .55319 .43678 L F P
0 g
s
.758 .782 .873 r
.55311 .43669 m .55319 .43678 L .54522 .43882 L F
.54522 .43882 m .55319 .43678 L .54931 .44474 L F
.55319 .43678 m .5548 .43864 L .54931 .44474 L F
.923 .824 .731 r
.54937 .44641 m .54906 .44582 L .5531 .4456 L F
.749 .76 .862 r
.55652 .43792 m .5617 .44428 L .56612 .44549 L F
.758 .782 .873 r
.54853 .44562 m .55743 .4357 L .55436 .45103 L F
.923 .824 .731 r
.54906 .44582 m .54886 .44583 L .54761 .4431 L F
.54886 .44583 m .54745 .44375 L .54761 .4431 L F
.749 .76 .862 r
.54696 .44281 m .54714 .44338 L .54726 .44339 L F
.923 .824 .731 r
.54745 .44375 m .54708 .44321 L .54716 .4432 L F
.54764 .44312 m .54696 .44281 L .54501 .44091 L F
.54764 .44312 m .54501 .44091 L .54476 .44066 L F
.54764 .44312 m .54476 .44066 L .54308 .43886 L F
.54476 .44066 m .54411 .43998 L .54308 .43886 L F
.758 .782 .873 r
.54326 .43892 m .54502 .43852 L p .54692 .44244 L F P
0 g
s
.749 .76 .862 r
.55016 .43012 m .54247 .43819 L .54393 .43979 L F
.55016 .43012 m .54393 .43979 L .54413 .43994 L F
.923 .824 .731 r
.54764 .44312 m .54699 .44251 L .5462 .44172 L F
.54764 .44312 m .5462 .44172 L .54738 .44286 L F
.758 .782 .873 r
.54502 .43852 m .54931 .44474 L .54692 .44244 L F
.749 .76 .862 r
.54431 .44008 m .54411 .43998 L .54428 .44014 L F
.55016 .43012 m .54413 .43994 L .54431 .44008 L F
.54413 .43994 m .54411 .43998 L .54431 .44008 L F
.5 .685 .95 r
.53906 .43608 m .53949 .43641 L .53955 .43639 L F
.491 .705 .965 r
.54262 .43843 m .54411 .43998 L .54307 .43898 L F
.749 .76 .862 r
.54918 .43215 m .54438 .44024 L .54499 .44082 L F
.752 .781 .876 r
.5429 .439 m .54185 .43924 L p .54285 .43895 L F P
0 g
s
.513 .691 .949 r
.54474 .44132 m .54011 .43691 L .54558 .44232 L F
.54042 .43711 m .54011 .43691 L .54474 .44132 L F
.917 .755 .667 r
.54185 .43924 m .5394 .43646 L .5391 .43621 L F
.54185 .43924 m .5391 .43621 L .5413 .43873 L F
.752 .781 .876 r
.5421 .43888 m .54185 .43924 L .54183 .43861 L F
.749 .76 .862 r
.54156 .43902 m .54162 .43908 L .54247 .43819 L F
.54156 .43902 m .54247 .43819 L .54242 .43814 L F
.923 .824 .731 r
.54308 .43886 m .54007 .43605 L .54153 .43718 L F
.749 .76 .862 r
.54877 .43249 m .54431 .44008 L .54918 .43215 L F
.54431 .44008 m .54431 .44008 L .54918 .43215 L F
.54428 .44014 m .54438 .44024 L .54918 .43215 L F
.55906 .44356 m .56015 .44482 L .56612 .44549 L F
.56316 .4483 m .56612 .44549 L p .56015 .44482 L F P
0 g
s
.887 .769 .726 r
.558 .4561 m .55637 .45438 L .5566 .4548 L F
.758 .782 .873 r
.55765 .45533 m .55728 .45541 L p .55636 .45431 L F P
0 g
s
.525 .696 .947 r
.55657 .45459 m .55712 .45526 L .55819 .45609 L F
.505 .714 .966 r
.55685 .45406 m .55724 .4544 L .55699 .4544 L F
.55683 .45429 m .55699 .4544 L .55682 .45439 L F
.55685 .45406 m .55699 .4544 L .55683 .45429 L F
.754 .755 .853 r
.56612 .44549 m .56327 .44826 L .56459 .44766 L F
.758 .782 .873 r
.55768 .43837 m .55842 .43548 L .56557 .44723 L F
.754 .755 .853 r
.57064 .45101 m .56612 .44549 L p .56763 .45101 L F P
0 g
s
.754 .755 .853 r
.56763 .45101 m .56812 .4528 L .56871 .45238 L F
.56763 .45101 m .56871 .45238 L .57064 .45101 L F
.758 .782 .873 r
.56489 .44753 m .56557 .44723 L .56871 .45238 L F
.55768 .43837 m .56557 .44723 L .56489 .44753 L F
.887 .826 .782 r
.56192 .4586 m .55762 .45462 L .56 .45673 L F
.754 .755 .853 r
.56327 .44826 m .55721 .45415 L .56459 .44766 L F
.55721 .45415 m .55697 .45438 L .55722 .45416 L F
.55721 .45415 m .55722 .45416 L .56459 .44766 L F
.55697 .45438 m .55702 .45442 L .5629 .45008 L F
.505 .714 .966 r
.55637 .45438 m .55682 .45439 L .55691 .45446 L F
.758 .782 .873 r
.55472 .45236 m .55648 .45415 L .55579 .45364 L F
.754 .755 .853 r
.55702 .45442 m .55708 .45446 L .5629 .45008 L F
.513 .691 .949 r
.54916 .44666 m .54893 .44642 L .5505 .44872 L F
.749 .76 .862 r
.55384 .4513 m .55284 .45011 L .55258 .44987 L F
.505 .714 .966 r
.55482 .45303 m .55497 .45303 L .55597 .45403 L F
.758 .782 .873 r
.55579 .45364 m .55765 .45533 L .55636 .45431 L F
.55648 .45415 m .55765 .45533 L .55579 .45364 L F
.765 .785 .869 r
.55728 .45541 m .55779 .45531 L p .56051 .45889 L F P
0 g
s
.525 .696 .947 r
.55819 .45609 m .55712 .45526 L .56137 .4594 L F
.505 .714 .966 r
.56017 .45747 m .56067 .45808 L .55859 .45608 L F
.754 .755 .853 r
.55973 .45699 m .5592 .45703 L .56206 .46025 L F
.887 .826 .782 r
.56192 .4586 m .56123 .45835 L .55808 .45516 L F
.56123 .45835 m .5599 .45715 L .55808 .45516 L F
.754 .755 .853 r
.55945 .45661 m .5616 .4592 L .56057 .45686 L F
.55945 .45661 m .56206 .46025 L .56168 .45937 L F
.887 .826 .782 r
.5599 .45715 m .56065 .45814 L .5594 .45669 L F
.56123 .45835 m .56097 .45826 L .5599 .45715 L F
.505 .714 .966 r
.56029 .45756 m .5615 .45888 L .56017 .45747 L F
.56017 .45747 m .5615 .45888 L .56067 .45808 L F
.887 .826 .782 r
.56097 .45826 m .56065 .45814 L .5599 .45715 L F
.505 .714 .966 r
.56112 .45812 m .56143 .45874 L .56029 .45756 L F
.887 .826 .782 r
.56211 .45867 m .56134 .45881 L .56097 .45826 L F
.505 .714 .966 r
.56143 .45874 m .5615 .45888 L .56029 .45756 L F
.758 .782 .873 r
.55833 .4552 m .55779 .45531 L p .55828 .45514 L F P
0 g
s
.887 .826 .782 r
.5599 .45715 m .55887 .45608 L .55808 .45516 L F
.505 .714 .966 r
.55945 .45661 m .56017 .45747 L .5587 .45592 L F
.56112 .45812 m .56017 .45747 L .55945 .45661 L F
.887 .826 .782 r
.5599 .45715 m .5594 .45669 L .55887 .45608 L F
.55762 .45462 m .55732 .45428 L .56 .45673 L F
.754 .755 .853 r
.57597 .46323 m .57878 .46095 L p .57557 .46279 L F P
0 g
s
.759 .743 .838 r
.57878 .46095 m .57597 .46323 L p .57749 .46256 L F P
0 g
s
.754 .755 .853 r
.57491 .46204 m .57557 .46279 L .57878 .46095 L F
.765 .785 .869 r
.57237 .45239 m .57979 .46153 L p .57597 .46323 L F P
0 g
s
.765 .785 .869 r
.56919 .46624 m .57113 .45778 L .57597 .46323 L F
.57113 .45778 m .57237 .45239 L .57597 .46323 L F
.56763 .46522 m .57237 .45239 L .56913 .46651 L F
.754 .755 .853 r
.56604 .46456 m .56866 .46677 L .57557 .46279 L F
.56604 .46456 m .57557 .46279 L .57491 .46204 L F
.55949 .45654 m .5596 .45664 L .57273 .45959 L F
.55949 .45654 m .57273 .45959 L .57271 .45956 L F
.505 .714 .966 r
.55497 .45303 m .55634 .45404 L .55597 .45403 L F
.55612 .45434 m .55637 .45438 L .55631 .45454 L F
.887 .769 .726 r
.55637 .45438 m .55553 .45365 L .5566 .4548 L F
.5566 .4548 m .55569 .45382 L .55534 .45351 L F
.758 .782 .873 r
.55553 .45366 m .55728 .45541 L .5556 .45378 L F
.55472 .45236 m .55636 .45431 L .55553 .45366 L F
.55636 .45431 m .55728 .45541 L .55553 .45366 L F
.513 .691 .949 r
.55519 .45349 m .55527 .45345 L p .55463 .45298 L F P
0 g
s
.505 .714 .966 r
.55497 .45303 m .55503 .45304 L .55634 .45404 L F
.55682 .45439 m .55699 .4544 L .55691 .45446 L F
.754 .755 .853 r
.55732 .45428 m .55708 .45446 L .55808 .45516 L F
.55708 .45446 m .55672 .45473 L .55808 .45516 L F
.505 .714 .966 r
.55713 .4545 m .55738 .45454 L .5587 .45592 L F
.754 .755 .853 r
.5629 .45008 m .55732 .45428 L .55808 .45516 L F
.55894 .45575 m .55808 .45516 L .55878 .45597 L F
.5629 .45008 m .55808 .45516 L .55894 .45575 L F
.505 .714 .966 r
.55738 .45454 m .55945 .45485 L .55871 .45591 L F
.754 .755 .853 r
.55808 .45516 m .55672 .45473 L .55878 .45597 L F
.505 .714 .966 r
.55738 .45454 m .55871 .45591 L .5587 .45592 L F
.887 .826 .782 r
.55762 .45462 m .55625 .45336 L .55732 .45428 L F
.749 .76 .862 r
.55195 .44992 m .55686 .45431 L .55142 .44929 L F
.55322 .45114 m .55686 .45431 L .55195 .44992 L F
.491 .705 .965 r
.55258 .44987 m .55262 .44991 L .55261 .44991 L F
.55262 .44991 m .55515 .45253 L .55261 .44991 L F
.749 .76 .862 r
.55367 .45117 m .55384 .4513 L .55258 .44987 L F
.491 .705 .965 r
.55515 .45253 m .5548 .45251 L p .55261 .44991 L F P
0 g
s
.887 .826 .782 r
.55625 .45336 m .55038 .44793 L .55578 .45286 L F
.749 .76 .862 r
.55367 .45117 m .55258 .44987 L .54963 .44716 L F
.887 .826 .782 r
.55038 .44793 m .55027 .44782 L .55732 .45428 L F
.754 .755 .853 r
.56459 .44766 m .55722 .45416 L .5629 .45008 L F
.758 .782 .873 r
.55842 .43548 m .56634 .44507 L p .56463 .44568 L F P
0 g
s
.758 .782 .873 r
.56634 .44507 m .56743 .4464 L p .56463 .44568 L F P
0 g
s
.758 .782 .873 r
.56557 .44723 m .56463 .44568 L .56743 .4464 L F
.765 .785 .869 r
.56259 .45968 m .56554 .46342 L .56439 .46243 L F
.754 .755 .853 r
.5616 .4592 m .56604 .46456 L .56057 .45686 L F
.505 .714 .966 r
.56112 .45812 m .56695 .46637 L .56415 .463 L F
.56112 .45812 m .56415 .463 L .56188 .45961 L F
.765 .785 .869 r
.56211 .45867 m .56618 .46239 L .56259 .45968 L F
.754 .755 .853 r
.56057 .45686 m .56236 .45938 L .57491 .46204 L F
.765 .785 .869 r
.56259 .45968 m .56618 .46239 L .56554 .46342 L F
.754 .755 .853 r
.56236 .45938 m .56604 .46456 L .56759 .46412 L F
.56236 .45938 m .56759 .46412 L .57491 .46204 L F
.505 .714 .966 r
.56224 .45914 m .56695 .46637 L .56112 .45812 L F
.754 .755 .853 r
.57012 .46799 m .57597 .46323 L p .56866 .46677 L F P
0 g
s
.754 .755 .853 r
.56866 .46677 m .57597 .46323 L .57557 .46279 L F
.759 .743 .838 r
.57749 .46256 m .57012 .46799 L .57153 .46998 L F
.57597 .46323 m .57012 .46799 L p .57749 .46256 L F P
0 g
s
.754 .755 .853 r
.56057 .45686 m .57491 .46204 L .57273 .45959 L F
.859 .827 .815 r
.57132 .46968 m .56604 .46456 L .57012 .46799 L F
.56872 .46731 m .56604 .46456 L .57132 .46968 L F
.754 .755 .853 r
.56489 .44753 m .55977 .45456 L .56003 .45564 L F
.765 .785 .869 r
.5668 .4665 m .56676 .46618 L .56703 .4665 L F
.56724 .4667 m .5673 .46669 L .5673 .4667 L F
.861 .774 .764 r
.56762 .46713 m .56697 .46624 L .56636 .466 L F
.754 .755 .853 r
.55977 .45456 m .55878 .45597 L .56003 .45564 L F
.765 .785 .869 r
.5699 .45639 m .57237 .45239 L .5706 .45719 L F
.754 .755 .853 r
.56374 .44945 m .55966 .45626 L .57271 .45956 L F
.55966 .45626 m .55949 .45654 L .56014 .45668 L F
.55966 .45626 m .56014 .45668 L .57271 .45956 L F
.55722 .45416 m .55697 .45438 L .55724 .45419 L F
.887 .826 .782 r
.55808 .45516 m .55526 .45264 L .55762 .45462 L F
.505 .714 .966 r
.55724 .4544 m .55758 .45441 L .55732 .45447 L F
.754 .755 .853 r
.56459 .44766 m .55977 .45456 L .56489 .44753 L F
.505 .714 .966 r
.55758 .45441 m .5825 .45506 L .55766 .45448 L F
.55758 .45441 m .55766 .45448 L .55732 .45447 L F
.778 .788 .861 r
.59659 .45682 m .59432 .4615 L .5971 .4574 L F
.789 .794 .856 r
.60074 .46148 m .5886 .47325 L p .60432 .46279 L F P
0 g
s
.789 .794 .856 r
.60421 .46827 m .60721 .4705 L .63079 .45423 L F
.803 .809 .855 r
.63079 .45423 m .63004 .45481 L p .62726 .45764 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .63335 .46554 L .633 .46692 L p F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .633 .46692 L .65056 .45149 L F
.831 .855 .863 r
.63335 .46554 m .66081 .44034 L .65764 .4213 L p F P
0 g
s
.758 .806 .892 r
.64653 .45536 m .59468 .46464 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.59468 .46464 m .58388 .46657 L p .58736 .45299 L F P
0 g
s
.505 .714 .966 r
.55945 .45485 m .5916 .4597 L .56958 .46581 L F
.56228 .45917 m .56958 .46581 L .56708 .46651 L F
.754 .755 .853 r
.55878 .45597 m .55887 .45608 L .56003 .45564 L F
.55887 .45608 m .55937 .45653 L .56003 .45564 L F
.56003 .45564 m .55937 .45653 L .55945 .45661 L F
.505 .714 .966 r
.55945 .45485 m .56958 .46581 L .56228 .45917 L F
.754 .755 .853 r
.55887 .45608 m .55932 .4566 L .55937 .45653 L F
.505 .714 .966 r
.55945 .45485 m .56708 .46651 L .56695 .46637 L F
.754 .755 .853 r
.55945 .45661 m .56544 .46405 L .56604 .46456 L F
.505 .714 .966 r
.5616 .4592 m .5614 .45895 L .56117 .45856 L F
.887 .826 .782 r
.56229 .46078 m .56102 .45888 L .56142 .4588 L F
.525 .696 .947 r
.56104 .45873 m .56072 .45844 L .56167 .4597 L F
.56072 .45844 m .55847 .45638 L .56133 .45934 L F
.56072 .45844 m .56133 .45934 L .56167 .4597 L F
.55819 .45609 m .56137 .4594 L .56133 .45934 L F
.55905 .45714 m .55903 .45717 L .56167 .4597 L F
.55527 .45345 m .55903 .45717 L .55905 .45714 L F
.887 .769 .726 r
.5566 .4548 m .55534 .45351 L .55525 .45342 L F
.525 .696 .947 r
.55527 .45345 m .55519 .45349 L p .55903 .45717 L F P
0 g
s
.765 .785 .869 r
.55884 .45742 m .55888 .45736 L .55917 .45771 L F
.55669 .45552 m .55888 .45736 L .55884 .45742 L F
.55728 .45541 m .56051 .45889 L .55917 .45771 L F
.525 .696 .947 r
.55519 .45349 m .56089 .45953 L .56167 .4597 L F
.765 .785 .869 r
.55669 .45552 m .55728 .45541 L p .55888 .45736 L F P
0 g
s
.754 .755 .853 r
.5583 .45796 m .55837 .45804 L .55916 .45699 L F
.55914 .45697 m .55916 .45699 L .55945 .45661 L F
.5583 .45796 m .55916 .45699 L .55914 .45697 L F
.505 .714 .966 r
.55859 .45608 m .55992 .45789 L .55852 .45619 L F
.525 .696 .947 r
.55845 .45633 m .55847 .45638 L .56104 .45873 L F
.505 .714 .966 r
.5587 .45592 m .56017 .45747 L .55859 .45608 L F
.754 .755 .853 r
.54683 .47338 m .54685 .4734 L .55945 .45661 L F
.55878 .45597 m .55789 .45725 L .55932 .4566 L F
.55789 .45725 m .55837 .45787 L .55932 .4566 L F
.525 .696 .947 r
.56091 .45853 m .55845 .45633 L .56104 .45873 L F
.887 .826 .782 r
.56072 .45843 m .56054 .45817 L .56065 .45814 L F
.754 .755 .853 r
.55908 .45692 m .55914 .45697 L .55945 .45661 L F
.55945 .45661 m .55916 .45699 L .5592 .45703 L F
.525 .696 .947 r
.55822 .45572 m .55845 .45633 L .56059 .45825 L F
.56048 .45808 m .56059 .45825 L .56091 .45853 L F
.55822 .45572 m .56059 .45825 L .56048 .45808 L F
.887 .826 .782 r
.56097 .45826 m .56088 .45868 L .56065 .45814 L F
.56088 .45868 m .56083 .45891 L .56072 .45843 L F
.56088 .45868 m .56072 .45843 L .56065 .45814 L F
.749 .76 .862 r
.54358 .44133 m .54354 .4414 L .54367 .44143 L F
.54354 .4414 m .52889 .46635 L .54363 .4415 L F
.54354 .4414 m .54363 .4415 L .54367 .44143 L F
.54899 .44726 m .54862 .44649 L .54531 .44318 L F
.758 .782 .873 r
.56316 .4483 m .55768 .43837 L .56489 .44753 L F
.55697 .44114 m .55768 .43837 L .56316 .4483 L F
.749 .76 .862 r
.54918 .43215 m .54545 .43986 L .55906 .44356 L F
.758 .782 .873 r
.55743 .4357 m .55796 .43728 L .55697 .44114 L F
.55743 .4357 m .55697 .44114 L .55645 .44055 L F
.491 .705 .965 r
.54262 .43843 m .56778 .44075 L .57402 .44486 L F
.55258 .44079 m .57402 .44486 L .5764 .44642 L F
.54262 .43843 m .57402 .44486 L .55258 .44079 L F
.887 .826 .782 r
.55526 .45264 m .55501 .45237 L .55762 .45462 L F
.754 .755 .853 r
.55713 .45406 m .5569 .45428 L p .55713 .45406 L F P
0 g
s
.887 .826 .782 r
.55387 .45139 m .55341 .45095 L .55762 .45462 L F
.758 .806 .892 r
.59339 .45323 m .61038 .44638 L .61104 .45394 L F
.61038 .44638 m .64188 .44141 L p .61104 .45394 L F P
0 g
s
.525 .696 .947 r
.596 .45542 m .61406 .44745 L p .59442 .45428 L F P
0 g
s
.749 .76 .862 r
.54593 .44064 m .54829 .44351 L .56015 .44482 L F
.54581 .44061 m .54829 .44351 L .54593 .44064 L F
.923 .824 .731 r
.54745 .44375 m .54716 .4432 L .54761 .4431 L F
.887 .769 .726 r
.54995 .44875 m .54876 .44677 L .54915 .44758 L F
.749 .76 .862 r
.54392 .44302 m .54968 .44805 L .54961 .44791 L F
.887 .769 .726 r
.54959 .44794 m .54874 .44644 L .54876 .44677 L F
.54941 .44756 m .54874 .44644 L .54959 .44794 L F
.749 .76 .862 r
.54392 .44302 m .55195 .44992 L .55038 .44842 L F
.513 .691 .949 r
.54735 .4451 m .54789 .44574 L .5484 .44587 L F
.749 .76 .862 r
.54862 .44649 m .5484 .44602 L .54531 .44318 L F
.54392 .44302 m .54899 .44726 L .54531 .44318 L F
.887 .826 .782 r
.55262 .44987 m .55003 .44756 L .54949 .4466 L F
.54893 .44642 m .54937 .44641 L p .55003 .44756 L F P
0 g
s
.513 .691 .949 r
.54943 .44691 m .54884 .44629 L .54916 .44666 L F
.54963 .44716 m .54916 .44666 L .55145 .44932 L F
.54943 .44691 m .54916 .44666 L .54963 .44716 L F
.887 .826 .782 r
.55732 .45428 m .55027 .44782 L .55655 .45338 L F
.749 .76 .862 r
.55142 .44929 m .54963 .44716 L .54884 .44642 L F
.887 .826 .782 r
.55027 .44782 m .54875 .44642 L .55003 .44756 L F
.55027 .44782 m .55003 .44756 L .55655 .45338 L F
.887 .769 .726 r
.54872 .44614 m .54853 .4463 L .54876 .44677 L F
.54872 .44614 m .54835 .44591 L .54853 .4463 L F
.917 .755 .667 r
.54433 .44218 m .54833 .44575 L .54253 .44013 L F
.513 .691 .949 r
.54726 .44499 m .54735 .4451 L .5478 .44519 L F
.54773 .44517 m .54735 .4451 L .5484 .44587 L F
.917 .755 .667 r
.5483 .44587 m .54833 .44575 L .54433 .44218 L F
.749 .76 .862 r
.54531 .44318 m .54884 .44642 L .54882 .44639 L F
.54531 .44318 m .54956 .44706 L .54541 .44319 L F
.54956 .44706 m .55245 .44971 L .54943 .44691 L F
.54956 .44706 m .54943 .44691 L .54541 .44319 L F
.491 .705 .965 r
.54307 .43898 m .5456 .44155 L .5483 .44535 L F
.923 .824 .731 r
.54009 .43612 m .53898 .43507 L .53876 .43482 L F
.491 .705 .965 r
.54246 .43839 m .54259 .43841 L .54262 .43843 L F
.753 .798 .889 r
.58256 .43719 m .6001 .43632 L .59332 .43796 L F
.58164 .43596 m .6001 .43632 L .58256 .43719 L F
.55872 .4355 m .59769 .42915 L .6001 .43632 L F
.525 .696 .947 r
.59736 .43415 m .57402 .44486 L p .58164 .4463 L F P
0 g
s
.513 .691 .949 r
.57156 .44324 m .57315 .44429 L .59736 .43415 L F
.491 .705 .965 r
.54243 .43837 m .56774 .44072 L .54246 .43839 L F
.513 .691 .949 r
.57402 .44486 m .59736 .43415 L p .57363 .4446 L F P
0 g
s
.749 .76 .862 r
.54545 .43986 m .54539 .43999 L .54569 .44034 L F
.54539 .43999 m .54499 .44082 L .54569 .44034 L F
.491 .705 .965 r
.53942 .43586 m .53983 .43649 L .53897 .43583 L F
.53886 .43579 m .53942 .43586 L p .53891 .43583 L F P
0 g
s
.5 .685 .95 r
.53862 .43566 m .53913 .43605 L .53944 .43592 L F
.53862 .43566 m .53944 .43592 L .53924 .43573 L F
.491 .705 .965 r
.53942 .43586 m .53994 .43593 L p .53983 .43649 L F P
0 g
s
.491 .705 .965 r
.53994 .43593 m .54065 .43659 L .53983 .43649 L F
.744 .762 .868 r
.53657 .43321 m .53666 .43331 L .54182 .43791 L F
.53666 .43331 m .53916 .43566 L .54182 .43791 L F
.5 .685 .95 r
.53642 .4336 m .53862 .43566 L .53931 .43538 L F
.53682 .43346 m .53931 .43538 L .53718 .43335 L F
.53642 .4336 m .538 .43457 L .53682 .43346 L F
.538 .43457 m .53931 .43538 L .53682 .43346 L F
.923 .824 .731 r
.53876 .43482 m .53341 .42914 L .53488 .43067 L F
.53856 .43464 m .53341 .42914 L .53876 .43482 L F
.965 .811 .641 r
.53341 .42914 m .53313 .42915 L p .53313 .42872 L F P
0 g
s
.965 .811 .641 r
.53313 .42915 m .53306 .42904 L .53313 .42856 L F
.53306 .42904 m .53281 .42859 L .53313 .42856 L F
.472 .696 .966 r
.53411 .42943 m .53528 .43102 L .53084 .42555 L F
.917 .755 .667 r
.53235 .42796 m .53235 .42796 L .53236 .42797 L F
.472 .696 .966 r
.53234 .42796 m .53339 .4292 L .53236 .42797 L F
.965 .811 .641 r
.53303 .42857 m .53281 .42859 L .53165 .42651 L F
.472 .696 .966 r
.53521 .43101 m .53549 .43107 L .53616 .43199 L F
.53326 .42891 m .53528 .43102 L .53521 .43101 L F
.53326 .42891 m .53521 .43101 L .53356 .4293 L F
.525 .696 .947 r
.59736 .43415 m .58945 .44026 L .58984 .44038 L F
.749 .76 .862 r
.54545 .43986 m .54581 .44061 L .56015 .44482 L F
.54545 .43986 m .56015 .44482 L .55906 .44356 L F
.758 .782 .873 r
.56871 .45238 m .56557 .44723 L .57237 .45239 L F
.56743 .4464 m .57237 .45239 L p .56557 .44723 L F P
0 g
s
.758 .782 .873 r
.56316 .4483 m .56489 .44753 L .56316 .4483 L F
.887 .826 .782 r
.55655 .45338 m .55262 .44987 L .54937 .44641 L F
.749 .76 .862 r
.55713 .45406 m .56316 .4483 L p .54714 .44338 L F P
0 g
s
.749 .76 .862 r
.54714 .44338 m .56316 .4483 L .56015 .44482 L F
.754 .755 .853 r
.56489 .44753 m .56374 .44945 L .56763 .45101 L F
.491 .705 .965 r
.54447 .43887 m .58704 .44894 L .55018 .44581 L F
.887 .826 .782 r
.55341 .45095 m .55254 .45014 L .55762 .45462 L F
.55762 .45462 m .55457 .45193 L .55345 .45077 L F
.505 .714 .966 r
.5825 .45506 m .58258 .4551 L .55732 .45447 L F
.758 .806 .892 r
.58736 .45299 m .59292 .4527 L .59339 .45323 L F
.59049 .44997 m .61038 .44638 L .59339 .45323 L F
.57477 .45201 m .61038 .44638 L p .57623 .45254 L F P
0 g
s
.525 .696 .947 r
.59006 .44671 m .58029 .45392 L .59787 .45308 L F
.58029 .45392 m .58643 .45706 L .59787 .45308 L F
.754 .755 .853 r
.55722 .45416 m .55724 .45419 L .5629 .45008 L F
.505 .714 .966 r
.55849 .4532 m .58094 .45426 L .56102 .45419 L F
.525 .696 .947 r
.58643 .45706 m .596 .45542 L .59442 .45428 L F
.58788 .4578 m .596 .45542 L .58643 .45706 L F
.803 .809 .855 r
.61262 .47186 m .61179 .47266 L .61267 .47236 L F
.61262 .47186 m .61267 .47236 L .63335 .46554 L F
.782 .714 .789 r
.63299 .46695 m .63567 .46818 L p .63675 .46363 L F P
0 g
s
.849 .937 .882 r
.633 .46692 m .63299 .46695 L p .63675 .46363 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64326 .46243 L p .64329 .45787 L F P
0 g
s
.782 .714 .789 r
.63567 .46818 m .64329 .45787 L .63675 .46363 L F
.761 .825 .903 r
.64724 .46465 m .60066 .47537 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.64653 .45536 m .64724 .46465 L p .60841 .46583 L F P
0 g
s
.761 .825 .903 r
.60675 .46248 m .64653 .45536 L p .60841 .46583 L F P
0 g
s
.505 .714 .966 r
.6166 .45594 m .62994 .46549 L p .5916 .4597 L F P
0 g
s
.505 .714 .966 r
.55713 .4545 m .58262 .45511 L .5916 .4597 L F
.525 .696 .947 r
.58915 .45845 m .596 .45542 L p .58788 .4578 L F P
0 g
s
.505 .714 .966 r
.58262 .45511 m .6166 .45594 L .5916 .4597 L F
.491 .705 .965 r
.58704 .44894 m .58424 .451 L .55018 .44581 L F
.5764 .44642 m .58016 .44602 L .58704 .44894 L F
.525 .696 .947 r
.58945 .44026 m .58164 .4463 L .58984 .44038 L F
.58164 .4463 m .58195 .44636 L .58984 .44038 L F
.491 .705 .965 r
.58016 .44602 m .58401 .44675 L .58704 .44894 L F
.887 .826 .782 r
.55625 .45336 m .55578 .45286 L .55732 .45428 L F
.754 .755 .853 r
.56316 .4483 m .55713 .45406 L p .56327 .44826 L F P
0 g
s
.754 .755 .853 r
.55713 .45406 m .55713 .45406 L .56327 .44826 L F
.749 .76 .862 r
.55258 .44987 m .55713 .45406 L .54714 .44338 L F
.758 .782 .873 r
.57237 .45239 m .56725 .45341 L p .56871 .45238 L F P
0 g
s
.505 .714 .966 r
.55488 .45297 m .55497 .45303 L .55482 .45303 L F
.758 .782 .873 r
.55409 .45235 m .55472 .45236 L .55528 .45326 L F
.505 .714 .966 r
.5543 .45254 m .55482 .45303 L .55427 .45254 L F
.55488 .45297 m .55482 .45303 L .5543 .45254 L F
.887 .769 .726 r
.55534 .45351 m .55523 .45339 L .55519 .45335 L F
.55435 .45261 m .55525 .45342 L .5551 .45327 L F
.758 .782 .873 r
.55422 .45248 m .55528 .45326 L .55566 .45386 L F
.55409 .45235 m .55528 .45326 L .55422 .45248 L F
.505 .714 .966 r
.55533 .45254 m .55488 .45297 L .5543 .45254 L F
.758 .782 .873 r
.55779 .45531 m .55765 .45533 L p .55472 .45236 L F P
0 g
s
.505 .714 .966 r
.55526 .45264 m .58029 .45392 L .55497 .45303 L F
.55705 .45264 m .58029 .45392 L p .55526 .45264 L F P
0 g
s
.505 .714 .966 r
.58029 .45392 m .58094 .45426 L .55497 .45303 L F
.58094 .45426 m .58211 .45485 L .56102 .45419 L F
.55709 .45447 m .6166 .45594 L .55713 .4545 L F
.754 .755 .853 r
.56763 .45101 m .56374 .44945 L .56812 .4528 L F
.758 .806 .892 r
.57237 .45239 m .57477 .45201 L p .57623 .45254 L F P
0 g
s
.491 .705 .965 r
.6166 .45594 m .55705 .45264 L p .55613 .45021 L F P
0 g
s
.505 .714 .966 r
.55685 .45406 m .6166 .45594 L .55724 .4544 L F
.859 .827 .815 r
.56427 .46273 m .56538 .46398 L .5633 .46173 L F
.56604 .46456 m .56538 .46398 L .56427 .46273 L F
.56604 .46456 m .56545 .46406 L .56538 .46398 L F
.754 .755 .853 r
.56168 .45937 m .56206 .46025 L .56544 .46405 L F
.765 .785 .869 r
.56495 .46396 m .5651 .46414 L .56509 .46415 L F
.505 .714 .966 r
.56695 .46637 m .56676 .46618 L .56274 .46131 L F
.765 .785 .869 r
.5673 .4667 m .56801 .4667 L .56734 .46675 L F
.505 .714 .966 r
.5916 .4597 m .56743 .46687 L .56708 .46651 L F
.525 .696 .947 r
.5653 .46441 m .56497 .46473 L .56839 .46742 L F
.5653 .46441 m .56839 .46742 L .56841 .46741 L F
.5683 .46766 m .56855 .46755 L p .56656 .46618 L F P
0 g
s
.754 .755 .853 r
.56544 .46405 m .56648 .46555 L .56813 .46707 L F
.525 .696 .947 r
.56762 .46713 m .5683 .46766 L .56656 .46618 L F
.56497 .46473 m .56656 .46618 L .56855 .46755 L F
.754 .755 .853 r
.56648 .46555 m .5677 .46732 L .56808 .4671 L F
.56648 .46555 m .56808 .4671 L .56813 .46707 L F
.56437 .46315 m .5677 .46732 L .56544 .46405 L F
.525 .696 .947 r
.56287 .46163 m .56243 .46116 L .56335 .46235 L F
.887 .826 .782 r
.5633 .46173 m .56273 .46176 L p .56307 .46139 L F P
0 g
s
.754 .755 .853 r
.56212 .46057 m .56399 .46282 L .56201 .46019 L F
.56399 .46282 m .5677 .46732 L .56437 .46315 L F
.765 .785 .869 r
.56274 .46131 m .56418 .46305 L .5628 .46149 L F
.859 .827 .815 r
.56295 .46175 m .5633 .46173 L p .56545 .46406 L F P
0 g
s
.754 .755 .853 r
.56399 .46282 m .56437 .46315 L .56201 .46019 L F
.859 .827 .815 r
.56709 .46583 m .56436 .46314 L .56545 .46406 L F
.56436 .46314 m .56295 .46175 L .56545 .46406 L F
.56542 .4643 m .56399 .46282 L .56709 .46583 L F
.56399 .46282 m .56295 .46175 L .56436 .46314 L F
.56399 .46282 m .56436 .46314 L .56709 .46583 L F
.505 .714 .966 r
.56418 .46305 m .56513 .46447 L .56347 .46272 L F
.765 .785 .869 r
.56304 .46223 m .56418 .46305 L .56482 .46458 L F
.56418 .46305 m .56509 .46415 L .56487 .4645 L F
.56418 .46305 m .56487 .4645 L .56482 .46458 L F
.861 .774 .764 r
.56344 .46312 m .56426 .46355 L .56347 .46272 L F
.765 .785 .869 r
.56313 .46253 m .56304 .46223 L .56482 .46458 L F
.56495 .46474 m .56457 .46437 L .56482 .46458 L F
.754 .755 .853 r
.56201 .46019 m .56437 .46315 L .56544 .46405 L F
.525 .696 .947 r
.5653 .46441 m .56313 .46253 L .56495 .46474 L F
.59736 .43415 m .5825 .44647 L .58401 .44675 L F
.887 .826 .782 r
.55262 .44987 m .54949 .4466 L .54937 .44641 L F
.491 .705 .965 r
.54903 .44563 m .58424 .451 L .55258 .44987 L F
.525 .696 .947 r
.59265 .4448 m .59787 .45308 L .61406 .44745 L F
.59006 .44671 m .59787 .45308 L .59265 .4448 L F
.491 .705 .965 r
.58424 .451 m .6166 .45594 L .582 .45266 L F
.58424 .451 m .582 .45266 L .55258 .44987 L F
.525 .696 .947 r
.58684 .44408 m .59006 .44671 L .59265 .4448 L F
.5825 .44647 m .57367 .45264 L .57506 .45264 L F
.58984 .44038 m .58195 .44636 L .5825 .44647 L F
.58195 .44636 m .57367 .45264 L .5825 .44647 L F
.58684 .44408 m .58408 .4468 L .59006 .44671 L F
.58408 .4468 m .57804 .45277 L .58646 .44852 L F
.58408 .4468 m .58646 .44852 L .59006 .44671 L F
.505 .714 .966 r
.55533 .45254 m .55705 .45264 L p .55526 .45264 L F P
0 g
s
.491 .705 .965 r
.55258 .44987 m .55613 .45021 L .55515 .45253 L F
.55705 .45264 m .55515 .45253 L p .55613 .45021 L F P
0 g
s
.513 .691 .949 r
.55479 .45197 m .55545 .45261 L .57363 .4446 L F
.57315 .44429 m .57363 .4446 L .59736 .43415 L F
.55479 .45197 m .57363 .4446 L .57315 .44429 L F
.491 .705 .965 r
.54259 .43841 m .56776 .44074 L .54262 .43843 L F
.753 .798 .889 r
.59332 .43796 m .6001 .43632 L .60082 .43849 L F
.63382 .42333 m .64188 .44141 L p .60082 .43849 L F P
0 g
s
.753 .798 .889 r
.59769 .42915 m .63382 .42333 L p .60082 .43849 L F P
0 g
s
.525 .696 .947 r
.61406 .44745 m .59736 .43415 L p .58684 .44408 L F P
0 g
s
.491 .705 .965 r
.56776 .44074 m .56778 .44075 L .54262 .43843 L F
.752 .781 .876 r
.53975 .43522 m .53976 .43493 L .54046 .43591 L F
.744 .762 .868 r
.52927 .42284 m .54074 .43647 L .54786 .43056 L F
.52927 .42284 m .54786 .43056 L .54406 .42608 L F
.752 .781 .876 r
.54884 .43073 m .53991 .41755 L .55016 .43012 L F
.749 .76 .862 r
.55016 .43012 m .54877 .43249 L .54918 .43215 L F
.54824 .43101 m .54202 .43771 L p .55016 .43012 L F P
0 g
s
.749 .76 .862 r
.54202 .43771 m .54203 .43772 L .55016 .43012 L F
.54242 .43814 m .54247 .43819 L .55016 .43012 L F
.55134 .42767 m .54918 .43215 L .55405 .43598 L F
.55663 .43405 m .55134 .42767 L p .55405 .43598 L F P
0 g
s
.752 .781 .876 r
.54284 .41675 m .55842 .43548 L p .5546 .43557 L F P
0 g
s
.752 .781 .876 r
.53991 .41755 m .54284 .41675 L p .5546 .43557 L F P
0 g
s
.472 .696 .966 r
.52822 .42136 m .55958 .43104 L .53607 .43103 L F
.53006 .42388 m .53607 .43103 L .53528 .43102 L F
.52822 .42136 m .53607 .43103 L .53006 .42388 L F
.753 .798 .889 r
.55859 .43545 m .59769 .42915 L p .55872 .4355 L F P
0 g
s
.472 .696 .966 r
.55958 .43104 m .57118 .43462 L .55335 .43284 L F
.55958 .43104 m .55335 .43284 L .53528 .43102 L F
.753 .798 .889 r
.55872 .4355 m .56781 .43568 L .56826 .43618 L F
.56781 .43568 m .58164 .43596 L .56826 .43618 L F
.752 .781 .876 r
.55842 .43548 m .55311 .43669 L p .5546 .43557 L F P
0 g
s
.758 .782 .873 r
.55743 .4357 m .55842 .43548 L p .55796 .43728 L F P
0 g
s
.753 .798 .889 r
.55842 .43548 m .55859 .43545 L p .55872 .4355 L F P
0 g
s
.472 .696 .966 r
.57118 .43462 m .56779 .43735 L .53528 .43102 L F
.744 .762 .868 r
.53305 .42902 m .53308 .42909 L .54038 .43605 L F
.53916 .43566 m .54037 .4368 L .54003 .4364 L F
.491 .705 .965 r
.56774 .44072 m .56776 .44074 L .54246 .43839 L F
.54304 .43895 m .54262 .43843 L .54307 .43898 L F
.54246 .43839 m .54262 .43843 L .54304 .43895 L F
.54065 .43659 m .54257 .43838 L .54232 .43836 L F
.923 .824 .731 r
.54308 .43886 m .54393 .43979 L .54046 .43645 L F
.54308 .43886 m .54046 .43645 L .54007 .43605 L F
.491 .705 .965 r
.5403 .43655 m .54065 .43659 L .54232 .43836 L F
.923 .824 .731 r
.54393 .43979 m .54009 .43612 L .53876 .43482 L F
.5 .685 .95 r
.54037 .4368 m .54066 .43667 L p .54019 .43663 L F P
0 g
s
.758 .782 .873 r
.55319 .43678 m .55743 .4357 L .5548 .43864 L F
.923 .824 .731 r
.54122 .43694 m .54007 .43605 L .53747 .43334 L F
.491 .705 .965 r
.54065 .43659 m .56609 .43964 L .54257 .43838 L F
.56609 .43964 m .56774 .44072 L .54257 .43838 L F
.5456 .44155 m .54714 .44338 L .5483 .44535 L F
.54674 .44271 m .54849 .44555 L .5483 .44535 L F
.54674 .44271 m .54849 .44555 L .54674 .44271 L F
.744 .762 .868 r
.54038 .43605 m .53308 .42909 L .54074 .43647 L F
.965 .811 .641 r
.53313 .42915 m .53312 .42915 L p .53306 .42904 L F P
0 g
s
.5 .685 .95 r
.54019 .43663 m .54052 .43653 L .54048 .4365 L F
.54019 .43663 m .54066 .43667 L .54052 .43653 L F
.749 .76 .862 r
.54411 .43998 m .54202 .43866 L .54427 .44015 L F
.491 .705 .965 r
.54232 .43836 m .54243 .43837 L .54246 .43839 L F
.54374 .43982 m .54304 .43895 L .54384 .43992 L F
.54304 .43895 m .54307 .43898 L .54384 .43992 L F
.752 .781 .876 r
.54222 .43834 m .5424 .43848 L .54237 .43848 L F
.491 .705 .965 r
.54222 .43834 m .54238 .43837 L .5429 .439 L F
.749 .76 .862 r
.54236 .4383 m .54202 .43866 L .54411 .43998 L F
.923 .824 .731 r
.54696 .44281 m .54495 .44089 L .54469 .4406 L F
.491 .705 .965 r
.54411 .43998 m .54674 .44271 L .54307 .43898 L F
.917 .755 .667 r
.5483 .44535 m .54765 .44467 L .5446 .44181 L F
.513 .691 .949 r
.54558 .44232 m .54274 .43959 L .54802 .44523 L F
.758 .782 .873 r
.54235 .43913 m .54512 .4423 L .54483 .44203 L F
.54235 .43913 m .54657 .44366 L .54512 .4423 L F
.513 .691 .949 r
.54274 .43959 m .54392 .441 L .54802 .44523 L F
.749 .76 .862 r
.54543 .44135 m .54452 .44236 L .54714 .44338 L F
.54452 .44236 m .54392 .44302 L .54541 .44319 L F
.54452 .44236 m .54541 .44319 L .54714 .44338 L F
.54495 .44089 m .54433 .44218 L .54543 .44135 L F
.54433 .44218 m .54392 .44302 L .54452 .44236 L F
.54433 .44218 m .54452 .44236 L .54543 .44135 L F
.54025 .43961 m .54156 .43902 L .54141 .43885 L F
.52123 .46008 m .52144 .46025 L .54153 .43918 L F
.54152 .43918 m .54153 .43918 L .54162 .43908 L F
.52123 .46008 m .54153 .43918 L .54152 .43918 L F
.54474 .44132 m .5327 .45993 L .54191 .44718 L F
.5447 .44128 m .5327 .45993 L .54474 .44132 L F
.54495 .44088 m .5327 .45993 L .54495 .44089 L F
.923 .824 .731 r
.54696 .44281 m .54469 .4406 L .54463 .44054 L F
.749 .76 .862 r
.54569 .44034 m .54499 .44082 L .54544 .44135 L F
.54569 .44034 m .54544 .44135 L .54678 .44264 L F
.54413 .43994 m .54393 .43979 L .54411 .43998 L F
.54437 .44026 m .5327 .45993 L .54495 .44088 L F
.54495 .44089 m .5447 .44128 L .54474 .44132 L F
.491 .705 .965 r
.54262 .43843 m .54447 .43887 L .54646 .44224 L F
.54411 .43998 m .54646 .44224 L .54674 .44271 L F
.749 .76 .862 r
.54431 .44008 m .54428 .44014 L .54431 .44008 L F
.491 .705 .965 r
.54262 .43843 m .54646 .44224 L .54411 .43998 L F
.749 .76 .862 r
.54428 .44014 m .54427 .44015 L .54438 .44024 L F
.54427 .44015 m .54401 .4406 L .54436 .44025 L F
.54427 .44015 m .54436 .44025 L .54438 .44024 L F
.54401 .4406 m .54407 .44066 L .54438 .44024 L F
.54358 .44133 m .54367 .44143 L .54438 .44024 L F
.54427 .44015 m .54202 .43866 L .54401 .4406 L F
.923 .824 .731 r
.54495 .44089 m .54624 .44248 L .5421 .43817 L F
.749 .76 .862 r
.54678 .44264 m .54544 .44135 L .54714 .44338 L F
.54499 .44082 m .54714 .44338 L .54714 .44338 L F
.491 .705 .965 r
.5456 .44155 m .54674 .44271 L .54714 .44338 L F
.923 .824 .731 r
.54696 .44281 m .54654 .44262 L .54495 .44089 L F
.54654 .44262 m .54624 .44248 L .54495 .44089 L F
.749 .76 .862 r
.54438 .44024 m .54437 .44026 L .54499 .44082 L F
.923 .824 .731 r
.54476 .44066 m .54463 .44054 L .54411 .43998 L F
.54476 .44066 m .54501 .44091 L .54463 .44054 L F
.749 .76 .862 r
.54437 .44026 m .54495 .44088 L .54499 .44082 L F
.513 .691 .949 r
.54507 .44126 m .54474 .44132 L .54541 .44197 L F
.923 .824 .731 r
.54463 .44054 m .54104 .43706 L .54083 .43684 L F
.54469 .4406 m .53898 .43507 L .54463 .44054 L F
.513 .691 .949 r
.54066 .43667 m .54043 .43677 L p .5421 .43817 L F P
0 g
s
.749 .76 .862 r
.54182 .43791 m .54119 .4386 L p .54229 .43827 L F P
0 g
s
.749 .76 .862 r
.54119 .4386 m .54141 .43885 L .54229 .43827 L F
.923 .824 .731 r
.54469 .4406 m .54003 .43618 L .53898 .43507 L F
.54495 .44089 m .54003 .43618 L .54469 .4406 L F
.54393 .43979 m .54463 .44054 L .54009 .43612 L F
.5 .685 .95 r
.53666 .43331 m .53642 .4336 L .53682 .43346 L F
.744 .762 .868 r
.52809 .4256 m .53737 .43415 L .53666 .43331 L F
.52809 .4256 m .53666 .43331 L .53611 .43279 L F
.5 .685 .95 r
.53862 .43566 m .53924 .43573 L .539 .43551 L F
.53913 .43605 m .53955 .43639 L .54012 .43615 L F
.752 .781 .876 r
.53911 .43594 m .53928 .43606 L .5391 .43612 L F
.5 .685 .95 r
.53913 .43605 m .54012 .43615 L .53975 .4358 L F
.513 .691 .949 r
.54037 .4368 m .54011 .43691 L p .54086 .43738 L F P
0 g
s
.5 .685 .95 r
.54019 .43688 m .54037 .4368 L p .53955 .43639 L F P
0 g
s
.5 .685 .95 r
.53955 .43639 m .54037 .4368 L .53981 .43628 L F
.53906 .43608 m .53944 .43643 L .53949 .43641 L F
.752 .781 .876 r
.54052 .43724 m .54139 .43872 L .53911 .43611 L F
.917 .755 .667 r
.53495 .43278 m .53621 .43337 L .5344 .43146 L F
.53493 .43273 m .53456 .43185 L .5347 .43234 L F
.53456 .43185 m .53432 .4315 L .53443 .43185 L F
.744 .762 .868 r
.53428 .4316 m .54143 .43807 L .54037 .4368 L F
.52787 .42612 m .53448 .43194 L .53428 .4316 L F
.917 .755 .667 r
.53456 .43185 m .53443 .43185 L .5347 .43234 L F
.744 .762 .868 r
.53448 .43194 m .54143 .43807 L .53428 .4316 L F
.749 .76 .862 r
.54358 .44133 m .52768 .45492 L .53268 .4599 L F
.54162 .43908 m .54064 .44011 L .54358 .44133 L F
.54064 .44011 m .54236 .44237 L .54358 .44133 L F
.52123 .46008 m .54162 .43908 L .54156 .43902 L F
.917 .755 .667 r
.54607 .44441 m .54433 .44218 L .54095 .43906 L F
.54842 .44686 m .54693 .44516 L .54607 .44441 L F
.54693 .44516 m .54433 .44218 L .54607 .44441 L F
.749 .76 .862 r
.54333 .46224 m .5553 .4558 L .54285 .46233 L F
.54285 .46233 m .5553 .4558 L .55391 .45622 L F
.758 .782 .873 r
.55342 .45235 m .55206 .45063 L .55388 .45235 L F
.887 .769 .726 r
.55464 .45368 m .55585 .45475 L .55213 .45065 L F
.754 .755 .853 r
.55789 .45725 m .54251 .46801 L .54671 .47324 L F
.887 .769 .726 r
.55772 .45737 m .55773 .45738 L .55772 .45737 L F
.55772 .45737 m .55772 .45737 L .55196 .45046 L F
.758 .782 .873 r
.55143 .44998 m .55184 .45034 L .55342 .45235 L F
.887 .769 .726 r
.55234 .45272 m .55772 .45737 L .55196 .45046 L F
.837 .829 .84 r
.56162 .47872 m .56171 .47897 L .54762 .47722 L F
.54915 .48018 m .54762 .47722 L p .56171 .47897 L F P
0 g
s
.756 .702 .8 r
.58199 .48217 m .57846 .48243 L .58112 .48335 L F
.57846 .48243 m .57466 .48528 L .58112 .48335 L F
.58112 .48335 m .58188 .48362 L .58181 .48359 L F
.837 .829 .84 r
.58381 .4811 m .58206 .48149 L .58211 .48092 L F
.759 .743 .838 r
.58596 .47501 m .5886 .47325 L p .58516 .47414 L F P
0 g
s
.773 .788 .865 r
.58818 .47739 m .58657 .47335 L .58908 .47737 L F
.782 .795 .863 r
.58141 .47956 m .58759 .47828 L p .58603 .48252 L F P
0 g
s
.756 .702 .8 r
.5886 .47325 m .58747 .47478 L .59007 .47561 L F
.773 .788 .865 r
.58227 .47104 m .58332 .46814 L .58818 .47739 L F
.58332 .46814 m .58657 .47335 L .58818 .47739 L F
.837 .829 .84 r
.58391 .48182 m .58198 .48227 L .58381 .4811 L F
.756 .702 .8 r
.58199 .48217 m .58112 .48335 L .58195 .48263 L F
.837 .829 .84 r
.58198 .48227 m .58205 .48155 L .58381 .4811 L F
.58191 .48359 m .58186 .4836 L p .58193 .48357 L F P
0 g
s
.837 .829 .84 r
.58381 .4811 m .58379 .4811 L .58374 .48105 L F
.58258 .483 m .5819 .48314 L .58391 .48182 L F
.5819 .48314 m .58198 .48227 L .58391 .48182 L F
.756 .702 .8 r
.58195 .48263 m .58188 .48361 L .59007 .47561 L F
.58112 .48335 m .58186 .4836 L .58195 .48263 L F
.58186 .4836 m .58188 .48361 L .58195 .48263 L F
.839 .773 .788 r
.57751 .48331 m .58181 .48359 L .57998 .48273 L F
.756 .702 .8 r
.56936 .48985 m .56407 .49442 L .57954 .4881 L F
.819 .838 .863 r
.57561 .48869 m .56769 .49234 L .56753 .48949 L F
.79 .822 .877 r
.54808 .49754 m .56113 .49464 L .56161 .49481 L F
.56113 .49464 m .56379 .49405 L .56161 .49481 L F
.54669 .49687 m .56586 .492 L p .56338 .49352 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .56094 .49712 L .56867 .49456 L F
.79 .822 .877 r
.55555 .50116 m .54846 .49773 L p .57507 .49209 L F P
0 g
s
.819 .838 .863 r
.56769 .49234 m .5568 .49737 L .56753 .48949 L F
.57175 .4924 m .56777 .49373 L .57561 .48869 L F
.56777 .49373 m .5568 .49737 L .56769 .49234 L F
.56777 .49373 m .56769 .49234 L .57561 .48869 L F
.756 .702 .8 r
.58527 .47612 m .58233 .47866 L .58598 .47678 L F
.837 .829 .84 r
.58211 .48092 m .5807 .48007 L .58047 .47915 L F
.756 .702 .8 r
.5807 .48007 m .57466 .48528 L .5812 .48037 L F
.839 .773 .788 r
.56753 .48949 m .56853 .48741 L .56747 .48833 L F
.759 .743 .838 r
.55632 .48896 m .56441 .48804 L .56905 .4863 L F
.839 .773 .788 r
.56853 .48741 m .57071 .48286 L .56868 .48607 L F
.56853 .48741 m .56868 .48607 L .56747 .48833 L F
.56753 .48949 m .58181 .48359 L .57071 .48286 L F
.57553 .4887 m .58181 .48359 L .56753 .48949 L F
.819 .838 .863 r
.55364 .48885 m .56868 .48605 L p .56813 .48691 L F P
0 g
s
.804 .734 .787 r
.5842 .48942 m .58705 .48847 L .58665 .48868 L F
.081 0 0 r
.59628 .48651 m .5965 .48659 L .59766 .48616 L F
.804 .87 .896 r
.59766 .48616 m .59678 .4864 L .59633 .4865 L F
.081 0 0 r
.58757 .49016 m .59766 .48616 L p .56671 .49767 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .56665 .49774 L .56671 .49767 L F
.56665 .49774 m .58757 .49016 L .56671 .49767 L F
.804 .734 .787 r
.58868 .48772 m .58917 .48757 L .58557 .48941 L F
.821 .768 .802 r
.58416 .4896 m .5885 .48799 L .58464 .48723 L F
.804 .734 .787 r
.5896 .48744 m .58663 .48894 L p .58932 .48752 L F P
0 g
s
.821 .768 .802 r
.5885 .48799 m .5896 .48744 L p .58464 .48723 L F P
0 g
s
.081 0 0 r
.58416 .48751 m .57569 .49196 L .58222 .48861 L F
.58222 .48861 m .57779 .49088 L .58129 .48914 L F
.821 .768 .802 r
.5817 .48891 m .58464 .48723 L .57834 .48697 L F
.5831 .48971 m .58463 .48725 L .5817 .48891 L F
.58463 .48725 m .58464 .48723 L .5817 .48891 L F
.081 0 0 r
.58129 .48914 m .57779 .49088 L .57746 .49115 L F
.79 .822 .877 r
.59745 .48503 m .59768 .48563 L p .59649 .48659 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .59654 .48661 L p .59678 .4864 L F P
0 g
s
.79 .822 .877 r
.59768 .48563 m .59804 .48657 L p .59656 .48659 L F P
0 g
s
.79 .822 .877 r
.59649 .48659 m .59768 .48563 L .59656 .48659 L F
.804 .87 .896 r
.59678 .4864 m .59625 .48652 L .59633 .4865 L F
.081 0 0 r
.59441 .48596 m .59625 .48652 L .5946 .48589 L F
.59625 .48652 m .5965 .48659 L .59628 .48651 L F
.59625 .48652 m .59628 .48651 L .5946 .48589 L F
.79 .822 .877 r
.59441 .48596 m .59745 .48503 L .59649 .48659 L F
.804 .734 .787 r
.5842 .48942 m .58665 .48868 L .58014 .49203 L F
.5842 .48942 m .58014 .49203 L .57706 .49325 L F
.58182 .4902 m .5842 .48942 L .57706 .49325 L F
.081 0 0 r
.55322 .50378 m .55672 .5024 L p .56338 .49882 L F P
0 g
s
.804 .87 .896 r
.55672 .5024 m .55673 .50187 L p .56589 .49839 L F P
0 g
s
.804 .87 .896 r
.58339 .49175 m .56538 .49895 L .56589 .49839 L F
.56538 .49895 m .55672 .5024 L .56589 .49839 L F
.804 .734 .787 r
.58182 .4902 m .57706 .49325 L .57476 .49416 L F
.804 .87 .896 r
.57028 .49367 m .5675 .49443 L .57067 .49345 L F
.5678 .49426 m .57067 .49345 L p .5675 .49443 L F P
0 g
s
.821 .768 .802 r
.56923 .4948 m .56947 .49459 L .57021 .49375 L F
.56947 .49459 m .57408 .49063 L .57108 .49305 L F
.58439 .48849 m .58464 .48723 L .58372 .48871 L F
.58439 .48849 m .58372 .48871 L .5831 .48971 L F
.58416 .4896 m .58439 .48849 L .5831 .48971 L F
.081 0 0 r
.57734 .49125 m .57164 .49421 L .57013 .49508 L F
.58076 .48944 m .57742 .49118 L .57734 .49125 L F
.57742 .49118 m .57164 .49421 L .57734 .49125 L F
.58129 .48914 m .57164 .49421 L .58076 .48944 L F
.821 .768 .802 r
.57964 .49006 m .5831 .48971 L .5817 .48891 L F
.081 0 0 r
.57964 .49006 m .56915 .4956 L .56827 .49619 L F
.58471 .48733 m .58076 .48944 L .57964 .49006 L F
.58076 .48944 m .56915 .4956 L .57964 .49006 L F
.804 .734 .787 r
.56727 .49673 m .56751 .49658 L .56765 .49657 L F
.5692 .49609 m .58182 .4902 L .57547 .49377 L F
.081 0 0 r
.57715 .4914 m .56727 .49673 L .58433 .48996 L F
.804 .734 .787 r
.58643 .48903 m .58561 .48945 L .58557 .48941 L F
.58663 .48894 m .58561 .48945 L p .58659 .48894 L F P
0 g
s
.804 .734 .787 r
.58932 .48752 m .58663 .48894 L .58659 .48894 L F
.821 .768 .802 r
.58561 .48945 m .5885 .48799 L p .58416 .4896 L F P
0 g
s
.804 .734 .787 r
.58557 .48941 m .58561 .48945 L .58505 .48967 L F
.081 0 0 r
.58497 .48941 m .58433 .48996 L .58709 .48886 L F
.57715 .4914 m .58433 .48996 L .58497 .48941 L F
.819 .838 .863 r
.58663 .48894 m .58497 .48941 L p .58841 .48814 L F P
0 g
s
.081 0 0 r
.57964 .49006 m .57715 .4914 L .58017 .49001 L F
.58414 .4896 m .57715 .4914 L .58412 .48962 L F
.58017 .49001 m .57715 .4914 L .58414 .4896 L F
.821 .768 .802 r
.57439 .49339 m .5831 .48971 L .57964 .49006 L F
.5784 .49229 m .5831 .48971 L .57439 .49339 L F
.804 .87 .896 r
.57854 .49266 m .57793 .49291 L .57022 .49453 L F
.57854 .49266 m .57022 .49453 L .57045 .49447 L F
.821 .768 .802 r
.56923 .4948 m .57964 .49006 L .57408 .49063 L F
.081 0 0 r
.57746 .49115 m .57569 .49196 L .57164 .49421 L F
.804 .87 .896 r
.57854 .49266 m .57045 .49447 L .57145 .4942 L F
.081 0 0 r
.56712 .49719 m .56387 .49868 L .56708 .49732 L F
.56727 .49673 m .56387 .49868 L .56712 .49719 L F
.56727 .49673 m .56281 .49912 L .56387 .49868 L F
.56727 .49673 m .56708 .49732 L .56801 .49643 L F
.57779 .49088 m .57569 .49196 L .57746 .49115 L F
.821 .768 .802 r
.57312 .49374 m .57964 .49006 L .56923 .4948 L F
.57674 .48809 m .57734 .48751 L .57444 .48982 L F
.57723 .48792 m .57867 .48777 L .57834 .48697 L F
.57408 .49063 m .57867 .48777 L .57723 .48792 L F
.57408 .49063 m .57964 .49006 L .57867 .48777 L F
.57964 .49006 m .5817 .48891 L .57834 .48697 L F
.081 0 0 r
.58471 .48733 m .58129 .48914 L .58076 .48944 L F
.58637 .48644 m .57964 .49006 L .58752 .48662 L F
.58471 .48733 m .58222 .48861 L .58129 .48914 L F
.821 .768 .802 r
.57674 .48809 m .57931 .48595 L .57734 .48751 L F
.57982 .48563 m .57674 .48809 L .57607 .48873 L F
.081 0 0 r
.57964 .49006 m .58017 .49001 L .58752 .48662 L F
.58752 .48662 m .58017 .49001 L .58414 .4896 L F
.782 .795 .863 r
.58508 .48507 m .59408 .48432 L .58508 .4851 L F
.59408 .48432 m .59709 .48407 L .59407 .48433 L F
.59408 .48432 m .59407 .48433 L .58508 .4851 L F
.819 .838 .863 r
.58497 .48941 m .58538 .48905 L .58841 .48814 L F
.58932 .48788 m .58542 .48902 L .5904 .48656 L F
.782 .795 .863 r
.58503 .48531 m .59407 .48433 L .59348 .48464 L F
.58508 .4851 m .59407 .48433 L .58503 .48531 L F
.756 .702 .8 r
.58035 .48639 m .58657 .48523 L .58537 .48482 L F
.819 .838 .863 r
.58508 .48551 m .58497 .48553 L .58444 .48533 L F
.756 .702 .8 r
.58144 .48661 m .58657 .48523 L .58035 .48639 L F
.58144 .48661 m .58263 .48684 L .58657 .48523 L F
.081 0 0 r
.58637 .48644 m .58707 .48597 L .58471 .48733 L F
.58771 .48563 m .58707 .48597 L p .58637 .48644 L F P
0 g
s
.79 .822 .877 r
.58771 .4867 m .5893 .48625 L .58978 .48635 L F
.819 .838 .863 r
.59406 .48633 m .59223 .48644 L .59319 .48567 L F
.59223 .48644 m .59079 .48654 L .59319 .48567 L F
.79 .822 .877 r
.58979 .48635 m .59745 .48503 L .59743 .48503 L F
.58771 .4867 m .58978 .48635 L .58979 .48635 L F
.58978 .48635 m .59745 .48503 L .58979 .48635 L F
.819 .838 .863 r
.58884 .48617 m .58698 .48439 L .58802 .48483 L F
.58913 .48664 m .58864 .48613 L .58884 .48617 L F
.58864 .48613 m .58698 .48439 L .58884 .48617 L F
.081 0 0 r
.58707 .48597 m .58469 .48722 L p .58662 .48623 L F P
0 g
s
.819 .838 .863 r
.58913 .48664 m .58497 .48553 L .58508 .48551 L F
.58913 .48664 m .5881 .4867 L .58497 .48553 L F
.081 0 0 r
.58779 .48666 m .58412 .48962 L .58568 .4888 L F
.58469 .48722 m .58467 .48723 L .58662 .48623 L F
.58466 .48724 m .58416 .48751 L .58662 .48623 L F
.782 .795 .863 r
.58469 .48722 m .58464 .48723 L p .58531 .48703 L F P
0 g
s
.081 0 0 r
.58662 .48623 m .58416 .48751 L .58471 .48733 L F
.819 .838 .863 r
.5881 .4867 m .58286 .48592 L .58444 .48533 L F
.58864 .48613 m .58444 .48533 L .58698 .48439 L F
.58913 .48664 m .58444 .48533 L .58864 .48613 L F
.782 .795 .863 r
.58831 .4853 m .59259 .48481 L .58865 .48585 L F
.081 0 0 r
.58984 .48457 m .58752 .48662 L .58779 .48666 L F
.58752 .48662 m .58412 .48962 L .58779 .48666 L F
.821 .768 .802 r
.57439 .49339 m .57964 .49006 L .57312 .49374 L F
.081 0 0 r
.59625 .48652 m .56281 .49912 L .5965 .48659 L F
.804 .87 .896 r
.58339 .49175 m .56589 .49839 L .56694 .49726 L F
.58339 .49175 m .56694 .49726 L .5768 .49335 L F
.804 .734 .787 r
.58414 .49004 m .58092 .49172 L .58359 .49025 L F
.804 .87 .896 r
.58339 .49175 m .5768 .49335 L .57793 .49291 L F
.58416 .49145 m .58328 .49178 L .57793 .49291 L F
.58416 .49145 m .57793 .49291 L .57854 .49266 L F
.5844 .49065 m .58416 .49145 L .57854 .49266 L F
.59678 .4864 m .57854 .49266 L .5888 .48859 L F
.804 .734 .787 r
.58092 .49172 m .57541 .4946 L .58058 .49185 L F
.58092 .49172 m .58058 .49185 L .58359 .49025 L F
.081 0 0 r
.58984 .48457 m .58568 .4888 L .58894 .48598 L F
.804 .734 .787 r
.58359 .49025 m .58058 .49185 L .58014 .49203 L F
.58561 .48945 m .57541 .4946 L p .58505 .48967 L F P
0 g
s
.804 .734 .787 r
.58402 .4901 m .58557 .48941 L .57541 .4946 L F
.821 .768 .802 r
.5784 .49229 m .58403 .49025 L .58353 .48996 L F
.58132 .49069 m .58353 .48996 L .5831 .48971 L F
.5784 .49229 m .58353 .48996 L .58132 .49069 L F
.819 .838 .863 r
.57067 .49345 m .57085 .49327 L .58542 .48902 L F
.58538 .48905 m .58542 .48902 L .58841 .48814 L F
.821 .768 .802 r
.58403 .49025 m .58416 .4896 L .5831 .48971 L F
.819 .838 .863 r
.57067 .49345 m .58542 .48902 L .58538 .48905 L F
.58542 .48902 m .587 .48765 L .5904 .48656 L F
.5915 .48756 m .58663 .48894 L p .59283 .48692 L F P
0 g
s
.081 0 0 r
.58789 .48762 m .58568 .4888 L .58709 .48886 L F
.58568 .4888 m .58412 .48962 L .58497 .48941 L F
.58568 .4888 m .58497 .48941 L .58709 .48886 L F
.819 .838 .863 r
.58542 .48902 m .57085 .49327 L .587 .48765 L F
.57085 .49327 m .5568 .49737 L .57151 .49263 L F
.57067 .49345 m .5568 .49737 L p .57085 .49327 L F P
0 g
s
.819 .838 .863 r
.57151 .49263 m .5568 .49737 L .57175 .4924 L F
.821 .768 .802 r
.57408 .49063 m .57073 .49318 L .57021 .49375 L F
.819 .838 .863 r
.57085 .49327 m .57151 .49263 L .587 .48765 L F
.821 .768 .802 r
.57408 .49063 m .57555 .48923 L .57215 .49202 L F
.57173 .49243 m .57215 .49202 L .57073 .49318 L F
.57408 .49063 m .57215 .49202 L .57173 .49243 L F
.804 .87 .896 r
.56878 .49528 m .56796 .4955 L .569 .49505 L F
.081 0 0 r
.57013 .49508 m .57164 .49421 L .56915 .4956 L F
.804 .87 .896 r
.5768 .49335 m .56796 .4955 L .57793 .49291 L F
.56796 .4955 m .55678 .49821 L .56782 .49519 L F
.56796 .4955 m .56782 .49519 L .56923 .4948 L F
.569 .49505 m .56923 .4948 L .57022 .49453 L F
.56796 .4955 m .56923 .4948 L .569 .49505 L F
.821 .768 .802 r
.57252 .49167 m .573 .49121 L .57112 .49277 L F
.804 .734 .787 r
.55555 .50116 m .56503 .4979 L p .56559 .49759 L F P
0 g
s
.081 0 0 r
.56897 .49572 m .56915 .4956 L .56503 .4979 L F
.804 .734 .787 r
.55555 .50116 m .56559 .49759 L .57016 .49506 L F
.081 0 0 r
.56727 .49673 m .56897 .49572 L .56338 .49882 L F
.56897 .49572 m .56503 .4979 L .56338 .49882 L F
.804 .734 .787 r
.55555 .50116 m .56627 .49669 L .56751 .49658 L F
.55555 .50116 m .56751 .49658 L .5665 .49717 L F
.081 0 0 r
.56503 .4979 m .56326 .49888 L .56338 .49882 L F
.804 .734 .787 r
.55674 .50131 m .55555 .50116 L p .57476 .49416 L F P
0 g
s
.804 .87 .896 r
.56877 .4953 m .55897 .50064 L .55678 .49821 L F
.55673 .50187 m .55674 .50131 L p .55897 .50064 L F P
0 g
s
.804 .87 .896 r
.55674 .50131 m .55678 .49821 L p .55897 .50064 L F P
0 g
s
.576 .68 .911 r
.50541 .50779 m .55376 .54191 L .55497 .56048 L p F P
0 g
s
.576 .68 .911 r
.55497 .56048 m .51119 .53431 L .50541 .50779 L p F P
0 g
s
.179 0 0 r
.50881 .5203 m .55322 .50378 L .54626 .5015 L p F P
0 g
s
.179 0 0 r
.50077 .523 m .50881 .5203 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.54626 .5015 m .51834 .5147 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.51834 .5147 m .50077 .523 L p .52454 .51241 L F P
0 g
s
.742 .936 .95 r
.55672 .5024 m .55322 .50378 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.50077 .523 m .54626 .5015 L .53599 .49575 L p F P
0 g
s
.742 .936 .95 r
.51398 .51462 m .53419 .50885 L p .5321 .50962 L F P
0 g
s
.742 .936 .95 r
.53419 .50885 m .55672 .5024 L p .5321 .50962 L F P
0 g
s
.611 .701 .908 r
.4697 .50367 m .51119 .53431 L .50946 .55268 L p F P
0 g
s
.713 .604 .733 r
.48982 .52272 m .50077 .523 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.53599 .49575 m .52777 .50055 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.52777 .50055 m .48982 .52272 L p .52925 .50096 L F P
0 g
s
.745 .487 .541 r
.55555 .50116 m .55674 .50131 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .54214 .50459 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.54214 .50459 m .55555 .50116 L p .54273 .50475 L F P
0 g
s
.804 .734 .787 r
.5665 .49717 m .56727 .49673 L .56827 .49652 L F
.081 0 0 r
.56867 .49592 m .56897 .49572 L .56727 .49673 L F
.804 .734 .787 r
.56627 .49669 m .57016 .49506 L .56751 .49658 L F
.804 .87 .896 r
.56589 .49839 m .55673 .50187 L .56877 .4953 L F
.56534 .49898 m .55672 .5024 L p .56538 .49895 L F P
0 g
s
.735 .695 .813 r
.48982 .52272 m .53599 .49575 L .52271 .48689 L p F P
0 g
s
.611 .701 .908 r
.50946 .55268 m .47301 .52916 L .4697 .50367 L p F P
0 g
s
.735 .695 .813 r
.47606 .51964 m .48982 .52272 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.51177 .51236 m .49653 .50778 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.55555 .50116 m .54239 .50452 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.54239 .50452 m .51177 .51236 L p .53871 .50304 L F P
0 g
s
.735 .695 .813 r
.52271 .48689 m .51391 .49307 L p .51619 .49399 L F P
0 g
s
.735 .695 .813 r
.51391 .49307 m .47606 .51964 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.49653 .50778 m .54669 .49687 L .55555 .50116 L p F P
0 g
s
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55122 .50291 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.51177 .51236 m .55192 .50271 L .55067 .50304 L F
.51177 .51236 m .55122 .50291 L .53197 .50805 L F
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.634 .697 .891 r
.47301 .52916 m .50946 .55268 L .49961 .56257 L p F P
0 g
s
.664 .488 .637 r
.44384 .54165 m .48982 .52272 L .47606 .51964 L p F P
0 g
s
.664 .488 .637 r
.47606 .51964 m .42952 .54318 L .44384 .54165 L p F P
0 g
s
0 0 .087 r
.41798 .5354 m .45699 .51912 L .45782 .50768 L p F P
0 g
s
.485 .592 .886 r
.45699 .51912 m .50331 .49766 L .49715 .48385 L p F P
0 g
s
.485 .592 .886 r
.49715 .48385 m .45782 .50768 L .45699 .51912 L p F P
0 g
s
.712 .64 .776 r
.42952 .54318 m .47606 .51964 L .45977 .51408 L p F P
0 g
s
.735 .723 .84 r
.47606 .51964 m .52271 .48689 L .50694 .47546 L p F P
0 g
s
.48 .622 .913 r
.45782 .50768 m .49715 .48385 L .48743 .46621 L p F P
0 g
s
.735 .723 .84 r
.45977 .51408 m .47606 .51964 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.50694 .47546 m .497 .48359 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.497 .48359 m .45977 .51408 L p .50023 .48506 L F P
0 g
s
.787 .745 .815 r
.49653 .50778 m .479 .50093 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.54669 .49687 m .53287 .49987 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.53287 .49987 m .49653 .50778 L p .52864 .49795 L F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.712 .64 .776 r
.45977 .51408 m .41297 .54256 L .42952 .54318 L p F P
0 g
s
.567 .841 .996 r
.42671 .5279 m .42227 .53075 L p .42342 .52929 L F P
0 g
s
.567 .841 .996 r
.42227 .53075 m .40363 .5427 L p .42342 .52929 L F P
0 g
s
.541 .735 .965 r
.39413 .52978 m .37644 .52087 L p .39878 .54214 L F P
0 g
s
.567 .841 .996 r
.40363 .5427 m .38635 .54492 L p .42342 .52929 L F P
0 g
s
.567 .841 .996 r
.41798 .5354 m .42671 .5279 L p .4161 .53238 L F P
0 g
s
0 0 .087 r
.45782 .50768 m .42671 .5279 L .41798 .5354 L p F P
0 g
s
.372 .455 .816 r
.42671 .5279 m .45782 .50768 L .45394 .49134 L p F P
0 g
s
.718 .688 .82 r
.41297 .54256 m .45977 .51408 L .44135 .5065 L p F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
0 0 .064 r
.42092 .51511 m .4188 .51937 L .41958 .519 L F
.4275 .49602 m .42088 .5138 L p .42092 .51511 L F P
0 g
s
0 0 .064 r
.42088 .5138 m .4188 .51937 L p .42092 .51511 L F P
0 g
s
0 .086 .629 r
.4188 .51937 m .4275 .49602 L .42082 .47256 L p F P
0 g
s
.538 .725 .96 r
.42181 .51539 m .38184 .49036 L p .41242 .53289 L F P
0 g
s
.567 .841 .996 r
.4161 .53238 m .40721 .53613 L .41522 .53623 L F
.38635 .54492 m .40233 .54011 L p .40721 .53613 L F P
0 g
s
.567 .841 .996 r
.40233 .54011 m .41522 .53623 L p .40721 .53613 L F P
0 g
s
.567 .841 .996 r
.41522 .53623 m .41798 .5354 L p .4161 .53238 L F P
0 g
s
.718 .688 .82 r
.44135 .5065 m .39441 .54006 L .41297 .54256 L p F P
0 g
s
.707 .907 .966 r
.43809 .52896 m .47317 .5233 L .46555 .53166 L p F P
0 g
s
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
0 .086 .629 r
.41955 .502 m .41754 .49864 L .41932 .50731 L F
.42082 .47256 m .41803 .49473 L p .41955 .502 L F P
0 g
s
0 .086 .629 r
.41803 .49473 m .41754 .49864 L p .41955 .502 L F P
0 g
s
.392 .536 .881 r
.42972 .51467 m .45394 .49134 L .44604 .4707 L p F P
0 g
s
.392 .536 .881 r
.44604 .4707 m .4275 .49602 L .42972 .51467 L p F P
0 g
s
.718 .709 .841 r
.39441 .54006 m .44135 .5065 L .42138 .49748 L p F P
0 g
s
.766 .559 .617 r
.43564 .52657 m .4137 .52523 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47053 .52067 m .47013 .52073 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47013 .52073 m .43564 .52657 L p .47042 .52067 L F P
0 g
s
.677 .912 .975 r
.43591 .52782 m .43572 .52772 L .4399 .52699 L F
.553 .078 .082 r
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .43936 .52682 L .43967 .52692 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43572 .52772 m .43542 .52756 L .43967 .52692 L F
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.766 .559 .617 r
.4137 .52523 m .45086 .51716 L .47053 .52067 L p F P
0 g
s
.565 .736 .956 r
.37518 .5406 m .37644 .52087 L .3269 .49353 L p F P
0 g
s
.718 .709 .841 r
.42138 .49748 m .37417 .53603 L .39441 .54006 L p F P
0 g
s
.713 .44 .511 r
.41047 .53049 m .38835 .53199 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.43564 .52657 m .4218 .52873 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.4218 .52873 m .41047 .53049 L p .42739 .52752 L F P
0 g
s
.553 .078 .082 r
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.713 .44 .511 r
.38835 .53199 m .4137 .52523 L .43564 .52657 L p F P
0 g
s
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.565 .736 .956 r
.3269 .49353 m .33243 .52139 L .37518 .5406 L p F P
0 g
s
.7 .641 .787 r
.35151 .56211 m .39441 .54006 L .37417 .53603 L p F P
0 g
s
.658 .407 .529 r
.37702 .5372 m .38835 .53199 L .41047 .53049 L p F P
0 g
s
.658 .407 .529 r
.41047 .53049 m .39755 .5327 L .37702 .5372 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .4151 .53018 L p .41511 .53012 L F P
0 g
s
.599 .905 .984 r
.4151 .53018 m .41451 .53057 L p .41461 .53028 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41461 .53028 m .41596 .52602 L .4151 .53018 L F
.41511 .5301 m .41596 .52602 L .41522 .53009 L F
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.677 .912 .975 r
.43572 .52772 m .43967 .52692 L .4399 .52699 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.789 .645 .702 r
.51177 .51236 m .47053 .52067 L .45086 .51716 L p F P
0 g
s
.789 .645 .702 r
.45086 .51716 m .49653 .50778 L .51177 .51236 L p F P
0 g
s
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.758 .897 .94 r
.51451 .51277 m .50838 .51435 L .51284 .51316 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50838 .51435 L .51451 .51277 L F
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50838 .51435 m .47896 .51294 L .51453 .51271 L F
.742 .936 .95 r
.50881 .5203 m .51398 .51462 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.55322 .50378 m .53306 .51128 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.53306 .51128 m .50881 .5203 L p .53819 .50793 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.745 .487 .541 r
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.745 .487 .541 r
.55067 .50304 m .55192 .50271 L .55122 .50291 L F
.783 .887 .92 r
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.53764 .50684 m .55674 .50131 L .53942 .50646 L F
.55674 .50131 m .56102 .50186 L p .53942 .50646 L F P
0 g
s
.819 .838 .863 r
.5568 .49737 m .55436 .49078 L p .56537 .4897 L F P
0 g
s
.819 .838 .863 r
.56753 .48949 m .56587 .49071 L .56537 .4897 L F
.56587 .49071 m .5568 .49737 L .56537 .4897 L F
.57696 .4874 m .57631 .48802 L .56747 .48835 L F
.56745 .48799 m .56747 .48835 L .55364 .48885 L F
.839 .773 .788 r
.56747 .48833 m .56868 .48607 L .56866 .48608 L F
.819 .838 .863 r
.56745 .48799 m .55364 .48885 L .56813 .48691 L F
.839 .773 .788 r
.56745 .48799 m .56866 .48608 L .56741 .4872 L F
.56747 .48833 m .56866 .48608 L .56745 .48799 L F
.804 .87 .896 r
.55678 .49821 m .5568 .49737 L p .56777 .49505 L F P
0 g
s
.821 .768 .802 r
.57555 .48923 m .57607 .48873 L .57091 .493 L F
.804 .87 .896 r
.5693 .49473 m .56782 .49519 L .56777 .49505 L F
.56923 .4948 m .56782 .49519 L .5693 .49473 L F
.804 .734 .787 r
.56498 .49804 m .57476 .49416 L .55882 .50158 L F
.804 .87 .896 r
.56938 .49464 m .5693 .49473 L .5568 .49737 L F
.804 .734 .787 r
.56102 .50186 m .55882 .50158 L p .57476 .49416 L F P
0 g
s
.804 .734 .787 r
.55882 .50158 m .55674 .50131 L p .56498 .49804 L F P
0 g
s
.839 .773 .788 r
.57276 .491 m .58188 .48362 L .58187 .48362 L F
.821 .768 .802 r
.56947 .49459 m .57108 .49305 L .57021 .49375 L F
.58185 .49135 m .58403 .49025 L p .5784 .49229 L F P
0 g
s
.821 .768 .802 r
.58403 .49025 m .58561 .48945 L p .58416 .4896 L F P
0 g
s
.804 .87 .896 r
.58691 .48911 m .57854 .49266 L .56938 .49464 L F
.57028 .49367 m .56938 .49464 L .5568 .49737 L F
.58691 .48911 m .56938 .49464 L .57028 .49367 L F
.56782 .49519 m .55678 .49821 L .56777 .49505 L F
.839 .773 .788 r
.56303 .49888 m .57277 .491 L p .57276 .491 L F P
0 g
s
.839 .773 .788 r
.57277 .491 m .58188 .48362 L p .57276 .491 L F P
0 g
s
.804 .87 .896 r
.5888 .48859 m .58779 .48899 L .58691 .48911 L F
.58779 .48899 m .57854 .49266 L .58691 .48911 L F
.821 .768 .802 r
.57073 .49318 m .57091 .493 L .56208 .5003 L F
.57555 .48923 m .57091 .493 L .57073 .49318 L F
.804 .87 .896 r
.57022 .49453 m .56923 .4948 L .5693 .49473 L F
.821 .768 .802 r
.57674 .48809 m .57444 .48982 L .57419 .49006 L F
.839 .773 .788 r
.56868 .48607 m .57343 .47718 L .56904 .48283 L F
.57071 .48286 m .57343 .47718 L .56871 .486 L F
.57071 .48286 m .56871 .486 L .56868 .48607 L F
.837 .829 .84 r
.5819 .48314 m .56871 .4858 L .58198 .48227 L F
.56871 .4858 m .55364 .48885 L .56876 .48534 L F
.56871 .4858 m .56876 .48534 L .58198 .48227 L F
.839 .773 .788 r
.57344 .47706 m .57352 .47508 L .5692 .48136 L F
.782 .795 .863 r
.55617 .48883 m .55632 .48896 L .53757 .49111 L F
.819 .838 .863 r
.55436 .49078 m .55364 .48885 L p .56747 .48835 L F P
0 g
s
.819 .838 .863 r
.56751 .48913 m .55436 .49078 L .56747 .48835 L F
.57561 .48869 m .56753 .48949 L .57631 .48802 L F
.56753 .48949 m .55436 .49078 L .56751 .48913 L F
.56753 .48949 m .56751 .48913 L .57631 .48802 L F
.839 .773 .788 r
.57344 .47706 m .5692 .48136 L .56905 .48275 L F
.837 .829 .84 r
.56239 .48071 m .56322 .48639 L .55994 .48061 L F
.839 .773 .788 r
.57751 .48331 m .57998 .48273 L .57245 .47923 L F
.57071 .48286 m .57751 .48331 L .57245 .47923 L F
.57343 .47718 m .57344 .47706 L .56905 .48275 L F
.837 .829 .84 r
.56882 .48478 m .56444 .48604 L .56924 .48099 L F
.58198 .48227 m .55364 .48885 L .58205 .48155 L F
.58 .48208 m .56322 .48639 L .58044 .48144 L F
.56868 .48605 m .55364 .48885 L p .56871 .4858 L F P
0 g
s
.839 .773 .788 r
.56904 .48283 m .56905 .48275 L .56169 .49229 L F
.57343 .47718 m .56905 .48275 L .56904 .48283 L F
.837 .829 .84 r
.56924 .48099 m .56444 .48604 L .56239 .48071 L F
.58044 .48144 m .56882 .48478 L .56924 .48099 L F
.56444 .48604 m .56322 .48639 L .56239 .48071 L F
.56239 .48071 m .54915 .48018 L .56171 .47897 L F
.54762 .47722 m .56211 .47564 L p .56162 .47872 L F P
0 g
s
.859 .827 .815 r
.56203 .47537 m .55804 .47588 L .56188 .47487 L F
.861 .774 .764 r
.56259 .47727 m .56325 .46636 L .56108 .47217 L F
.57228 .47356 m .57149 .47247 L .56325 .46636 L F
.57365 .47439 m .5738 .47418 L p .56304 .46979 L F P
0 g
s
.861 .774 .764 r
.56325 .46636 m .5625 .4638 L .56059 .47055 L F
.859 .827 .815 r
.55804 .47588 m .55764 .47512 L .5617 .47428 L F
.55804 .47588 m .5617 .47428 L .56188 .47487 L F
.55804 .47588 m .57329 .47185 L .5733 .47188 L F
.861 .774 .764 r
.57228 .47356 m .5738 .47418 L .57149 .47247 L F
.759 .743 .838 r
.57292 .47353 m .5738 .47418 L .57383 .47379 L F
.859 .827 .815 r
.57365 .47439 m .54762 .47722 L p .57381 .47385 L F P
0 g
s
.765 .785 .869 r
.53767 .46519 m .54305 .46503 L .53726 .46542 L F
.53726 .46542 m .54305 .46503 L .54271 .46528 L F
.50774 .46976 m .50304 .46625 L p .54131 .46652 L F P
0 g
s
.765 .785 .869 r
.54131 .46652 m .54248 .46797 L .50774 .46976 L F
.749 .76 .862 r
.54251 .46801 m .5553 .4558 L p .53158 .46856 L F P
0 g
s
.754 .755 .853 r
.5583 .45796 m .54683 .47338 L .55837 .45804 L F
.55325 .46389 m .54671 .47324 L .55337 .46446 L F
.55325 .46389 m .55337 .46446 L .55837 .45787 L F
.55789 .45725 m .55325 .46389 L .55837 .45787 L F
.54671 .47324 m .54683 .47338 L .55837 .45787 L F
.5592 .45703 m .54685 .4734 L .55485 .46428 L F
.55916 .45699 m .54685 .4734 L .5592 .45703 L F
.54685 .4734 m .54705 .47365 L .55485 .46428 L F
.55485 .46428 m .54705 .47365 L .5483 .47521 L F
.887 .769 .726 r
.55432 .46881 m .55198 .45056 L .54992 .44861 L F
.859 .827 .815 r
.57378 .47175 m .54762 .47722 L .57363 .47173 L F
.887 .769 .726 r
.55504 .46892 m .55198 .45056 L .55432 .46881 L F
.749 .76 .862 r
.53158 .46856 m .54333 .46224 L .54285 .46233 L F
.887 .769 .726 r
.55504 .46892 m .55773 .45738 L .55234 .45272 L F
.55751 .46929 m .55773 .45738 L .55504 .46892 L F
.5524 .46231 m .55046 .45109 L .55036 .45815 L F
.55331 .46417 m .55107 .45388 L .5524 .46231 L F
.55107 .45388 m .55046 .45109 L .5524 .46231 L F
.765 .785 .869 r
.50304 .46625 m .53767 .46519 L .53726 .46542 L F
.749 .76 .862 r
.54239 .4462 m .53158 .46856 L .54947 .45868 L F
.859 .827 .815 r
.53927 .46301 m .5524 .46231 L p .55304 .46637 L F P
0 g
s
.861 .774 .764 r
.56239 .46147 m .56245 .46166 L .56278 .46141 L F
.56244 .46119 m .56244 .46118 L .56238 .46135 L F
.754 .755 .853 r
.56212 .46057 m .5624 .46148 L .56273 .46176 L F
.505 .714 .966 r
.55503 .45304 m .55849 .4532 L .55648 .45405 L F
.55849 .4532 m .56102 .45419 L .55648 .45405 L F
.55945 .45485 m .5595 .45495 L .55919 .45538 L F
.5595 .45495 m .56112 .45812 L .55919 .45538 L F
.754 .755 .853 r
.55949 .45654 m .55945 .45661 L .5596 .45664 L F
.505 .714 .966 r
.55919 .45538 m .56112 .45812 L .55887 .45608 L F
.55945 .45485 m .55887 .45608 L .55871 .45591 L F
.56117 .45856 m .5614 .45895 L .56067 .45808 L F
.5615 .45888 m .56188 .45961 L .56117 .45856 L F
.887 .826 .782 r
.56134 .45881 m .56102 .45888 L .56097 .45826 L F
.505 .714 .966 r
.55945 .45485 m .56224 .45914 L .56112 .45812 L F
.525 .696 .947 r
.58164 .4463 m .55784 .45227 L .56202 .46036 L F
.56251 .4611 m .56202 .46036 L .56243 .46116 L F
.58164 .4463 m .56202 .46036 L .56251 .4611 L F
.887 .826 .782 r
.56102 .45888 m .56083 .45891 L .56088 .45868 L F
.56102 .45888 m .56088 .45868 L .56097 .45826 L F
.56259 .46121 m .56249 .46122 L .56229 .46078 L F
.525 .696 .947 r
.57506 .45264 m .56251 .4611 L .56346 .46226 L F
.57367 .45264 m .56251 .4611 L .57506 .45264 L F
.58164 .4463 m .56251 .4611 L .58195 .44636 L F
.56346 .46226 m .56287 .46163 L .56335 .46235 L F
.56335 .46235 m .56243 .46116 L .56313 .46253 L F
.887 .826 .782 r
.56273 .46176 m .56249 .46122 L .56259 .46121 L F
.56273 .46176 m .56259 .46121 L .56286 .46162 L F
.525 .696 .947 r
.56251 .4611 m .56287 .46163 L .56346 .46226 L F
.859 .827 .815 r
.56273 .46176 m .56295 .46175 L p .56325 .4622 L F P
0 g
s
.859 .827 .815 r
.56399 .46282 m .56325 .4622 L .56295 .46175 L F
.754 .755 .853 r
.56229 .46078 m .56273 .46176 L .56399 .46282 L F
.56212 .46057 m .56273 .46176 L .56229 .46078 L F
.887 .769 .726 r
.55751 .46929 m .56208 .46261 L .55773 .45738 L F
.754 .755 .853 r
.55908 .45692 m .5583 .45796 L .55914 .45697 L F
.887 .769 .726 r
.56208 .46261 m .55648 .45544 L .55585 .45475 L F
.56208 .46261 m .55585 .45475 L .55464 .45368 L F
.754 .755 .853 r
.5592 .45703 m .55856 .4581 L .56099 .46021 L F
.56099 .46021 m .56109 .46038 L .56122 .4604 L F
.887 .769 .726 r
.56041 .46047 m .56237 .4614 L .55856 .4581 L F
.56208 .46261 m .56228 .46179 L p .56041 .46047 L F P
0 g
s
.887 .769 .726 r
.56228 .46179 m .56237 .4614 L p .56041 .46047 L F P
0 g
s
.525 .696 .947 r
.5635 .46223 m .56313 .46253 L .5653 .46441 L F
.861 .774 .764 r
.56342 .46343 m .56344 .46312 L .56313 .46253 L F
.56334 .4648 m .56605 .46587 L .56344 .46312 L F
.765 .785 .869 r
.56342 .46343 m .56313 .46253 L .56482 .46458 L F
.754 .755 .853 r
.56399 .46282 m .56317 .46407 L .5677 .46732 L F
.861 .774 .764 r
.56276 .46269 m .56278 .46275 L .56299 .46207 L F
.56299 .46207 m .56278 .46275 L .56279 .46278 L F
.56342 .46343 m .56299 .46207 L .5625 .4638 L F
.754 .755 .853 r
.5624 .46148 m .56317 .46407 L .56399 .46282 L F
.861 .774 .764 r
.56228 .46179 m .5595 .47321 L p .56244 .46268 L F P
0 g
s
.861 .774 .764 r
.56244 .46268 m .5595 .47321 L .5596 .47348 L F
.56867 .46888 m .56373 .46495 L .56334 .4648 L F
.754 .755 .853 r
.56317 .46407 m .56712 .46765 L .5677 .46732 L F
.56335 .46465 m .56712 .46765 L .56317 .46407 L F
.861 .774 .764 r
.56276 .46269 m .56048 .47015 L .56278 .46275 L F
.56279 .46278 m .56048 .47015 L .56059 .47055 L F
.56278 .46275 m .56048 .47015 L .56279 .46278 L F
.56617 .4682 m .56958 .47034 L .56678 .46785 L F
.56617 .4682 m .56678 .46785 L .56334 .4648 L F
.759 .743 .838 r
.56856 .4694 m .56862 .46948 L .56895 .46922 L F
.861 .774 .764 r
.56958 .47034 m .56889 .4691 L .56334 .4648 L F
.859 .827 .815 r
.56155 .46183 m .56228 .46179 L p .56854 .47016 L F P
0 g
s
.859 .827 .815 r
.56228 .46179 m .56273 .46176 L p .56319 .46243 L F P
0 g
s
.859 .827 .815 r
.56854 .47016 m .56228 .46179 L .56319 .46243 L F
.754 .755 .853 r
.5592 .45703 m .56099 .46021 L .56212 .46057 L F
.56099 .46021 m .56122 .4604 L .56212 .46057 L F
.56109 .46038 m .5624 .46148 L .56212 .46057 L F
.525 .696 .947 r
.56167 .4597 m .56135 .45963 L .56212 .46057 L F
.887 .826 .782 r
.56229 .46078 m .55225 .46201 L .56102 .45888 L F
.56249 .46122 m .55225 .46201 L .56229 .46078 L F
.54862 .46229 m .53927 .46301 L .54806 .46134 L F
.55159 .46067 m .53927 .46301 L .55139 .46025 L F
.765 .785 .869 r
.54598 .47233 m .54673 .47325 L .51994 .47887 L F
.754 .755 .853 r
.5483 .47521 m .54312 .47837 L .54532 .48019 L F
.54705 .47365 m .54312 .47837 L .5483 .47521 L F
.765 .785 .869 r
.54705 .47365 m .51994 .47887 L p .54673 .47325 L F P
0 g
s
.773 .788 .865 r
.51994 .47887 m .54705 .47365 L p .54666 .47411 L F P
0 g
s
.859 .827 .815 r
.54762 .47722 m .53927 .46301 L p .55013 .46566 L F P
0 g
s
.887 .826 .782 r
.55225 .46201 m .54862 .46229 L .55159 .46067 L F
.54862 .46229 m .54806 .46134 L .55159 .46067 L F
.56228 .46179 m .5524 .46231 L p .56218 .46124 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .53927 .46301 L p .55225 .46201 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .55225 .46201 L .56218 .46124 L F
.749 .76 .862 r
.54392 .44302 m .54354 .44381 L .55012 .44962 L F
.54962 .44858 m .55012 .44962 L .55618 .45497 L F
.54392 .44302 m .55012 .44962 L .54962 .44858 L F
.54354 .44381 m .55613 .45499 L .55618 .45497 L F
.923 .824 .731 r
.54937 .44641 m .54925 .44641 L p .54906 .44582 L F P
0 g
s
.491 .705 .965 r
.54925 .44641 m .54903 .44563 L .55258 .44987 L F
.54841 .44554 m .54869 .44558 L .54925 .44641 L F
.923 .824 .731 r
.54925 .44641 m .54901 .44606 L .54906 .44582 L F
.54893 .44642 m .54854 .44585 L .54906 .44582 L F
.491 .705 .965 r
.54869 .44558 m .54903 .44563 L .54925 .44641 L F
.923 .824 .731 r
.54925 .44641 m .54893 .44642 L p .54901 .44606 L F P
0 g
s
.749 .76 .862 r
.55245 .44971 m .55245 .44971 L .54714 .44338 L F
.491 .705 .965 r
.54711 .44325 m .54849 .44555 L .54674 .44271 L F
.54731 .44359 m .54903 .44563 L .54849 .44555 L F
.5483 .44535 m .54849 .44555 L .54841 .44554 L F
.887 .769 .726 r
.5483 .44527 m .54832 .44564 L p .54831 .44531 L F P
0 g
s
.491 .705 .965 r
.54818 .4453 m .54841 .44554 L .5484 .44556 L F
.887 .769 .726 r
.54833 .44535 m .54831 .44531 L .54832 .44564 L F
.491 .705 .965 r
.54841 .44554 m .54849 .44567 L .5484 .44556 L F
.923 .824 .731 r
.54886 .44583 m .54854 .44585 L .54745 .44375 L F
.54854 .44585 m .54854 .44585 L .54745 .44375 L F
.749 .76 .862 r
.54821 .44521 m .55245 .44971 L .54745 .44375 L F
.887 .769 .726 r
.54833 .44535 m .54832 .44564 L .54872 .44614 L F
.749 .76 .862 r
.54943 .44691 m .55245 .44971 L .5464 .4433 L F
.54882 .44639 m .55258 .44987 L .55245 .44971 L F
.54884 .44642 m .55258 .44987 L .54882 .44639 L F
.887 .826 .782 r
.55234 .44995 m .55157 .44918 L .55345 .45077 L F
.55211 .44974 m .55157 .44918 L .55234 .44995 L F
.472 .696 .966 r
.53886 .43172 m .56779 .43735 L .54179 .43617 L F
.887 .826 .782 r
.55345 .45077 m .55157 .44918 L .55038 .44793 L F
.513 .691 .949 r
.55232 .44993 m .55237 .44998 L .57155 .44323 L F
.57151 .44321 m .57155 .44323 L .59736 .43415 L F
.55232 .44993 m .57155 .44323 L .57151 .44321 L F
.744 .762 .868 r
.53707 .43294 m .53714 .43302 L .54074 .43647 L F
.491 .705 .965 r
.54007 .43605 m .542 .43629 L .54065 .43659 L F
.542 .43629 m .56546 .43922 L .54291 .43683 L F
.542 .43629 m .54291 .43683 L .54065 .43659 L F
.472 .696 .966 r
.54179 .43617 m .53994 .43593 L p .53886 .43172 L F P
0 g
s
.472 .696 .966 r
.52429 .41873 m .54971 .4235 L .52621 .42057 L F
.5 .685 .95 r
.55729 .42929 m .56344 .42657 L p .55718 .4292 L F P
0 g
s
.5 .685 .95 r
.56344 .42657 m .57939 .4195 L p .56336 .4265 L F P
0 g
s
.5 .685 .95 r
.55718 .4292 m .56344 .42657 L .56336 .4265 L F
.472 .696 .966 r
.56546 .43922 m .54179 .43617 L p .56779 .43735 L F P
0 g
s
.513 .691 .949 r
.59736 .43415 m .58464 .42378 L p .57401 .43234 L F P
0 g
s
.513 .691 .949 r
.58464 .42378 m .57939 .4195 L p .56803 .43217 L F P
0 g
s
.513 .691 .949 r
.56803 .43217 m .57118 .43462 L .58464 .42378 L F
.57939 .4195 m .56529 .43142 L .56799 .43214 L F
.472 .696 .966 r
.55958 .43104 m .56799 .43214 L .57118 .43462 L F
.53298 .42283 m .55729 .42929 L .55958 .43104 L F
.55729 .42929 m .56799 .43214 L .55958 .43104 L F
.5 .685 .95 r
.55693 .42902 m .55718 .4292 L .57939 .4195 L F
.513 .691 .949 r
.56803 .43217 m .56304 .43763 L .5631 .43766 L F
.57939 .4195 m .56799 .43214 L .56803 .43217 L F
.56799 .43214 m .56304 .43763 L .56803 .43217 L F
.744 .79 .89 r
.54284 .41675 m .53416 .40633 L p .55287 .4054 L F P
0 g
s
.786 .806 .869 r
.61502 .41896 m .642 .37095 L .63152 .34187 L p F P
0 g
s
.786 .806 .869 r
.63152 .34187 m .60325 .39655 L .61502 .41896 L p F P
0 g
s
.744 .79 .89 r
.62309 .40194 m .55985 .41361 L p .55287 .4054 L F P
0 g
s
.744 .79 .89 r
.55985 .41361 m .54284 .41675 L p .55287 .4054 L F P
0 g
s
.744 .79 .89 r
.53824 .39784 m .62309 .40194 L .53416 .40633 L F
.483 .677 .951 r
.5376 .41092 m .53853 .4117 L .54477 .40969 L F
.54409 .40913 m .54477 .40969 L .56098 .40445 L F
.5376 .41092 m .54477 .40969 L .54409 .40913 L F
.748 .793 .889 r
.55203 .41506 m .56553 .41256 L p .5537 .41754 L F P
0 g
s
.748 .793 .889 r
.56553 .41256 m .58342 .40926 L p .56953 .41868 L F P
0 g
s
.5 .685 .95 r
.57939 .4195 m .56098 .40445 L p .55308 .41382 L F P
0 g
s
.739 .763 .872 r
.51253 .40535 m .53068 .41065 L .52805 .40748 L F
.52113 .39911 m .51321 .40543 L .52805 .40748 L F
.51321 .40543 m .51319 .40544 L .51323 .40545 L F
.51321 .40543 m .51323 .40545 L .52805 .40748 L F
.447 .684 .966 r
.51139 .4033 m .53448 .40828 L .53973 .41272 L F
.51293 .40386 m .53973 .41272 L .54184 .4145 L F
.51139 .4033 m .53973 .41272 L .51293 .40386 L F
.5 .685 .95 r
.56098 .40445 m .53973 .41272 L p .54079 .41307 L F P
0 g
s
.447 .684 .966 r
.52528 .41834 m .5236 .418 L p .52481 .41778 L F P
0 g
s
.447 .684 .966 r
.5381 .41537 m .52528 .41834 L .52481 .41778 L F
.472 .696 .966 r
.53026 .42463 m .53411 .42943 L .53084 .42555 L F
.53151 .42587 m .53411 .42943 L .53026 .42463 L F
.744 .762 .868 r
.53198 .4269 m .53139 .42652 L .53682 .43263 L F
.917 .755 .667 r
.53237 .42805 m .53251 .42846 L p .53241 .42806 L F P
0 g
s
.917 .755 .667 r
.53236 .42797 m .53237 .42805 L .53241 .42806 L F
.53234 .42795 m .53237 .42805 L p .53235 .42796 L F P
0 g
s
.917 .755 .667 r
.53236 .42797 m .53235 .42796 L .53237 .42805 L F
.744 .762 .868 r
.53139 .42652 m .53253 .42853 L .53682 .43263 L F
.965 .811 .641 r
.53165 .42651 m .53276 .42859 L .53092 .42542 L F
.744 .762 .868 r
.529 .42346 m .5318 .42679 L .53167 .42654 L F
.5261 .42127 m .52688 .42205 L .529 .42346 L F
.965 .811 .641 r
.53092 .42542 m .53079 .42529 L .53058 .42507 L F
.53058 .42507 m .52975 .4242 L .53033 .42476 L F
.483 .677 .951 r
.52045 .41567 m .52196 .41705 L .52237 .41692 L F
.52045 .41567 m .52237 .41692 L .52096 .41556 L F
.965 .811 .641 r
.52466 .41914 m .52076 .41537 L .51651 .41095 L F
.447 .684 .966 r
.5236 .418 m .52351 .41799 L p .52038 .4147 L F P
0 g
s
.447 .684 .966 r
.52011 .41439 m .5236 .418 L .52038 .4147 L F
.748 .793 .889 r
.54284 .41675 m .55203 .41506 L p .5537 .41754 L F P
0 g
s
.917 .755 .667 r
.53456 .43185 m .53453 .43177 L .53432 .4315 L F
.744 .762 .868 r
.52787 .42612 m .54037 .4368 L .53916 .43566 L F
.491 .705 .965 r
.54179 .43617 m .56546 .43922 L p .542 .43629 L F P
0 g
s
.491 .705 .965 r
.54179 .43617 m .542 .43629 L .54007 .43605 L F
.5 .685 .95 r
.54012 .43615 m .54048 .4365 L .54156 .43603 L F
.472 .696 .966 r
.55709 .42914 m .55724 .42925 L .53298 .42283 L F
.491 .705 .965 r
.56546 .43922 m .56609 .43964 L .54065 .43659 L F
.749 .76 .862 r
.5464 .4433 m .54821 .44521 L .54714 .44338 L F
.54821 .44521 m .54745 .44375 L .54714 .44338 L F
.513 .691 .949 r
.55203 .45 m .55206 .45002 L .57118 .43462 L F
.5631 .43766 m .55167 .45023 L .5519 .45015 L F
.56304 .43763 m .55167 .45023 L .5631 .43766 L F
.749 .76 .862 r
.55142 .44929 m .5484 .44602 L .54862 .44649 L F
.54392 .44302 m .5503 .44924 L .54968 .44805 L F
.859 .827 .815 r
.55416 .47231 m .54762 .47722 L .55013 .46566 L F
.887 .769 .726 r
.54839 .44643 m .54911 .4556 L p .54879 .44736 L F P
0 g
s
.917 .755 .667 r
.54911 .4556 m .54842 .44686 L p .54573 .45479 L F P
0 g
s
.887 .826 .782 r
.55136 .4602 m .53927 .46301 L .54686 .45506 L F
.54911 .4556 m .54686 .45506 L .54817 .45369 L F
.55136 .4602 m .54686 .45506 L .54911 .4556 L F
.749 .76 .862 r
.5327 .45993 m .53303 .46026 L .54191 .44718 L F
.758 .782 .873 r
.51268 .45228 m .53909 .44057 L .52506 .4523 L F
.53909 .44057 m .53934 .44047 L .52506 .4523 L F
.749 .76 .862 r
.53855 .44144 m .52123 .46008 L p .53875 .44193 L F P
0 g
s
.749 .76 .862 r
.53855 .44144 m .53875 .44193 L .54058 .44004 L F
.54025 .43961 m .53855 .44144 L p .54058 .44004 L F P
0 g
s
.758 .782 .873 r
.51268 .45228 m .52506 .4523 L .52464 .45419 L F
.51573 .45474 m .52464 .45419 L .52321 .46076 L F
.51268 .45228 m .52464 .45419 L .51573 .45474 L F
.744 .762 .868 r
.51916 .44666 m .51573 .45474 L .54025 .43961 L F
.758 .782 .873 r
.52506 .4523 m .53132 .45855 L .52321 .46076 L F
.744 .762 .868 r
.52682 .45406 m .54025 .43961 L p .51573 .45474 L F P
0 g
s
.749 .76 .862 r
.54064 .44011 m .52709 .45432 L .54236 .44237 L F
.52709 .45432 m .52768 .45492 L .54236 .44237 L F
.744 .762 .868 r
.51916 .44666 m .54119 .4386 L .54086 .43829 L F
.52787 .42612 m .52695 .4283 L .53859 .43916 L F
.52695 .4283 m .51916 .44666 L .5346 .4407 L F
.52695 .4283 m .5346 .4407 L .53859 .43916 L F
.749 .76 .862 r
.54191 .44718 m .52889 .46635 L .53158 .46856 L F
.887 .826 .782 r
.53927 .46301 m .52927 .44693 L p .53949 .45058 L F P
0 g
s
.744 .762 .868 r
.53493 .43273 m .53859 .43916 L .54086 .43829 L F
.52787 .42612 m .53859 .43916 L .53493 .43273 L F
.917 .755 .667 r
.54391 .45435 m .54095 .43906 L .53543 .43393 L F
.54573 .45479 m .54095 .43906 L .54391 .45435 L F
.54391 .45435 m .54155 .44866 L .54085 .44789 L F
.54391 .45435 m .54085 .44789 L .54226 .45158 L F
.54573 .45479 m .54842 .44686 L .54095 .43906 L F
.54812 .44652 m .5483 .44587 L .54433 .44218 L F
.887 .826 .782 r
.54817 .45369 m .54226 .45158 L .54813 .44648 L F
.54226 .45158 m .52927 .44693 L .54038 .44667 L F
.917 .755 .667 r
.54037 .44664 m .53543 .43393 L .53767 .44203 L F
.54155 .44866 m .53617 .43573 L .54037 .44664 L F
.53617 .43573 m .53543 .43393 L .54037 .44664 L F
.887 .826 .782 r
.52927 .44693 m .54037 .44664 L p .54038 .44667 L F P
0 g
s
.923 .824 .731 r
.53931 .44484 m .52927 .44693 L .53919 .44462 L F
.53002 .43511 m .52985 .43768 L .52751 .43398 L F
.744 .762 .868 r
.52848 .42469 m .52809 .4256 L .53353 .43028 L F
.53303 .4294 m .53353 .43028 L .53562 .43208 L F
.52848 .42469 m .53353 .43028 L .53303 .4294 L F
.917 .755 .667 r
.53309 .4295 m .53275 .42917 L .53328 .43009 L F
.53301 .42924 m .53293 .42922 L .53309 .4295 L F
.53293 .42922 m .53275 .42917 L .53309 .4295 L F
.744 .762 .868 r
.5325 .4294 m .52809 .4256 L .53474 .4315 L F
.5 .685 .95 r
.53906 .43608 m .53955 .43639 L .53913 .43605 L F
.752 .781 .876 r
.53895 .43594 m .53911 .43594 L .5391 .43612 L F
.5 .685 .95 r
.53862 .43566 m .53906 .43608 L .53913 .43605 L F
.917 .755 .667 r
.5413 .43873 m .5391 .43621 L .53495 .43278 L F
.5 .685 .95 r
.53944 .43643 m .54019 .43688 L .53955 .43639 L F
.752 .781 .876 r
.53911 .43611 m .54139 .43872 L .5391 .43612 L F
.744 .762 .868 r
.52787 .42612 m .54086 .43829 L .54143 .43807 L F
.917 .755 .667 r
.53453 .43177 m .53436 .43148 L .53432 .4315 L F
.744 .762 .868 r
.52809 .4256 m .52787 .42612 L .53737 .43415 L F
.946 .723 .57 r
.53187 .43809 m .53275 .42917 L .52815 .43152 L F
.923 .824 .731 r
.53626 .4451 m .52927 .44693 L .52987 .43747 L F
.53626 .4451 m .52987 .43747 L .53187 .43809 L F
.946 .723 .57 r
.53614 .4394 m .53275 .42917 L p .53187 .43809 L F P
0 g
s
.744 .762 .868 r
.52398 .42204 m .50969 .43857 L .52791 .42522 L F
.50969 .43857 m .51194 .4405 L .52791 .42522 L F
.923 .824 .731 r
.51842 .42985 m .52686 .42945 L p .53002 .43511 L F P
0 g
s
.965 .811 .641 r
.52682 .42938 m .52447 .42951 L .52666 .42913 L F
.52447 .42951 m .52435 .42933 L .52666 .42913 L F
.752 .781 .876 r
.52383 .42192 m .52404 .42186 L p .50748 .43669 L F P
0 g
s
.744 .762 .868 r
.52383 .42192 m .5096 .4385 L p .52398 .42204 L F P
0 g
s
.744 .762 .868 r
.5096 .4385 m .50969 .43857 L .52398 .42204 L F
.734 .762 .875 r
.48092 .42392 m .47059 .44782 L .48103 .4239 L F
.739 .763 .872 r
.494 .42399 m .47059 .44782 L .49409 .42405 L F
.734 .762 .875 r
.48554 .41323 m .48051 .41623 L .47863 .42222 L F
.48092 .42392 m .47863 .42222 L .47059 .44782 L F
.48554 .41323 m .47863 .42222 L .48092 .42392 L F
.739 .763 .872 r
.49409 .42405 m .48739 .43082 L .49763 .43275 L F
.49409 .42405 m .49763 .43275 L .50006 .42838 L F
.746 .779 .88 r
.52326 .42146 m .52367 .42179 L .49038 .43094 L F
.734 .762 .875 r
.46514 .44365 m .47059 .44782 L p .47863 .42222 L F P
0 g
s
.734 .762 .875 r
.48051 .41623 m .47758 .42145 L .47863 .42222 L F
.47758 .42145 m .46514 .44365 L .47863 .42222 L F
.746 .779 .88 r
.50006 .42838 m .49045 .43099 L p .49996 .42831 L F P
0 g
s
.739 .763 .872 r
.48739 .43082 m .49309 .43528 L .49763 .43275 L F
.746 .779 .88 r
.49045 .43099 m .46583 .43769 L p .49038 .43094 L F P
0 g
s
.746 .779 .88 r
.49996 .42831 m .49045 .43099 L .49038 .43094 L F
.4902 .4308 m .49038 .43094 L .46583 .43769 L F
.52326 .42146 m .49038 .43094 L .4902 .4308 L F
.51631 .41866 m .51893 .42269 L .46583 .43769 L F
.739 .763 .872 r
.51962 .41704 m .5049 .43894 L .52383 .42192 L F
.5096 .4385 m .52383 .42192 L p .5049 .43894 L F P
0 g
s
.739 .763 .872 r
.51985 .41669 m .51962 .41704 L .5204 .41758 L F
.946 .723 .57 r
.53187 .43809 m .52815 .43152 L .53002 .43511 L F
.739 .763 .872 r
.51204 .40654 m .51071 .40981 L .51985 .41669 L F
.51071 .40981 m .50241 .43008 L .51667 .41914 L F
.51071 .40981 m .51667 .41914 L .51985 .41669 L F
.965 .811 .641 r
.52666 .42913 m .51842 .42985 L .52553 .42733 L F
.52686 .42945 m .51842 .42985 L p .52682 .42938 L F P
0 g
s
.923 .824 .731 r
.53187 .43809 m .52987 .43747 L .53002 .43511 L F
.742 .778 .882 r
.5065 .40015 m .50863 .40183 L .50859 .40187 L F
.50863 .40183 m .50966 .40263 L .50859 .40187 L F
.50859 .40187 m .50966 .40263 L .50956 .40267 L F
.447 .684 .966 r
.51619 .41032 m .51672 .41095 L .51554 .40965 L F
.739 .763 .872 r
.51274 .40565 m .51652 .41095 L .51513 .40848 L F
.51274 .40565 m .51226 .40601 L .51577 .41008 L F
.946 .723 .57 r
.51563 .40978 m .51588 .41027 L .51611 .41054 L F
.5156 .40974 m .5159 .41029 L p .51567 .40986 L F P
0 g
s
.739 .763 .872 r
.51492 .40871 m .51577 .41008 L .51652 .41095 L F
.51274 .40565 m .51577 .41008 L .51492 .40871 L F
.946 .723 .57 r
.51588 .41027 m .5159 .4103 L .51611 .41054 L F
.739 .763 .872 r
.51577 .41008 m .516 .41044 L .51652 .41095 L F
.51226 .40601 m .51596 .41039 L .51577 .41008 L F
.51596 .41039 m .516 .41044 L .51577 .41008 L F
.483 .677 .951 r
.5159 .41029 m .51546 .40988 L .51597 .41041 L F
.739 .763 .872 r
.51226 .40601 m .51204 .40654 L .516 .41044 L F
.50241 .43008 m .51376 .42576 L .51985 .41669 L F
.946 .723 .57 r
.51643 .41113 m .51596 .41039 L .51652 .4113 L F
.51611 .41054 m .5159 .4103 L .51643 .41113 L F
.5159 .4103 m .5159 .41029 L .51596 .41039 L F
.5159 .4103 m .51596 .41039 L .51643 .41113 L F
.483 .677 .951 r
.51601 .41045 m .51797 .41355 L .51774 .41289 L F
.51597 .41041 m .51797 .41355 L .51601 .41045 L F
.5159 .41029 m .51774 .41289 L .51641 .41083 L F
.946 .723 .57 r
.51628 .411 m .52224 .42206 L p .51682 .41185 L F P
0 g
s
.483 .677 .951 r
.50854 .40219 m .5074 .40116 L .51283 .4066 L F
.739 .763 .872 r
.50869 .40176 m .50843 .40207 L p .50894 .40196 L F P
0 g
s
.739 .763 .872 r
.50843 .40207 m .50862 .40226 L .50894 .40196 L F
.51252 .40538 m .51226 .40601 L .51274 .40565 L F
.51209 .40584 m .51209 .40584 L .5125 .40543 L F
.51237 .40529 m .51161 .40607 L .5125 .40543 L F
.51161 .40607 m .51173 .4062 L .5125 .40543 L F
.746 .779 .88 r
.50888 .40317 m .50919 .40307 L p .51019 .40445 L F P
0 g
s
.746 .779 .88 r
.50919 .40307 m .50928 .40304 L p .51019 .40445 L F P
0 g
s
.746 .779 .88 r
.51019 .40445 m .50928 .40304 L .51178 .406 L F
.734 .762 .875 r
.50653 .39982 m .50719 .40061 L .50869 .40176 L F
.742 .778 .882 r
.5065 .40015 m .5098 .40287 L .50692 .40069 L F
.50642 .40019 m .50692 .40069 L .50631 .40023 L F
.5065 .40015 m .50692 .40069 L .50642 .40019 L F
.483 .677 .951 r
.50672 .40074 m .50708 .40112 L .5074 .40116 L F
.50711 .40088 m .5074 .40116 L .50835 .40131 L F
.50672 .40074 m .5074 .40116 L .50711 .40088 L F
.734 .762 .875 r
.50843 .40207 m .50861 .40185 L p .50719 .40061 L F P
0 g
s
.734 .762 .875 r
.50861 .40185 m .50869 .40176 L p .50719 .40061 L F P
0 g
s
.463 .667 .951 r
.50672 .40074 m .50719 .40061 L p .50626 .4003 L F P
0 g
s
.463 .667 .951 r
.50719 .40061 m .50756 .4005 L p .50697 .40041 L F P
0 g
s
.463 .667 .951 r
.50626 .4003 m .50719 .40061 L .50697 .40041 L F
.742 .778 .882 r
.50845 .40267 m .50852 .40271 L .50888 .40317 L F
.50631 .40023 m .50852 .40271 L .50845 .40267 L F
.50631 .40023 m .50692 .40069 L .50852 .40271 L F
.50928 .40304 m .50888 .40317 L p .50692 .40069 L F P
0 g
s
.994 .756 .46 r
.51649 .41095 m .51616 .41043 L .51622 .41042 L F
.51649 .41095 m .51622 .41042 L .51648 .41088 L F
.483 .677 .951 r
.5161 .40996 m .5159 .41029 L .51739 .41185 L F
.739 .763 .872 r
.50964 .40332 m .51088 .40459 L .51269 .40496 L F
.447 .684 .966 r
.51285 .40577 m .51354 .40649 L .51383 .40694 L F
.994 .756 .46 r
.51285 .40577 m .51441 .40739 L .5125 .40543 L F
.51458 .4075 m .51444 .40741 L .51285 .40577 L F
.447 .684 .966 r
.51354 .40649 m .51504 .40802 L .51439 .40781 L F
.994 .756 .46 r
.51444 .40741 m .51441 .40739 L .51285 .40577 L F
.447 .684 .966 r
.51343 .40631 m .51515 .40806 L .51504 .40802 L F
.51343 .40631 m .51504 .40802 L .51354 .40649 L F
.994 .756 .46 r
.51441 .40739 m .51403 .40714 L .5125 .40543 L F
.483 .677 .951 r
.51363 .40673 m .5149 .40873 L .51449 .40761 L F
.739 .763 .872 r
.50828 .40258 m .51003 .40442 L .51088 .40459 L F
.50828 .40258 m .51088 .40459 L .50964 .40332 L F
.507 .4038 m .51164 .40603 L .51269 .40496 L F
.5125 .40543 m .49409 .42405 L .50241 .43008 L F
.483 .677 .951 r
.50835 .40131 m .50757 .40119 L .51363 .40673 L F
.50757 .40119 m .50854 .40219 L .51363 .40673 L F
.739 .763 .872 r
.51173 .4062 m .51173 .4062 L .51209 .40584 L F
.51173 .4062 m .51209 .40584 L .51209 .40584 L F
.50767 .40299 m .507 .4038 L p .50778 .40306 L F P
0 g
s
.958 .65 .403 r
.5065 .40061 m .50731 .40135 L .50637 .40041 L F
.5023 .39673 m .50796 .40203 L .50731 .40135 L F
.742 .778 .882 r
.50631 .40023 m .50888 .40317 L .50617 .40029 L F
.958 .65 .403 r
.50888 .40317 m .50669 .40084 L .506 .4002 L F
.50888 .40317 m .506 .4002 L .50828 .40258 L F
.739 .763 .872 r
.50843 .40207 m .50767 .40299 L p .50862 .40226 L F P
0 g
s
.734 .762 .875 r
.507 .4038 m .50813 .40243 L p .48573 .41314 L F P
0 g
s
.958 .65 .403 r
.50828 .40258 m .506 .4002 L .5023 .39673 L F
.739 .763 .872 r
.50767 .40299 m .50778 .40306 L .50828 .40258 L F
.50825 .40255 m .50828 .40258 L .50862 .40226 L F
.50767 .40299 m .50828 .40258 L .50825 .40255 L F
.958 .65 .403 r
.51905 .42092 m .51622 .4109 L .50292 .39764 L F
.483 .677 .951 r
.51363 .40673 m .50854 .40219 L .5148 .40857 L F
.50854 .40219 m .51283 .4066 L .5148 .40857 L F
.958 .65 .403 r
.52224 .42206 m .51628 .411 L p .51905 .42092 L F P
0 g
s
.958 .65 .403 r
.51628 .411 m .51622 .4109 L p .51624 .41096 L F P
0 g
s
.958 .65 .403 r
.51628 .411 m .51624 .41096 L .51905 .42092 L F
.965 .811 .641 r
.51649 .41095 m .51651 .41095 L p .51653 .41099 L F P
0 g
s
.447 .684 .966 r
.51293 .40386 m .55413 .41902 L .51694 .40856 L F
.746 .779 .88 r
.54284 .41675 m .5374 .41823 L p .53894 .41703 L F P
0 g
s
.447 .684 .966 r
.55413 .41902 m .55283 .42006 L .51515 .40806 L F
.483 .677 .951 r
.52093 .41554 m .53853 .4117 L .5376 .41092 L F
.52045 .41567 m .52096 .41556 L .52093 .41554 L F
.52096 .41556 m .53853 .4117 L .52093 .41554 L F
.965 .811 .641 r
.52076 .41537 m .51653 .41099 L .51651 .41095 L F
.472 .696 .966 r
.52307 .4179 m .52337 .41817 L .52318 .4184 L F
.739 .763 .872 r
.52325 .41806 m .52268 .41771 L .52393 .41886 L F
.483 .677 .951 r
.5228 .41816 m .52317 .41845 L .52374 .41824 L F
.472 .696 .966 r
.52307 .4179 m .52351 .41799 L p .52337 .41817 L F P
0 g
s
.483 .677 .951 r
.5228 .41816 m .52374 .41824 L .52342 .41794 L F
.5 .685 .95 r
.53099 .42597 m .5252 .41973 L .52879 .42397 L F
.965 .811 .641 r
.53276 .42859 m .53068 .42551 L .53092 .42542 L F
.5 .685 .95 r
.53286 .42767 m .53044 .42516 L .53099 .42597 L F
.53044 .42516 m .5252 .41973 L .53099 .42597 L F
.946 .723 .57 r
.51682 .41185 m .52224 .42206 L .52258 .4226 L F
.52815 .43152 m .51948 .41621 L .52686 .42945 L F
.52685 .42943 m .51922 .41576 L .52387 .42466 L F
.51948 .41621 m .51922 .41576 L .53002 .43511 L F
.965 .811 .641 r
.52553 .42733 m .51842 .42985 L .52056 .42146 L F
.52553 .42733 m .52056 .42146 L .52224 .42206 L F
.946 .723 .57 r
.51922 .41576 m .51893 .41529 L .53066 .43768 L F
.5 .685 .95 r
.5323 .42814 m .53211 .42808 L .53222 .4282 L F
.744 .762 .868 r
.53139 .42652 m .5285 .42466 L .53253 .42853 L F
.5285 .42466 m .52848 .42469 L .53308 .42909 L F
.5285 .42466 m .53308 .42909 L .53305 .42902 L F
.917 .755 .667 r
.53301 .42924 m .53253 .42853 L .53293 .42922 L F
.5 .685 .95 r
.5317 .42804 m .5317 .42805 L .53222 .4282 L F
.53161 .42794 m .5317 .42804 L .53222 .4282 L F
.744 .762 .868 r
.52848 .42469 m .53562 .43208 L .53392 .43006 L F
.52398 .42204 m .52791 .42522 L .5285 .42466 L F
.946 .723 .57 r
.52815 .43152 m .53253 .42853 L .51922 .41576 L F
.5 .685 .95 r
.52993 .42512 m .52879 .42397 L .52928 .42456 L F
.744 .762 .868 r
.53167 .42654 m .5318 .42679 L .53198 .4269 L F
.5 .685 .95 r
.53286 .42767 m .52879 .42397 L .52993 .42512 L F
.965 .811 .641 r
.53281 .42859 m .53276 .42859 L .53165 .42651 L F
.5 .685 .95 r
.53261 .42788 m .52928 .42456 L .5323 .42814 L F
.53286 .42767 m .52928 .42456 L .53261 .42788 L F
.946 .723 .57 r
.51765 .41306 m .51643 .41113 L .52258 .4226 L F
.51765 .41306 m .52258 .4226 L .52331 .42377 L F
.51864 .41474 m .51845 .41443 L .53066 .43768 L F
.51807 .41381 m .5179 .41354 L .53066 .43768 L F
.51825 .41404 m .51821 .41399 L .53066 .43768 L F
.51816 .41389 m .51791 .41351 L .53066 .43768 L F
.965 .811 .641 r
.53044 .42516 m .52553 .42733 L .52093 .41997 L F
.53092 .42542 m .53068 .42551 L .53044 .42516 L F
.53068 .42551 m .52553 .42733 L .53044 .42516 L F
.744 .762 .868 r
.52544 .42004 m .52486 .42072 L p .52549 .42008 L F P
0 g
s
.739 .763 .872 r
.52325 .41806 m .52393 .41886 L .52544 .42004 L F
.52518 .42035 m .52534 .42016 L p .52393 .41886 L F P
0 g
s
.739 .763 .872 r
.52534 .42016 m .52544 .42004 L p .52393 .41886 L F P
0 g
s
.483 .677 .951 r
.52339 .41837 m .52425 .41874 L .52374 .41824 L F
.52307 .41849 m .52366 .41862 L .52339 .41837 L F
.52366 .41862 m .52425 .41874 L .52339 .41837 L F
.5 .685 .95 r
.5252 .41973 m .52377 .41892 L .52879 .42397 L F
.744 .762 .868 r
.52544 .42004 m .52549 .42008 L .52564 .41993 L F
.472 .696 .966 r
.52429 .41873 m .52609 .42055 L .52463 .4194 L F
.52392 .41866 m .52429 .41873 L .52454 .41922 L F
.5 .685 .95 r
.52425 .41874 m .52377 .41892 L p .5252 .41973 L F P
0 g
s
.483 .677 .951 r
.52367 .41896 m .52425 .41874 L p .52307 .41849 L F P
0 g
s
.483 .677 .951 r
.52008 .41578 m .52157 .41718 L .52196 .41705 L F
.52008 .41578 m .52196 .41705 L .52045 .41567 L F
.739 .763 .872 r
.52056 .41563 m .5205 .41572 L .52325 .41806 L F
.5205 .41572 m .52018 .41621 L .52268 .41771 L F
.5205 .41572 m .52268 .41771 L .52325 .41806 L F
.965 .811 .641 r
.52059 .41521 m .51653 .41099 L .52076 .41537 L F
.734 .762 .875 r
.49667 .38747 m .49718 .38792 L .51189 .38869 L F
.49649 .38789 m .4965 .3879 L .51189 .38869 L F
.463 .667 .951 r
.52221 .39617 m .528 .39446 L p .52194 .39592 L F P
0 g
s
.463 .667 .951 r
.528 .39446 m .54304 .39003 L p .52779 .39429 L F P
0 g
s
.463 .667 .951 r
.52194 .39592 m .528 .39446 L .52779 .39429 L F
.744 .79 .89 r
.53416 .40633 m .52663 .39728 L p .53824 .39784 L F P
0 g
s
.744 .79 .89 r
.52663 .39728 m .53687 .39496 L p .53824 .39784 L F P
0 g
s
.744 .79 .89 r
.53687 .39496 m .56814 .38788 L p .53824 .39784 L F P
0 g
s
.483 .677 .951 r
.56098 .40445 m .54304 .39003 L p .53571 .39825 L F P
0 g
s
.746 .779 .88 r
.52518 .40401 m .52663 .39728 L .52531 .40417 L F
.742 .778 .882 r
.52663 .39728 m .52113 .39911 L p .52117 .39907 L F P
0 g
s
.413 .67 .967 r
.52403 .39784 m .5245 .39705 L .53676 .40312 L F
.483 .677 .951 r
.54304 .39003 m .52221 .39617 L p .53365 .40056 L F P
0 g
s
.739 .763 .872 r
.51563 .39337 m .5088 .40163 L p .51791 .39219 L F P
0 g
s
.734 .762 .875 r
.49738 .38794 m .51427 .39167 L .51189 .38869 L F
.5025 .37398 m .49337 .38466 L .49411 .38542 L F
.49667 .38747 m .49411 .38542 L .49649 .38789 L F
.5025 .37398 m .49411 .38542 L .49667 .38747 L F
.413 .67 .967 r
.52043 .39634 m .52194 .39592 L .52403 .39784 L F
.49549 .386 m .52194 .39592 L .52043 .39634 L F
.49549 .386 m .51772 .39208 L .52194 .39592 L F
.734 .762 .875 r
.49667 .38747 m .49649 .38789 L .49718 .38792 L F
.4965 .3879 m .49673 .38817 L .49738 .38794 L F
.896 .553 .07 r
.49841 .38986 m .4989 .39076 L .49834 .38979 L F
.413 .67 .967 r
.49835 .38982 m .52403 .39784 L .50836 .40018 L F
.896 .553 .07 r
.49841 .38986 m .49834 .38979 L .4976 .38905 L F
.413 .67 .967 r
.49802 .38947 m .49834 .38979 L .49835 .38982 L F
.896 .553 .07 r
.49834 .38979 m .49831 .38977 L .49799 .38944 L F
.49834 .38979 m .49799 .38944 L .4976 .38905 L F
.413 .67 .967 r
.49411 .38542 m .49635 .38635 L .49834 .38979 L F
.49411 .38542 m .49834 .38979 L .49802 .38947 L F
.734 .762 .875 r
.49738 .38794 m .49761 .38825 L .49745 .38796 L F
.413 .67 .967 r
.49635 .38635 m .52403 .39784 L .49835 .38982 L F
.50832 .40014 m .50836 .40018 L .50831 .40014 L F
.50832 .40014 m .50831 .40014 L .49972 .39174 L F
.49696 .38845 m .50832 .40014 L .49972 .39174 L F
.49802 .38947 m .50836 .40018 L .49696 .38845 L F
.734 .762 .875 r
.50869 .40176 m .5088 .40163 L p .50653 .39982 L F P
0 g
s
.994 .756 .46 r
.51045 .40333 m .50706 .3999 L .5088 .40163 L F
.51014 .40301 m .50778 .40071 L .50706 .3999 L F
.447 .684 .966 r
.50687 .39979 m .50851 .40022 L p .50842 .4013 L F P
0 g
s
.994 .756 .46 r
.50769 .40064 m .50242 .39539 L .5001 .39285 L F
.734 .762 .875 r
.49952 .39239 m .49985 .3929 L .50418 .39703 L F
.994 .756 .46 r
.50005 .39295 m .5001 .39285 L p .50242 .39539 L F P
0 g
s
.463 .667 .951 r
.4996 .39249 m .49985 .3929 L .50013 .39309 L F
.734 .762 .875 r
.49859 .39039 m .504 .39685 L .50418 .39703 L F
.742 .778 .882 r
.49806 .39015 m .49753 .38932 L .49915 .3911 L F
.413 .67 .967 r
.49752 .38926 m .50687 .39979 L .4983 .39052 L F
.896 .553 .07 r
.49984 .3924 m .49981 .39246 L .4989 .39076 L F
.413 .67 .967 r
.50257 .39515 m .504 .39685 L .50078 .39355 L F
.734 .762 .875 r
.49719 .38874 m .49952 .39239 L .50006 .39292 L F
.896 .553 .07 r
.5001 .39285 m .50006 .39292 L p .49984 .3924 L F P
0 g
s
.896 .553 .07 r
.50006 .39292 m .49999 .39279 L .49984 .3924 L F
.734 .762 .875 r
.49891 .39078 m .50006 .39292 L .504 .39685 L F
.49719 .38874 m .50006 .39292 L .49891 .39078 L F
.896 .553 .07 r
.50006 .39292 m .50005 .39295 L p .49999 .39279 L F P
0 g
s
.734 .762 .875 r
.49719 .38874 m .504 .39685 L .49859 .39039 L F
.463 .667 .951 r
.49992 .39273 m .50013 .39309 L .50509 .39657 L F
.4996 .39249 m .50013 .39309 L .49992 .39273 L F
.896 .553 .07 r
.49981 .39246 m .49979 .39251 L .4989 .39076 L F
.958 .65 .403 r
.51622 .4109 m .51588 .41026 L p .51205 .40653 L F P
0 g
s
.958 .65 .403 r
.51622 .4109 m .51205 .40653 L .50292 .39764 L F
.994 .756 .46 r
.51628 .411 m .51279 .41169 L p .51596 .41049 L F P
0 g
s
.463 .667 .951 r
.5018 .39572 m .50256 .39663 L .50298 .39662 L F
.50252 .39607 m .50298 .39662 L .5036 .3966 L F
.5018 .39572 m .50298 .39662 L .50252 .39607 L F
.742 .778 .882 r
.50102 .3948 m .50041 .39384 L .50362 .39789 L F
.734 .762 .875 r
.50121 .39502 m .50178 .39592 L .50375 .39754 L F
.50298 .39662 m .50375 .39754 L .50653 .39982 L F
.50121 .39502 m .50375 .39754 L .50298 .39662 L F
.463 .667 .951 r
.5018 .39572 m .5036 .3966 L .50306 .39604 L F
.958 .65 .403 r
.51205 .40653 m .5101 .40449 L .50292 .39764 L F
.50292 .39764 m .5101 .40449 L .5023 .39673 L F
.5101 .40449 m .50828 .40258 L .5023 .39673 L F
.463 .667 .951 r
.50102 .3948 m .5018 .39572 L .50234 .39586 L F
.50102 .3948 m .50234 .39586 L .50169 .39509 L F
.483 .677 .951 r
.50672 .40074 m .50835 .40131 L .508 .40095 L F
.50757 .40119 m .5074 .40116 L .50854 .40219 L F
.463 .667 .951 r
.50448 .39821 m .50711 .40006 L .50581 .39879 L F
.50366 .39786 m .50517 .39882 L .50448 .39821 L F
.50517 .39882 m .50711 .40006 L .50448 .39821 L F
.483 .677 .951 r
.50756 .4005 m .50672 .40074 L p .508 .40095 L F P
0 g
s
.463 .667 .951 r
.50428 .3973 m .50386 .39767 L .50581 .39879 L F
.50386 .39767 m .50366 .39786 L .50448 .39821 L F
.50386 .39767 m .50448 .39821 L .50581 .39879 L F
.50315 .39733 m .50359 .39785 L .50366 .39786 L F
.742 .778 .882 r
.50433 .39872 m .50362 .39789 L .50454 .39869 L F
.463 .667 .951 r
.50366 .39786 m .50362 .39789 L .50454 .39869 L F
.958 .65 .403 r
.5023 .39673 m .5065 .40061 L .50178 .39598 L F
.50176 .39596 m .50202 .39629 L .50207 .39637 L F
.50176 .39596 m .50151 .39554 L .50171 .39581 L F
.734 .762 .875 r
.49764 .39219 m .5023 .39674 L .49987 .39415 L F
.5023 .39674 m .50813 .40243 L .50204 .39633 L F
.958 .65 .403 r
.5023 .39673 m .50199 .39628 L .50217 .39653 L F
.734 .762 .875 r
.5023 .39674 m .50204 .39633 L .49987 .39415 L F
.463 .667 .951 r
.49985 .3929 m .50102 .3948 L .50169 .39509 L F
.958 .65 .403 r
.50118 .39505 m .50043 .39384 L .5006 .39407 L F
.447 .684 .966 r
.50636 .39966 m .50687 .39979 L p .5084 .4015 L F P
0 g
s
.463 .667 .951 r
.50626 .4003 m .50756 .4005 L .50711 .40006 L F
.958 .65 .403 r
.5065 .40061 m .50484 .39888 L .50609 .40021 L F
.742 .778 .882 r
.50609 .40021 m .50454 .39869 L .50626 .40019 L F
.734 .762 .875 r
.50813 .40243 m .50843 .40207 L p .50178 .39592 L F P
0 g
s
.734 .762 .875 r
.50204 .39633 m .50813 .40243 L .50178 .39592 L F
.50719 .40061 m .50178 .39592 L .50843 .40207 L F
.994 .756 .46 r
.51279 .41169 m .5126 .41138 L .51596 .41049 L F
.958 .65 .403 r
.51905 .42092 m .51403 .41367 L .51371 .413 L F
.965 .811 .641 r
.51279 .41169 m .51628 .411 L p .51715 .41791 L F P
0 g
s
.739 .763 .872 r
.51597 .41041 m .51863 .41472 L .51864 .41472 L F
.483 .677 .951 r
.51641 .41083 m .51669 .41126 L .51739 .41185 L F
.51669 .41126 m .51774 .41289 L .51753 .41225 L F
.51669 .41126 m .51753 .41225 L .51739 .41185 L F
.5203 .41553 m .51826 .41312 L .52008 .41578 L F
.946 .723 .57 r
.51847 .41418 m .51847 .41418 L .51816 .41389 L F
.51847 .41418 m .51819 .4139 L .51816 .41389 L F
.51825 .41404 m .51847 .41418 L .51816 .41389 L F
.51864 .41474 m .51944 .41517 L .51825 .41404 L F
.739 .763 .872 r
.5167 .41127 m .51864 .41472 L .51984 .41499 L F
.946 .723 .57 r
.51782 .41334 m .51765 .41306 L .5179 .41354 L F
.51782 .41334 m .5179 .41354 L .51807 .41381 L F
.51816 .41389 m .51797 .41355 L .51791 .41351 L F
.51825 .41404 m .51816 .41389 L .51821 .41399 L F
.739 .763 .872 r
.51597 .41041 m .51864 .41472 L .5167 .41127 L F
.946 .723 .57 r
.51588 .41027 m .5159 .41029 L .5159 .4103 L F
.483 .677 .951 r
.5149 .40873 m .5159 .41029 L .5161 .40996 L F
.5159 .41029 m .51597 .41041 L .51601 .41045 L F
.739 .763 .872 r
.51597 .41041 m .51984 .41499 L .516 .41044 L F
.483 .677 .951 r
.51248 .40627 m .51274 .40657 L .51391 .4077 L F
.51283 .4066 m .51391 .4077 L .5148 .40857 L F
.5148 .40857 m .51274 .40657 L .5159 .41029 L F
.51274 .40657 m .51571 .4101 L .5159 .41029 L F
.994 .756 .46 r
.51616 .41043 m .5126 .41138 L .51403 .40714 L F
.958 .65 .403 r
.51403 .41367 m .50292 .39764 L .50982 .40695 L F
.994 .756 .46 r
.5126 .41138 m .51121 .41175 L .51138 .40944 L F
.51121 .41175 m .51035 .41034 L .51138 .40944 L F
.5126 .41138 m .51138 .40944 L .51403 .40714 L F
.734 .762 .875 r
.50318 .39707 m .50178 .39592 L .50719 .40061 L F
.49985 .3929 m .50121 .39502 L .50298 .39662 L F
.958 .65 .403 r
.5015 .39548 m .5006 .39407 L .50892 .40551 L F
.50176 .39596 m .50171 .39581 L .50202 .39629 L F
.50199 .39628 m .50174 .39592 L .50192 .39617 L F
.734 .762 .875 r
.49987 .39415 m .50204 .39633 L .50178 .39592 L F
.4957 .3903 m .49764 .39219 L .49987 .39415 L F
.958 .65 .403 r
.5015 .39548 m .50892 .40551 L .50913 .40585 L F
.5015 .39548 m .50913 .40585 L .50936 .40621 L F
.903 .49 .126 r
.49595 .38883 m .49868 .39151 L .49554 .38829 L F
.734 .762 .875 r
.49594 .38882 m .47674 .40817 L .49604 .38892 L F
.903 .49 .126 r
.49596 .38884 m .49604 .38892 L .49595 .38883 L F
.49604 .38892 m .49868 .39151 L .49595 .38883 L F
.734 .762 .875 r
.49604 .38892 m .47674 .40817 L .48554 .41323 L F
.4962 .38856 m .49594 .38882 L .49604 .38892 L F
.48554 .41323 m .49637 .38876 L .49637 .38876 L F
.49604 .38892 m .48554 .41323 L .49622 .3891 L F
.737 .777 .885 r
.49285 .38515 m .4905 .38633 L .49019 .38628 L F
.903 .49 .126 r
.49416 .38701 m .49279 .3856 L .49222 .38504 L F
.463 .667 .951 r
.49254 .38473 m .49315 .38545 L .49484 .38713 L F
.742 .778 .882 r
.49279 .3856 m .49281 .38559 L p .49299 .38579 L F P
0 g
s
.734 .762 .875 r
.49295 .38515 m .49174 .38656 L .49484 .38713 L F
.4917 .38655 m .49266 .38549 L .49265 .38548 L F
.737 .777 .885 r
.48859 .38138 m .48893 .38168 L .48912 .3834 L F
.438 .654 .951 r
.47541 .36782 m .47032 .36791 L p .48678 .37995 L F P
0 g
s
.438 .654 .951 r
.47032 .36791 m .47392 .37203 L .48804 .38089 L F
.47032 .36791 m .48804 .38089 L .488 .38084 L F
.4882 .38099 m .47392 .37203 L .48389 .38347 L F
.737 .777 .885 r
.48635 .37956 m .48815 .38102 L .48824 .38361 L F
.48815 .38102 m .48858 .38137 L .48856 .38151 L F
.48815 .38102 m .48856 .38151 L .48824 .38361 L F
.438 .654 .951 r
.488 .38084 m .48804 .38089 L .4882 .38099 L F
.713 .22 0 r
.48086 .37228 m .47705 .36856 L .4779 .3694 L F
.4806 .37202 m .47705 .36856 L .48086 .37228 L F
.438 .654 .951 r
.47541 .36782 m .48678 .37995 L .48628 .37906 L F
.737 .777 .885 r
.48448 .37558 m .48598 .37739 L .48476 .37616 L F
0 0 .492 r
.4847 .37606 m .48482 .37624 L .48467 .37601 L F
.48482 .37624 m .48482 .37622 L .48467 .37601 L F
.48488 .37631 m .48445 .3755 L .48467 .37601 L F
.73 .761 .878 r
.48435 .37577 m .48483 .37625 L .48464 .37585 L F
.48483 .37625 m .48609 .37751 L .48464 .37585 L F
0 0 .492 r
.48366 .37381 m .48367 .37377 L .48284 .373 L F
.73 .761 .878 r
.48204 .37213 m .48402 .37453 L .48337 .37314 L F
0 0 .492 r
.48402 .37453 m .48375 .37391 L .48367 .37377 L F
.364 .65 .966 r
.482 .37208 m .48377 .37394 L .48402 .37453 L F
.48377 .37394 m .49141 .382 L .48402 .37453 L F
.73 .761 .878 r
.48199 .37209 m .48464 .37585 L .48402 .37453 L F
.48199 .37209 m .48402 .37453 L .48204 .37213 L F
.734 .762 .875 r
.50001 .37536 m .49271 .38413 L p .5025 .37398 L F P
0 g
s
.734 .762 .875 r
.49271 .38413 m .49271 .38414 L .5025 .37398 L F
.73 .761 .878 r
.4822 .37168 m .482 .37208 L .4881 .37674 L F
.482 .37208 m .48204 .37213 L .4881 .37674 L F
.4825 .37107 m .48236 .37101 L .48247 .37112 L F
.49073 .35441 m .48236 .37101 L .4825 .37107 L F
.49073 .35441 m .47901 .36784 L p .48236 .37101 L F P
0 g
s
.73 .761 .878 r
.48702 .37715 m .49648 .3796 L .49136 .37548 L F
.742 .778 .882 r
.50672 .38219 m .51085 .37826 L .50961 .38582 L F
.73 .761 .878 r
.48245 .37117 m .48247 .37121 L .49663 .37082 L F
.48245 .37117 m .49663 .37082 L .49662 .37081 L F
.364 .65 .966 r
.48362 .37361 m .50708 .38214 L .49141 .382 L F
.48252 .37108 m .50708 .38214 L .48362 .37361 L F
0 0 .492 r
.48367 .37377 m .48373 .37386 L .48368 .37375 L F
.48375 .37391 m .48373 .37386 L .48367 .37377 L F
.48367 .37377 m .48368 .37375 L .48215 .37226 L F
.364 .65 .966 r
.48038 .37012 m .49141 .382 L .482 .37208 L F
.438 .654 .951 r
.49015 .37986 m .48415 .37461 L .4891 .38047 L F
.73 .761 .878 r
.47831 .36864 m .47806 .36894 L p .47906 .36923 L F P
0 g
s
.364 .65 .966 r
.48076 .37091 m .4842 .37494 L .48439 .37536 L F
.713 .22 0 r
.48388 .37521 m .4806 .37202 L .48086 .37228 L F
.737 .777 .885 r
.48374 .37507 m .48377 .3751 L .48402 .37543 L F
.47927 .36945 m .48377 .3751 L .48374 .37507 L F
.48289 .37366 m .48369 .37463 L .48402 .37543 L F
.408 .636 .949 r
.47477 .36632 m .47382 .36653 L .47617 .36762 L F
.47382 .36653 m .46874 .36767 L .47376 .36764 L F
.47382 .36653 m .47376 .36764 L .47617 .36762 L F
.46874 .36767 m .46909 .36773 L .47618 .36763 L F
0 0 .492 r
.48176 .37188 m .47846 .36861 L .48001 .37018 L F
.47846 .36861 m .47187 .36207 L .47927 .36944 L F
.47846 .36861 m .47927 .36944 L .48001 .37018 L F
.74 .788 .891 r
.51085 .37826 m .52212 .37505 L p .52295 .37826 L F P
0 g
s
.74 .788 .891 r
.52212 .37505 m .53719 .37075 L p .52295 .37826 L F P
0 g
s
.463 .667 .951 r
.52651 .37726 m .51465 .37926 L p .51919 .38141 L F P
0 g
s
.079 .306 .788 r
.47154 .36184 m .47154 .36179 L .46877 .35965 L F
.46947 .35984 m .47154 .36146 L .47152 .36039 L F
.47011 .36041 m .47154 .36146 L .46947 .35984 L F
.47154 .36146 m .47153 .36041 L .47152 .36039 L F
.734 .762 .875 r
.50395 .37062 m .5025 .37398 L .50766 .37865 L F
.739 .778 .884 r
.498 .36333 m .50395 .37062 L p .50891 .36118 L F P
0 g
s
.734 .762 .875 r
.50942 .37724 m .50395 .37062 L p .50766 .37865 L F P
0 g
s
.739 .778 .884 r
.50395 .37062 m .50884 .36414 L p .50891 .36118 L F P
0 g
s
.737 .787 .893 r
.51085 .37826 m .5033 .36908 L p .5182 .35935 L F P
0 g
s
.737 .787 .893 r
.5033 .36908 m .49662 .36093 L p .50894 .36003 L F P
0 g
s
.739 .778 .884 r
.55484 .30312 m .55092 .29261 L p .50891 .36118 L F P
0 g
s
.739 .778 .884 r
.51262 .35411 m .50891 .36118 L .55092 .29261 L F
.50884 .36414 m .55484 .30312 L p .50891 .36118 L F P
0 g
s
.737 .787 .893 r
.50894 .36003 m .5182 .35935 L .5033 .36908 L F
.739 .778 .884 r
.55092 .29261 m .54843 .28596 L p .51262 .35411 L F P
0 g
s
.737 .787 .893 r
.50897 .35884 m .53293 .34787 L .53618 .35425 L F
.49662 .36093 m .50903 .35647 L p .50897 .35884 L F P
0 g
s
.737 .787 .893 r
.50903 .35647 m .53293 .34787 L p .50897 .35884 L F P
0 g
s
.737 .777 .885 r
.49662 .36093 m .51085 .37826 L p .50701 .37917 L F P
0 g
s
.737 .777 .885 r
.50047 .37165 m .49662 .36093 L .50701 .37917 L F
.286 .617 .958 r
.47154 .36167 m .50487 .37462 L .47816 .36758 L F
.47665 .36647 m .47816 .36758 L .47771 .36746 L F
.47154 .36167 m .47816 .36758 L .47665 .36647 L F
.364 .65 .966 r
.48038 .37012 m .48186 .37061 L .50697 .38202 L F
.48038 .37012 m .50697 .38202 L .50708 .38214 L F
.73 .761 .878 r
.48245 .37117 m .48243 .37121 L .48247 .37121 L F
.48243 .37121 m .4822 .37168 L .48304 .37164 L F
.364 .65 .966 r
.48038 .37012 m .48252 .37108 L .48362 .37361 L F
.286 .617 .958 r
.50079 .37588 m .47723 .36734 L p .50487 .37462 L F P
0 g
s
.744 .779 .881 r
.53135 .37174 m .56471 .3242 L p .52917 .36502 L F P
0 g
s
.737 .787 .893 r
.53191 .37225 m .51085 .37826 L p .5182 .35935 L F P
0 g
s
.737 .777 .885 r
.51085 .37826 m .50537 .38049 L p .50701 .37917 L F P
0 g
s
.438 .654 .951 r
.49943 .37452 m .50413 .3792 L .51004 .37869 L F
.50553 .37514 m .51004 .37869 L .52651 .37726 L F
.49943 .37452 m .51004 .37869 L .50553 .37514 L F
.286 .617 .958 r
.4715 .3588 m .50487 .37462 L .474 .36262 L F
.47152 .3604 m .474 .36262 L .47154 .36167 L F
.4715 .3588 m .474 .36262 L .47152 .3604 L F
.46638 .35536 m .48844 .3643 L p .46942 .35781 L F P
0 g
s
.286 .617 .958 r
.48844 .3643 m .48881 .36475 L .46942 .35781 L F
.737 .777 .885 r
.49279 .36281 m .49662 .36093 L p .50047 .37165 L F P
0 g
s
.408 .636 .949 r
.49031 .36658 m .491 .36742 L .49672 .36734 L F
.49586 .36672 m .49672 .36734 L .51226 .36713 L F
.49031 .36658 m .49672 .36734 L .49586 .36672 L F
.438 .654 .951 r
.52651 .37726 m .51736 .37075 L p .50805 .37363 L F P
0 g
s
.438 .654 .951 r
.50805 .37363 m .50487 .37462 L .51065 .37532 L F
.50805 .37363 m .51065 .37532 L .52651 .37726 L F
.51226 .36713 m .49108 .36752 L p .5025 .37275 L F P
0 g
s
.408 .636 .949 r
.4985 .36505 m .50198 .36682 L .51226 .36713 L F
.141 .551 .925 r
.46445 .35054 m .46513 .35073 L .47884 .35748 L F
.47877 .35753 m .47884 .35748 L .49217 .36405 L F
.4592 .34801 m .47884 .35748 L .47877 .35753 L F
.47884 .35748 m .49046 .36281 L .49217 .36405 L F
.46208 .34922 m .47904 .35734 L .47884 .35748 L F
.47904 .35734 m .49046 .36281 L .47884 .35748 L F
.761 .797 .882 r
.5769 .34778 m .61155 .28335 L .60481 .25735 L p F P
0 g
s
.761 .797 .882 r
.60481 .25735 m .56471 .3242 L .5769 .34778 L p F P
0 g
s
.737 .787 .893 r
.49662 .36093 m .59281 .34467 L .5182 .35935 L F
.375 .614 .943 r
.50105 .36043 m .49342 .35775 L p .48518 .35695 L F P
0 g
s
.375 .614 .943 r
.48518 .35695 m .48185 .35663 L .49018 .35828 L F
.48518 .35695 m .49018 .35828 L .50105 .36043 L F
.48185 .35663 m .48228 .35686 L .50105 .36043 L F
0 .331 .713 r
.46646 .3492 m .47055 .35114 L .48263 .35705 L F
.47055 .35114 m .48185 .35663 L .48263 .35705 L F
.375 .614 .943 r
.48585 .35754 m .48416 .35789 L .50105 .36043 L F
.48228 .35686 m .48263 .35705 L .48585 .35754 L F
.48263 .35705 m .48416 .35789 L .48585 .35754 L F
0 .331 .713 r
.45476 .34436 m .46425 .34868 L .45844 .34684 L F
.46425 .34868 m .48263 .35705 L .46103 .34793 L F
.46425 .34868 m .46103 .34793 L .45844 .34684 L F
.443 .478 .801 r
.45317 .34435 m .45899 .34721 L .45059 .34225 L F
0 .221 .688 r
.44956 .34146 m .4497 .34159 L .4488 .34093 L F
.45268 .34415 m .45031 .34218 L p .4497 .34159 L F P
0 g
s
0 .221 .688 r
.45031 .34218 m .4488 .34093 L p .4497 .34159 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40783 .31739 L .40734 .32168 L p F P
0 g
s
0 .457 .856 r
.41818 .32854 m .4482 .34085 L .44651 .33977 L p F P
0 g
s
0 .457 .856 r
.41818 .32854 m .44651 .33977 L .44313 .33821 L F
.41818 .32854 m .4455 .33913 L .44165 .33747 L F
.467 .573 .878 r
.40734 .32168 m .40715 .32334 L p .43988 .33671 L F P
0 g
s
.467 .573 .878 r
.43988 .33671 m .40715 .32334 L .43884 .33634 L F
.4466 .3391 m .40734 .32168 L .43988 .33671 L F
.4466 .3391 m .43988 .33671 L .44165 .33747 L F
.4455 .33913 m .44575 .33912 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.44575 .33912 m .4466 .3391 L p .44165 .33747 L F P
0 g
s
0 .457 .856 r
.43526 .33504 m .44165 .33747 L .42993 .33276 L F
.44165 .33747 m .43158 .33341 L .42993 .33276 L F
.467 .573 .878 r
.43949 .33657 m .43034 .33331 L .4455 .33913 L F
0 .457 .856 r
.44165 .33747 m .44474 .33865 L .43158 .33341 L F
.44474 .33865 m .42545 .3307 L p .42845 .33208 L F P
0 g
s
0 .457 .856 r
.42993 .33276 m .43578 .33508 L .42845 .33208 L F
.43578 .33508 m .44474 .33865 L .42845 .33208 L F
.43314 .33423 m .43526 .33504 L .42993 .33276 L F
0 .409 .849 r
.43596 .33583 m .41818 .32854 L p .44456 .34066 L F P
0 g
s
0 .457 .856 r
.41818 .32854 m .43314 .33423 L .4161 .32684 L F
.42545 .3307 m .4161 .32684 L p .43314 .33423 L F P
0 g
s
0 .457 .856 r
.40715 .32334 m .41818 .32854 L p .4161 .32684 L F P
0 g
s
.052 .504 .89 r
.42752 .34191 m .43694 .34028 L .41818 .32854 L p F P
0 g
s
.467 .573 .878 r
.40715 .32334 m .40696 .32499 L p .43884 .33634 L F P
0 g
s
0 .457 .856 r
.44651 .33977 m .4455 .33913 L p .44313 .33821 L F P
0 g
s
0 .457 .856 r
.4455 .33913 m .44474 .33865 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.43988 .33671 m .43949 .33657 L .4455 .33913 L F
.44519 .33913 m .4455 .33913 L p .43034 .33331 L F P
0 g
s
.721 .361 .367 r
.4482 .34085 m .44962 .34151 L .44591 .33933 L F
.4482 .34085 m .44591 .33933 L .44583 .33929 L F
.4455 .33913 m .4482 .34085 L p .44573 .33923 L F P
0 g
s
0 .221 .688 r
.44852 .34057 m .44956 .34146 L .4466 .3391 L F
.4488 .34093 m .4466 .3391 L p .44956 .34146 L F P
0 g
s
.721 .361 .367 r
.44962 .34151 m .45876 .34578 L .45161 .34218 L F
.44962 .34151 m .45161 .34218 L .44917 .34107 L F
0 .331 .713 r
.45883 .34581 m .46642 .34967 L .45476 .34436 L F
.45883 .34581 m .45476 .34436 L .45428 .34404 L F
.443 .478 .801 r
.45407 .34389 m .45002 .34179 L p .45899 .34721 L F P
0 g
s
.443 .478 .801 r
.45899 .34721 m .45002 .34179 L .45059 .34225 L F
0 .331 .713 r
.45883 .34581 m .45268 .34342 L .45266 .34335 L F
0 .221 .688 r
.45194 .34233 m .45244 .34264 L p .44917 .34107 L F P
0 g
s
0 .331 .713 r
.45876 .34578 m .45266 .34335 L .45265 .34333 L F
.46164 .34693 m .45882 .34581 L .45876 .34578 L F
.45882 .34581 m .45266 .34335 L .45876 .34578 L F
.46253 .34729 m .46166 .34694 L .46164 .34693 L F
.46166 .34694 m .45165 .34295 L .46164 .34693 L F
0 .221 .688 r
.4466 .3391 m .45194 .34233 L p .44917 .34107 L F P
0 g
s
0 .331 .713 r
.46253 .34729 m .48263 .35705 L .46642 .34967 L F
.46253 .34729 m .46642 .34967 L .45883 .34581 L F
.721 .361 .367 r
.44962 .34151 m .45751 .34564 L .45186 .34255 L F
0 .221 .688 r
.4562 .34681 m .45268 .34415 L p .45161 .34323 L F P
0 g
s
0 .221 .688 r
.4562 .34681 m .45161 .34323 L .45299 .34423 L F
.4562 .34681 m .44956 .34146 L .45002 .34179 L F
.375 .614 .943 r
.46919 .35048 m .46707 .34984 L p .48185 .35663 L F P
0 g
s
.721 .361 .367 r
.45002 .34179 m .45729 .34557 L p .44962 .34151 L F P
0 g
s
.721 .361 .367 r
.45729 .34557 m .45844 .34613 L .44962 .34151 L F
.443 .478 .801 r
.45838 .34889 m .45893 .3483 L .45775 .34755 L F
.45838 .34889 m .45775 .34755 L .45536 .34641 L F
.45838 .34889 m .45348 .34487 L .45527 .34654 L F
.141 .551 .925 r
.46208 .34922 m .47988 .35672 L .47904 .35734 L F
.46284 .35075 m .49217 .36405 L .46971 .35593 L F
.4592 .34801 m .46434 .35051 L .46284 .35075 L F
.46434 .35051 m .49217 .36405 L .46284 .35075 L F
.443 .478 .801 r
.45917 .34922 m .4618 .35092 L .46284 .35075 L F
.45838 .34889 m .46035 .35006 L .45917 .34922 L F
.46035 .35006 m .4618 .35092 L .45917 .34922 L F
.45838 .34889 m .46284 .35075 L .45893 .3483 L F
0 .064 .555 r
.4562 .34681 m .46039 .34998 L p .45488 .34618 L F P
0 g
s
.141 .551 .925 r
.46221 .35085 m .46971 .35593 L .46626 .35468 L F
0 .064 .555 r
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
0 .064 .555 r
.46303 .35386 m .45268 .34415 L p .45488 .34618 L F P
0 g
s
.443 .478 .801 r
.46284 .35075 m .45681 .34621 L .45085 .34321 L F
.141 .551 .925 r
.46009 .34886 m .4627 .35078 L .46221 .35085 L F
.4627 .35078 m .46971 .35593 L .46221 .35085 L F
.443 .478 .801 r
.45834 .34888 m .46179 .35092 L .45838 .34889 L F
.141 .551 .925 r
.46004 .34864 m .46284 .35075 L .46009 .34886 L F
.46284 .35075 m .46971 .35593 L .4627 .35078 L F
.46284 .35075 m .4627 .35078 L .46009 .34886 L F
.46194 .3509 m .46626 .35468 L .46321 .35224 L F
.4592 .34801 m .46221 .35085 L .46194 .3509 L F
.46221 .35085 m .46626 .35468 L .46194 .3509 L F
.443 .478 .801 r
.45727 .34843 m .46147 .35097 L .45832 .34887 L F
.46147 .35097 m .46158 .35096 L .45832 .34887 L F
.46158 .35096 m .46179 .35092 L .45832 .34887 L F
.46179 .35092 m .4618 .35092 L .45838 .34889 L F
.45832 .34887 m .45834 .34888 L .45838 .34889 L F
0 .064 .555 r
.45813 .34924 m .46303 .35386 L .45488 .34618 L F
.443 .478 .801 r
.45085 .34321 m .4562 .34799 L p .45838 .34889 L F P
0 g
s
.443 .478 .801 r
.4578 .34891 m .46139 .35099 L p .45727 .34843 L F P
0 g
s
.141 .551 .925 r
.46039 .34998 m .46013 .34899 L .46321 .35224 L F
.46039 .34998 m .46321 .35224 L .46515 .35428 L F
.443 .478 .801 r
.45536 .34641 m .45775 .34755 L .45348 .34487 L F
0 .331 .713 r
.47998 .35665 m .45958 .34761 L p .48263 .35705 L F P
0 g
s
.443 .478 .801 r
.45955 .34759 m .45899 .34721 L .45085 .34321 L F
0 .221 .688 r
.45394 .34475 m .45539 .34592 L .45282 .34386 L F
.45539 .34592 m .45565 .34615 L .45282 .34386 L F
.141 .551 .925 r
.4592 .34801 m .46208 .34922 L .46513 .35073 L F
.4592 .34801 m .46513 .35073 L .46445 .35054 L F
.375 .614 .943 r
.48023 .35647 m .47929 .35715 L .48416 .35789 L F
.47904 .35734 m .48079 .35759 L p .47929 .35715 L F P
0 g
s
.375 .614 .943 r
.48079 .35759 m .50105 .36043 L p .48065 .35736 L F P
0 g
s
.375 .614 .943 r
.47929 .35715 m .48079 .35759 L .48065 .35736 L F
.408 .636 .949 r
.48458 .35812 m .47904 .35734 L p .49299 .36224 L F P
0 g
s
0 .064 .555 r
.47051 .36073 m .46835 .35875 L p .46529 .35585 L F P
0 g
s
.713 .22 0 r
.47151 .36296 m .46508 .35606 L .47074 .36121 L F
.47151 .36296 m .47074 .36121 L .47156 .36292 L F
.079 .306 .788 r
.46877 .35965 m .47154 .36179 L .46924 .35978 L F
.286 .617 .958 r
.47154 .3617 m .47771 .36746 L .47154 .36184 L F
.47154 .36184 m .47771 .36746 L .47723 .36734 L F
.079 .306 .788 r
.47154 .36173 m .47154 .36146 L .46924 .35978 L F
.286 .617 .958 r
.4654 .35591 m .47048 .36067 L .46708 .35753 L F
.47048 .36067 m .47771 .36746 L .47051 .36073 L F
.47048 .36067 m .47051 .36073 L .46708 .35753 L F
.713 .22 0 r
.46597 .35656 m .47051 .36073 L p .46508 .35606 L F P
0 g
s
0 0 .492 r
.47207 .36221 m .47187 .36207 L p .47846 .36861 L F P
0 g
s
0 0 .492 r
.47785 .36798 m .47207 .36221 L .47846 .36861 L F
.47768 .3678 m .47207 .36221 L .47785 .36798 L F
.364 .65 .966 r
.47723 .36734 m .4784 .36776 L p .4773 .36741 L F P
0 g
s
.463 .667 .951 r
.51465 .37926 m .5057 .38076 L p .51919 .38141 L F P
0 g
s
.463 .667 .951 r
.5057 .38076 m .50866 .38202 L .51919 .38141 L F
.364 .65 .966 r
.50708 .38214 m .50697 .38202 L .52002 .38796 L F
.50697 .38202 m .51719 .38566 L .52002 .38796 L F
.48186 .37061 m .5057 .38076 L .50697 .38202 L F
.5057 .38076 m .51719 .38566 L .50697 .38202 L F
.734 .762 .875 r
.49637 .38876 m .49637 .38877 L .49666 .38811 L F
.49637 .38876 m .49637 .38876 L .49666 .38811 L F
.49265 .38548 m .49266 .38549 L .49328 .38476 L F
.49262 .38424 m .49328 .38476 L .49331 .38474 L F
.49271 .38413 m .49262 .38424 L p .49271 .38414 L F P
0 g
s
.413 .67 .967 r
.49181 .38325 m .49374 .3852 L .49273 .38442 L F
.734 .762 .875 r
.49262 .38424 m .49254 .38434 L p .49328 .38476 L F P
0 g
s
.734 .762 .875 r
.49647 .38792 m .4962 .38856 L .49666 .38811 L F
.4962 .38856 m .49637 .38876 L .49666 .38811 L F
.903 .49 .126 r
.49222 .38504 m .49275 .38555 L .49208 .38489 L F
.463 .667 .951 r
.49225 .38455 m .49315 .38545 L .49254 .38473 L F
.734 .762 .875 r
.49208 .38489 m .49248 .3853 L .49328 .38476 L F
.903 .49 .126 r
.49275 .38555 m .49267 .38546 L .49208 .38489 L F
.73 .761 .878 r
.45752 .3925 m .43364 .41988 L p .45803 .39269 L F P
0 g
s
.903 .49 .126 r
.48963 .38233 m .49066 .38329 L .48958 .38228 L F
.48958 .38228 m .49066 .38329 L .489 .38168 L F
.438 .654 .951 r
.49052 .38316 m .49088 .3832 L .4908 .38315 L F
.413 .67 .967 r
.49082 .38295 m .49084 .38296 L .49104 .38322 L F
.438 .654 .951 r
.49045 .38309 m .49052 .38316 L .49077 .38313 L F
.737 .777 .885 r
.49087 .38299 m .49098 .38307 L .4908 .38315 L F
.49087 .38299 m .4908 .38315 L .49074 .3831 L F
.413 .67 .967 r
.49077 .3826 m .49018 .38275 L .49052 .38237 L F
.49107 .38252 m .49181 .38325 L .49135 .38311 L F
.49077 .3826 m .49135 .38311 L .49018 .38275 L F
.73 .761 .878 r
.49258 .384 m .49035 .38219 L .49046 .38233 L F
.49258 .384 m .49046 .38233 L .49074 .38257 L F
.413 .67 .967 r
.49107 .38252 m .49135 .38311 L .49077 .3826 L F
.73 .761 .878 r
.49074 .38257 m .49046 .38233 L .49053 .38241 L F
.413 .67 .967 r
.48937 .38198 m .49107 .38252 L p .48951 .38212 L F P
0 g
s
.73 .761 .878 r
.4921 .3839 m .49229 .38394 L .48809 .3805 L F
.364 .65 .966 r
.49046 .38233 m .48993 .38216 L p .49033 .38216 L F P
0 g
s
.73 .761 .878 r
.49229 .38394 m .49074 .38257 L .48809 .3805 L F
.737 .777 .885 r
.48885 .38104 m .48886 .38104 L .48892 .38165 L F
.73 .761 .878 r
.4921 .3839 m .48809 .3805 L .4884 .38087 L F
.438 .654 .951 r
.4907 .38308 m .49077 .38313 L .49158 .38303 L F
.49045 .38309 m .49077 .38313 L .4907 .38308 L F
.737 .777 .885 r
.49074 .3831 m .4908 .38315 L .49054 .38327 L F
.49046 .38318 m .49054 .38327 L .43015 .41104 L F
.49087 .38299 m .49054 .38327 L .49046 .38318 L F
.48877 .38152 m .48893 .38168 L .48859 .38138 L F
.48858 .38134 m .48877 .38152 L .48859 .38138 L F
.438 .654 .951 r
.4882 .38099 m .48815 .38102 L .48877 .38152 L F
.903 .49 .126 r
.487 .37991 m .48975 .38245 L .48786 .38067 L F
.48975 .38245 m .49066 .38329 L .48963 .38233 L F
.48975 .38245 m .48963 .38233 L .48786 .38067 L F
.49208 .38489 m .49267 .38546 L .48904 .38179 L F
.49267 .38546 m .49134 .38409 L .48904 .38179 L F
.49222 .38504 m .49279 .3856 L .49275 .38555 L F
.734 .762 .875 r
.49083 .38639 m .4917 .38655 L .49328 .38476 L F
.49666 .38811 m .49663 .38819 L .49684 .38841 L F
.49663 .38819 m .49637 .38877 L .49684 .38841 L F
.49684 .38841 m .49637 .38877 L .49868 .39151 L F
.737 .777 .885 r
.49375 .38521 m .49315 .38545 L p .49372 .38519 L F P
0 g
s
.903 .49 .126 r
.49913 .39195 m .49901 .39169 L .49771 .39041 L F
.958 .65 .403 r
.49896 .39159 m .49909 .39177 L p .49898 .39162 L F P
0 g
s
.742 .778 .882 r
.4976 .38976 m .49845 .39077 L .49924 .39201 L F
.734 .762 .875 r
.49666 .38811 m .49868 .39151 L .49926 .39207 L F
.958 .65 .403 r
.50118 .39505 m .5006 .39407 L .5015 .39548 L F
.50027 .39362 m .49977 .39283 L .5001 .39329 L F
.50027 .39362 m .5001 .39329 L .5006 .39407 L F
.903 .49 .126 r
.49943 .39224 m .49896 .39159 L p .49913 .39195 L F P
0 g
s
.734 .762 .875 r
.49666 .38811 m .49962 .39263 L .49719 .38874 L F
.49962 .39263 m .50178 .39592 L .49985 .3929 L F
.958 .65 .403 r
.49909 .39177 m .49943 .39224 L p .49977 .39283 L F P
0 g
s
.958 .65 .403 r
.49977 .39283 m .49943 .39224 L .49958 .39247 L F
.49977 .39283 m .49952 .39237 L .50004 .39321 L F
.734 .762 .875 r
.49962 .39263 m .49985 .3929 L .49719 .38874 L F
.463 .667 .951 r
.49127 .38322 m .4913 .38326 L .4935 .38534 L F
.896 .553 .07 r
.4989 .39076 m .49887 .39093 L .49834 .38979 L F
.737 .777 .885 r
.48893 .38168 m .48917 .38191 L .48912 .3834 L F
.48843 .38232 m .48858 .38134 L .48912 .3834 L F
.73 .761 .878 r
.48914 .38325 m .49077 .3836 L .48718 .38019 L F
.49101 .38617 m .49208 .38489 L p .49063 .38558 L F P
0 g
s
.73 .761 .878 r
.49063 .38558 m .49208 .38489 L .49197 .38478 L F
.734 .762 .875 r
.4957 .3903 m .48573 .41314 L .50661 .40316 L F
.49208 .38489 m .49083 .38639 L p .49248 .3853 L F P
0 g
s
.737 .777 .885 r
.48812 .38344 m .48813 .38344 L .48824 .38361 L F
.408 .636 .949 r
.46874 .36767 m .47618 .36763 L .47617 .36762 L F
.364 .65 .966 r
.47608 .36749 m .47783 .36796 L .4781 .36824 L F
.713 .22 0 r
.4741 .36571 m .47636 .3678 L .47533 .36677 L F
.47636 .3678 m .47737 .36871 L .4756 .36702 L F
.364 .65 .966 r
.47608 .36749 m .47752 .36802 L .47747 .36881 L F
.713 .22 0 r
.47636 .3678 m .4756 .36702 L .47533 .36677 L F
.408 .636 .949 r
.47618 .36763 m .47712 .36779 L .47688 .36762 L F
.46909 .36773 m .47634 .36778 L .47618 .36763 L F
.47634 .36778 m .47712 .36779 L .47618 .36763 L F
.438 .654 .951 r
.47541 .36782 m .488 .38084 L .48766 .38043 L F
.737 .777 .885 r
.47864 .37012 m .48813 .38344 L .48812 .38344 L F
.47864 .37012 m .48813 .38344 L .47864 .37012 L F
.408 .636 .949 r
.46917 .36774 m .47712 .36779 L .46909 .36773 L F
.47032 .36791 m .47636 .3678 L p .46917 .36774 L F P
0 g
s
.408 .636 .949 r
.46917 .36774 m .47636 .3678 L .47634 .36778 L F
.713 .22 0 r
.47501 .36655 m .48361 .37491 L .47768 .36901 L F
.47705 .36856 m .48361 .37491 L .47501 .36655 L F
.438 .654 .951 r
.48065 .37202 m .47636 .3678 L .48086 .37228 L F
.737 .777 .885 r
.47845 .36985 m .4808 .37221 L .48083 .37224 L F
.47864 .37012 m .48083 .37224 L .48813 .38344 L F
.47845 .36985 m .48083 .37224 L .47864 .37012 L F
.408 .636 .949 r
.46743 .36797 m .46878 .36794 L p .46846 .36774 L F P
0 g
s
.364 .65 .966 r
.46818 .36759 m .47002 .36931 L .47469 .37737 L F
.436 .632 .937 r
.46743 .36797 m .46228 .36921 L p .46394 .37101 L F P
0 g
s
.364 .65 .966 r
.47469 .37737 m .46165 .36169 L p .46536 .36336 L F P
0 g
s
.472 .671 .951 r
.45488 .37839 m .46477 .38319 L .45672 .38147 L F
.4013 .35239 m .46104 .37272 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.46104 .37272 m .47469 .37737 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.46477 .38319 m .47215 .38677 L .46538 .38405 L F
.449 .659 .951 r
.46556 .37275 m .47469 .37737 L .46642 .37369 L F
.47469 .37737 m .46759 .37495 L p .46642 .37369 L F P
0 g
s
.449 .659 .951 r
.46883 .37032 m .47469 .37737 L p .46556 .37275 L F P
0 g
s
.737 .777 .885 r
.45489 .3915 m .47839 .36988 L .48824 .38361 L F
.47638 .37087 m .47839 .36988 L p .45489 .3915 L F P
0 g
s
.737 .777 .885 r
.47839 .36988 m .47864 .37012 L .48824 .38361 L F
.73 .761 .878 r
.4779 .3694 m .45752 .3925 L .47842 .36992 L F
.47777 .36927 m .47638 .37087 L p .4779 .3694 L F P
0 g
s
.73 .761 .878 r
.47638 .37087 m .45752 .3925 L p .4779 .3694 L F P
0 g
s
.472 .671 .951 r
.45488 .37839 m .45672 .38147 L .41213 .37192 L F
.737 .777 .885 r
.41525 .40087 m .47638 .37087 L p .45489 .3915 L F P
0 g
s
.73 .761 .878 r
.45752 .3925 m .45803 .39269 L .47843 .36993 L F
.713 .22 0 r
.47737 .36871 m .47768 .36901 L .47747 .36881 L F
.737 .777 .885 r
.4808 .37221 m .47927 .36945 L .48402 .37543 L F
.47873 .36971 m .47927 .36945 L p .4808 .37221 L F P
0 g
s
.438 .654 .951 r
.4799 .37089 m .4792 .37028 L .4828 .37414 L F
.4792 .37028 m .47636 .3678 L .48065 .37202 L F
.4792 .37028 m .48065 .37202 L .4828 .37414 L F
.73 .761 .878 r
.4787 .36962 m .47871 .36962 L .47906 .36923 L F
.737 .777 .885 r
.4808 .37221 m .4856 .37796 L .48824 .38361 L F
.713 .22 0 r
.47973 .37121 m .48388 .37521 L .4779 .3694 L F
.73 .761 .878 r
.45752 .3925 m .47843 .36993 L .47842 .36992 L F
.713 .22 0 r
.48426 .37563 m .48388 .37521 L p .47973 .37121 L F P
0 g
s
.73 .761 .878 r
.48131 .37277 m .46029 .39355 L .48155 .373 L F
.47843 .36993 m .45803 .39269 L .48127 .37272 L F
.713 .22 0 r
.48426 .37563 m .47973 .37121 L .48155 .373 L F
.73 .761 .878 r
.45803 .39269 m .46029 .39355 L .48131 .37277 L F
.438 .654 .951 r
.4799 .37089 m .4828 .37414 L .48166 .37277 L F
.73 .761 .878 r
.48199 .37209 m .48166 .37277 L .48312 .37452 L F
.48199 .37209 m .48312 .37452 L .48426 .37563 L F
.438 .654 .951 r
.48479 .3761 m .4828 .37414 L .48486 .37625 L F
.4828 .37414 m .48065 .37202 L .48303 .37441 L F
.4828 .37414 m .48303 .37441 L .48486 .37625 L F
.48065 .37202 m .48086 .37228 L .4845 .37589 L F
.48449 .37588 m .4845 .37589 L .48486 .37625 L F
.48065 .37202 m .4845 .37589 L .48449 .37588 L F
.903 .49 .126 r
.48388 .37521 m .4845 .37589 L p .48402 .37543 L F P
0 g
s
.73 .761 .878 r
.48199 .37209 m .48435 .37577 L .48464 .37585 L F
.903 .49 .126 r
.48435 .37577 m .4845 .37589 L .48454 .37597 L F
.48402 .37543 m .48431 .37571 L .48435 .37577 L F
.48431 .37571 m .4845 .37589 L .48435 .37577 L F
.48453 .37623 m .48402 .37543 L .48439 .37584 L F
.48453 .37623 m .48439 .37584 L .4849 .37663 L F
.73 .761 .878 r
.48426 .37563 m .48312 .37452 L .48499 .37678 L F
.463 .667 .951 r
.49242 .38407 m .49127 .38322 L .49347 .38531 L F
.49237 .38454 m .4925 .3847 L .49254 .38473 L F
.734 .762 .875 r
.49254 .38434 m .49208 .38489 L p .49297 .3848 L F P
0 g
s
.438 .654 .951 r
.48489 .37632 m .48508 .37675 L .48801 .37947 L F
.896 .553 .07 r
.49887 .39093 m .49832 .38999 L .49834 .38979 L F
.49979 .39251 m .49887 .39093 L .4989 .39076 L F
.463 .667 .951 r
.50048 .39199 m .49825 .38986 L .49983 .39236 L F
.73 .761 .878 r
.49176 .38382 m .4921 .3839 L .49123 .38319 L F
.896 .553 .07 r
.49359 .38502 m .49358 .385 L .4936 .38503 L F
.49359 .38502 m .49357 .385 L .49358 .385 L F
.413 .67 .967 r
.49354 .38497 m .49388 .38524 L .49378 .38521 L F
.49411 .38542 m .49506 .3865 L .49465 .38608 L F
.49378 .38521 m .49388 .38524 L .49391 .38534 L F
.49388 .38524 m .49528 .38563 L .49404 .38537 L F
.49388 .38524 m .49404 .38537 L .49391 .38534 L F
.734 .762 .875 r
.49337 .38466 m .49331 .38474 L .49355 .38498 L F
.49411 .38542 m .49355 .38498 L .49649 .38789 L F
.49337 .38466 m .49355 .38498 L .49411 .38542 L F
.49331 .38474 m .49295 .38515 L .49629 .38774 L F
.896 .553 .07 r
.49647 .38792 m .4938 .38523 L .49673 .38817 L F
.49593 .38737 m .4938 .38523 L .49647 .38792 L F
.49831 .38977 m .49377 .3852 L .4938 .38523 L F
.49831 .38977 m .49359 .38502 L .4936 .38503 L F
.49588 .38732 m .49271 .38413 L .49357 .385 L F
.49588 .38732 m .49357 .385 L .49359 .38502 L F
.734 .762 .875 r
.49331 .38474 m .49629 .38774 L .49649 .38789 L F
.896 .553 .07 r
.49632 .38777 m .49593 .38737 L .49647 .38792 L F
.463 .667 .951 r
.49825 .38986 m .4913 .38326 L .49949 .392 L F
.49825 .38986 m .49949 .392 L .49983 .39236 L F
.896 .553 .07 r
.49834 .38982 m .49832 .38999 L .49831 .38977 L F
.737 .777 .885 r
.49019 .38628 m .4905 .38633 L .46698 .39608 L F
.742 .778 .882 r
.46698 .39608 m .49057 .3865 L p .46132 .40546 L F P
0 g
s
.73 .761 .878 r
.45249 .40125 m .45761 .40471 L .46965 .39709 L F
.737 .777 .885 r
.48576 .38546 m .48997 .38624 L .43015 .41104 L F
.73 .761 .878 r
.48971 .38414 m .49063 .38558 L .49197 .38478 L F
.48949 .38379 m .49197 .38478 L .49149 .38432 L F
.737 .777 .885 r
.48824 .38361 m .48843 .38232 L .48912 .3834 L F
.73 .761 .878 r
.47773 .38073 m .48971 .38414 L .48949 .38379 L F
.48971 .38414 m .49197 .38478 L .48949 .38379 L F
.463 .667 .951 r
.49109 .38321 m .49165 .3838 L .49166 .3838 L F
.49233 .38452 m .4925 .3847 L .49237 .38454 L F
.73 .761 .878 r
.49077 .3836 m .49237 .38454 L .49176 .38382 L F
.903 .49 .126 r
.48684 .37972 m .48679 .3796 L .48683 .37965 L F
.73 .761 .878 r
.48914 .38325 m .49149 .38432 L .49077 .3836 L F
.48949 .38379 m .49149 .38432 L .48914 .38325 L F
.903 .49 .126 r
.49605 .38896 m .49416 .38701 L .48742 .38034 L F
.49605 .38896 m .48742 .38034 L .48724 .38016 L F
.49001 .38302 m .49463 .38755 L .48842 .38134 L F
.49001 .38302 m .48842 .38134 L .48724 .38016 L F
.48763 .38069 m .49001 .38302 L .48724 .38016 L F
.742 .778 .882 r
.49989 .39345 m .49821 .39145 L .50041 .39384 L F
.903 .49 .126 r
.49952 .39237 m .49943 .39224 L p .49913 .39195 L F P
0 g
s
.958 .65 .403 r
.49943 .39224 m .49952 .39237 L p .49958 .39247 L F P
0 g
s
.463 .667 .951 r
.49983 .39236 m .49851 .39181 L .49924 .39269 L F
.734 .762 .875 r
.49868 .39151 m .4957 .3903 L .49962 .39263 L F
.49623 .38911 m .4957 .3903 L .49868 .39151 L F
.958 .65 .403 r
.5017 .39585 m .50151 .39554 L .50176 .39596 L F
.49992 .39313 m .49977 .39283 L .50027 .39362 L F
.50102 .3948 m .50043 .39384 L .50118 .39505 L F
.5014 .39538 m .50156 .39556 L .50169 .39578 L F
.463 .667 .951 r
.4996 .39249 m .49924 .39269 L .50102 .3948 L F
.734 .762 .875 r
.49962 .39263 m .4957 .3903 L .50178 .39592 L F
.903 .49 .126 r
.50016 .39618 m .49463 .38755 L .48763 .38069 L F
.50011 .39515 m .49463 .38755 L .50016 .39618 L F
.734 .762 .875 r
.5019 .39635 m .50578 .40218 L .5023 .39674 L F
.50375 .39979 m .50578 .40218 L .5019 .39635 L F
.50578 .40218 m .50661 .40316 L .5023 .39674 L F
.48573 .41314 m .48103 .4239 L .507 .4038 L F
.49169 .42232 m .507 .4038 L p .48103 .4239 L F P
0 g
s
.903 .49 .126 r
.5074 .40425 m .50008 .39467 L .50636 .40385 L F
.50008 .39467 m .49463 .38755 L .50011 .39515 L F
.50008 .39467 m .50011 .39515 L .50636 .40385 L F
.994 .756 .46 r
.51403 .40714 m .51138 .40944 L .50836 .40461 L F
.51274 .4063 m .50836 .40461 L .50711 .40262 L F
.51403 .40714 m .50836 .40461 L .51274 .4063 L F
.903 .49 .126 r
.5074 .40425 m .49605 .38896 L .49463 .38755 L F
.50764 .40434 m .49605 .38896 L .5074 .40425 L F
.958 .65 .403 r
.5006 .39407 m .5001 .39329 L .50868 .40513 L F
.5006 .39407 m .50868 .40513 L .50892 .40551 L F
.50292 .39764 m .50266 .39722 L .51262 .41073 L F
.994 .756 .46 r
.51138 .40944 m .50763 .41271 L .50719 .40416 L F
.958 .65 .403 r
.49952 .39237 m .5 .39303 L p .50004 .39321 L F P
0 g
s
.965 .811 .641 r
.52093 .41997 m .51715 .41791 L .51628 .411 L F
.52093 .41997 m .52022 .42278 L .51715 .41791 L F
.958 .65 .403 r
.5 .39303 m .51977 .42041 L p .50043 .39375 L F P
0 g
s
.958 .65 .403 r
.50004 .39321 m .5 .39303 L .50043 .39375 L F
.896 .553 .07 r
.49999 .39285 m .49994 .39293 L .49979 .39251 L F
.903 .49 .126 r
.49914 .39442 m .49666 .3902 L .49682 .3904 L F
.50016 .39618 m .4991 .39437 L .49914 .39442 L F
.4991 .39437 m .49666 .3902 L .49914 .39442 L F
.50636 .40385 m .50011 .39515 L .50016 .39618 L F
.50435 .39906 m .5 .39303 L p .50376 .39847 L F P
0 g
s
.903 .49 .126 r
.5 .39303 m .49952 .39237 L p .49993 .39296 L F P
0 g
s
.903 .49 .126 r
.5 .39303 m .49993 .39296 L .50376 .39847 L F
.463 .667 .951 r
.50517 .39882 m .50671 .40018 L .50711 .40006 L F
.994 .756 .46 r
.50789 .40084 m .51172 .40496 L .50242 .39539 L F
.413 .67 .967 r
.50257 .39515 m .50687 .39979 L .504 .39685 L F
.463 .667 .951 r
.49985 .3929 m .50169 .39509 L .50509 .39657 L F
.994 .756 .46 r
.50242 .39539 m .50229 .39542 L .50002 .393 L F
.734 .762 .875 r
.49926 .39207 m .49868 .39151 L .4993 .39214 L F
.4993 .39214 m .49868 .39151 L .49962 .39263 L F
.903 .49 .126 r
.49952 .39237 m .49913 .39195 L .49868 .39151 L F
.463 .667 .951 r
.4962 .38856 m .49916 .39208 L .49983 .39236 L F
.903 .49 .126 r
.49913 .39212 m .49952 .39237 L .49868 .39151 L F
.50376 .39847 m .49993 .39296 L .49913 .39212 L F
.49993 .39296 m .49952 .39237 L .49913 .39212 L F
.958 .65 .403 r
.5032 .39792 m .50339 .3981 L .51977 .42041 L F
.50169 .39578 m .50156 .39556 L .50936 .40621 L F
.50946 .40638 m .50936 .40621 L .51977 .42041 L F
.50169 .39578 m .50936 .40621 L .50946 .40638 L F
.5023 .39673 m .50217 .39653 L .51977 .42041 L F
.50199 .39628 m .50192 .39617 L .51977 .42041 L F
.994 .756 .46 r
.51138 .40944 m .50719 .40416 L .50836 .40461 L F
.958 .65 .403 r
.50936 .40621 m .51199 .40973 L .51232 .41026 L F
.50913 .40585 m .51199 .40973 L .50936 .40621 L F
.51715 .41791 m .51371 .413 L .51262 .41073 L F
.51232 .41026 m .51199 .40973 L .51977 .42041 L F
.50202 .39629 m .50171 .39581 L .50339 .3981 L F
.51403 .41367 m .50982 .40695 L .51262 .41073 L F
.50292 .39764 m .5023 .39673 L .50266 .39722 L F
.51905 .42092 m .51262 .41073 L .51977 .42041 L F
.50207 .39637 m .50339 .3981 L .5032 .39792 L F
.50202 .39629 m .50339 .3981 L .50207 .39637 L F
.903 .49 .126 r
.51977 .42041 m .49913 .39212 L .49596 .38884 L F
.49913 .39212 m .49868 .39151 L .49631 .38919 L F
.49913 .39212 m .49631 .38919 L .49596 .38884 L F
.994 .756 .46 r
.51403 .40714 m .51274 .4063 L .51217 .40523 L F
.903 .49 .126 r
.50819 .40455 m .50662 .4023 L .50649 .40221 L F
.50662 .4023 m .50435 .39906 L .50649 .40221 L F
.50649 .40221 m .50435 .39906 L .50376 .39847 L F
.50836 .40461 m .50435 .39906 L p .50819 .40455 L F P
0 g
s
.958 .65 .403 r
.53066 .43768 m .52224 .42206 L p .51905 .42092 L F P
0 g
s
.965 .811 .641 r
.52224 .42206 m .52056 .42146 L .52093 .41997 L F
.946 .723 .57 r
.52224 .42206 m .53066 .43768 L p .52258 .4226 L F P
0 g
s
.946 .723 .57 r
.52815 .43152 m .52686 .42945 L .53002 .43511 L F
.53002 .43511 m .52685 .42943 L .52578 .42833 L F
.53275 .42917 m .53253 .42853 L p .52815 .43152 L F P
0 g
s
.923 .824 .731 r
.53494 .43735 m .53002 .43511 L .53268 .42917 L F
.52686 .42945 m .53268 .42917 L p .53002 .43511 L F P
0 g
s
.923 .824 .731 r
.53022 .43521 m .53022 .43544 L .53002 .43511 L F
.917 .755 .667 r
.5347 .43234 m .53443 .43185 L .5372 .44123 L F
.5347 .43234 m .5372 .44123 L .53736 .44149 L F
.923 .824 .731 r
.54678 .44327 m .54654 .44292 L .54696 .44281 L F
.513 .691 .949 r
.5464 .44271 m .54541 .44197 L .54685 .44337 L F
.54688 .44342 m .54558 .44232 L .54727 .44399 L F
.54541 .44197 m .54558 .44232 L .54688 .44342 L F
.54541 .44197 m .54688 .44342 L .54685 .44337 L F
.54841 .44569 m .54833 .44575 L .54884 .44629 L F
.54854 .44585 m .54884 .44629 L .54943 .44691 L F
.54841 .44569 m .54884 .44629 L .54854 .44585 L F
.917 .755 .667 r
.54839 .44643 m .54835 .44591 L p .54812 .44652 L F P
0 g
s
.917 .755 .667 r
.54835 .44591 m .54833 .44575 L p .5483 .44587 L F P
0 g
s
.917 .755 .667 r
.54835 .44591 m .5483 .44587 L .54812 .44652 L F
.513 .691 .949 r
.54847 .44594 m .54833 .44575 L .5484 .44587 L F
.54775 .44513 m .5478 .44519 L .54802 .44523 L F
.54802 .44523 m .54773 .44517 L .5484 .44587 L F
.749 .76 .862 r
.54541 .44319 m .54878 .44631 L .5464 .4433 L F
.923 .824 .731 r
.54854 .44585 m .54854 .44585 L .54854 .44585 L F
.513 .691 .949 r
.54916 .44666 m .54884 .44629 L .54893 .44642 L F
.923 .824 .731 r
.54893 .44642 m .54884 .44642 L p .54854 .44585 L F P
0 g
s
.923 .824 .731 r
.54884 .44642 m .54854 .44585 L .54854 .44585 L F
.749 .76 .862 r
.54878 .44631 m .54943 .44691 L .54854 .44585 L F
.54878 .44631 m .54854 .44585 L .5464 .4433 L F
.513 .691 .949 r
.54842 .44568 m .54841 .44569 L .5485 .4458 L F
.923 .824 .731 r
.54745 .44375 m .54714 .4438 L .54708 .44321 L F
.513 .691 .949 r
.54737 .44414 m .54558 .44232 L .54802 .44523 L F
.54727 .44399 m .54558 .44232 L .54737 .44414 L F
.917 .755 .667 r
.53443 .43185 m .53309 .4295 L .53645 .43993 L F
.923 .824 .731 r
.53949 .44514 m .52927 .44693 L .53931 .44484 L F
.54854 .44585 m .54018 .44632 L .54714 .4438 L F
.54018 .44632 m .52927 .44693 L .53949 .44514 L F
.54018 .44632 m .53949 .44514 L .54714 .4438 L F
.917 .755 .667 r
.53543 .43393 m .53512 .4334 L .53749 .44173 L F
.923 .824 .731 r
.54653 .44291 m .53919 .44462 L .54644 .44278 L F
.53919 .44462 m .52927 .44693 L .53914 .44455 L F
.53919 .44462 m .53914 .44455 L .54644 .44278 L F
.917 .755 .667 r
.53495 .43278 m .53494 .43276 L .53749 .44171 L F
.923 .824 .731 r
.53507 .43757 m .53626 .4451 L .53022 .43544 L F
.917 .755 .667 r
.53495 .43278 m .53749 .44171 L .53749 .44173 L F
.53543 .43393 m .53749 .44173 L .53767 .44203 L F
.53443 .43185 m .53645 .43993 L .5372 .44123 L F
.54433 .44218 m .54253 .44013 L .54095 .43906 L F
.749 .76 .862 r
.54401 .4406 m .54358 .44133 L .54407 .44066 L F
.513 .691 .949 r
.54541 .44197 m .54474 .44132 L .54558 .44232 L F
.749 .76 .862 r
.54401 .4406 m .54162 .43908 L .54358 .44133 L F
.923 .824 .731 r
.53904 .44437 m .53626 .4451 L .53507 .43757 L F
.887 .826 .782 r
.54817 .45369 m .5441 .45795 L .53949 .45058 L F
.5441 .45795 m .53927 .46301 L .53949 .45058 L F
.917 .755 .667 r
.53275 .42917 m .53614 .4394 L p .53328 .43009 L F P
0 g
s
.923 .824 .731 r
.53914 .44455 m .52927 .44693 L .53904 .44437 L F
.54839 .44643 m .54037 .44664 L p .54814 .44588 L F P
0 g
s
.923 .824 .731 r
.54037 .44664 m .52927 .44693 L p .54018 .44632 L F P
0 g
s
.923 .824 .731 r
.54037 .44664 m .54018 .44632 L .54814 .44588 L F
.917 .755 .667 r
.53493 .43273 m .5347 .43234 L .53736 .44149 L F
.53749 .44171 m .53736 .44149 L .54109 .45434 L F
.53493 .43273 m .53736 .44149 L .53749 .44171 L F
.53614 .4394 m .54109 .45434 L p .53645 .43993 L F P
0 g
s
.917 .755 .667 r
.53328 .43009 m .53614 .4394 L .53645 .43993 L F
.923 .824 .731 r
.54644 .44278 m .53914 .44455 L .54624 .44248 L F
.53914 .44455 m .53904 .44437 L .54624 .44248 L F
.54624 .44248 m .53904 .44437 L .53507 .43757 L F
.917 .755 .667 r
.53749 .44173 m .53749 .44171 L .54109 .45434 L F
.53767 .44203 m .53749 .44173 L .54109 .45434 L F
.5372 .44123 m .53645 .43993 L .54109 .45434 L F
.923 .824 .731 r
.54714 .4438 m .53949 .44514 L .54678 .44327 L F
.53949 .44514 m .53931 .44484 L .54678 .44327 L F
.54714 .4438 m .54678 .44327 L .54708 .44321 L F
.54854 .44585 m .54714 .4438 L .54745 .44375 L F
.513 .691 .949 r
.5473 .44402 m .54727 .44399 L .54737 .44414 L F
.54885 .44532 m .54701 .44353 L .54833 .44575 L F
.923 .824 .731 r
.54854 .44585 m .54714 .4438 L .54854 .44585 L F
.513 .691 .949 r
.54685 .44337 m .54688 .44342 L .54701 .44353 L F
.923 .824 .731 r
.54683 .44284 m .54653 .44291 L .54674 .44271 L F
.54653 .44291 m .54644 .44278 L .54674 .44271 L F
.53931 .44484 m .53919 .44462 L .54653 .44291 L F
.54654 .44292 m .54653 .44291 L .54696 .44281 L F
.53931 .44484 m .54653 .44291 L .54654 .44292 L F
.513 .691 .949 r
.54662 .44288 m .5464 .44271 L .54701 .44353 L F
.5464 .44271 m .54685 .44337 L .54701 .44353 L F
.749 .76 .862 r
.54678 .44264 m .54714 .44338 L .54696 .44281 L F
.923 .824 .731 r
.54716 .4432 m .54678 .44327 L .54696 .44281 L F
.54678 .44327 m .53931 .44484 L .54654 .44292 L F
.917 .755 .667 r
.53736 .44149 m .5372 .44123 L .54109 .45434 L F
.923 .824 .731 r
.53494 .43735 m .53022 .43544 L .53022 .43521 L F
.54624 .44248 m .53507 .43757 L .53494 .43735 L F
.53507 .43757 m .53022 .43544 L .53494 .43735 L F
.946 .723 .57 r
.54109 .45434 m .53614 .4394 L p .53187 .43809 L F P
0 g
s
.946 .723 .57 r
.5339 .44166 m .53187 .43809 L .52692 .43052 L F
.53187 .43809 m .52578 .42833 L .52692 .43052 L F
.5339 .44166 m .52692 .43052 L .53066 .43768 L F
.917 .755 .667 r
.54391 .45435 m .53862 .44543 L .54109 .45434 L F
.946 .723 .57 r
.52331 .42377 m .52258 .4226 L .53066 .43768 L F
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
.994 .756 .46 r
.51274 .4063 m .50793 .40315 L .51118 .40467 L F
.50793 .40315 m .50757 .40264 L .51118 .40467 L F
.50461 .40098 m .50405 .40032 L .51217 .40523 L F
.946 .723 .57 r
.52685 .42943 m .52387 .42466 L .52578 .42833 L F
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.994 .756 .46 r
.50793 .40315 m .50461 .40098 L .50757 .40264 L F
.51274 .4063 m .51118 .40467 L .51217 .40523 L F
.49914 .39442 m .5 .39303 L p .50038 .3959 L F P
0 g
s
.994 .756 .46 r
.5 .39303 m .50002 .393 L p .50002 .39305 L F P
0 g
s
.994 .756 .46 r
.50038 .3959 m .5 .39303 L .50002 .39305 L F
.50229 .39542 m .50038 .3959 L .50002 .39305 L F
.50229 .39542 m .50002 .39305 L .50002 .393 L F
.903 .49 .126 r
.50016 .39618 m .48763 .38069 L .48829 .38139 L F
.4991 .39437 m .48829 .38139 L .49666 .3902 L F
.50016 .39618 m .48829 .38139 L .4991 .39437 L F
.463 .667 .951 r
.50169 .39509 m .50234 .39586 L .50306 .39604 L F
.50169 .39509 m .50306 .39604 L .50245 .39542 L F
.739 .763 .872 r
.50862 .40226 m .50828 .40258 L .50964 .40332 L F
.463 .667 .951 r
.50509 .39657 m .50298 .39662 L .50386 .39767 L F
.994 .756 .46 r
.51172 .40496 m .50405 .40032 L .50242 .39539 L F
.903 .49 .126 r
.50299 .39967 m .50016 .39618 L .50019 .39595 L F
.50299 .39967 m .50019 .39595 L .50022 .39571 L F
.50636 .40385 m .50299 .39967 L .50022 .39571 L F
.50636 .40385 m .50022 .39571 L .50461 .40098 L F
.896 .553 .07 r
.49994 .39293 m .49911 .39436 L .49974 .3926 L F
.49911 .39436 m .49783 .39655 L .49899 .39416 L F
.49911 .39436 m .49899 .39416 L .49974 .3926 L F
.73 .761 .878 r
.49077 .3836 m .48602 .37896 L .48486 .37798 L F
.903 .49 .126 r
.48763 .38069 m .48741 .38035 L .49667 .39014 L F
.994 .756 .46 r
.50405 .40032 m .50038 .3959 L .50242 .39539 L F
.896 .553 .07 r
.5 .39303 m .49914 .39442 L p .49999 .39285 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49783 .39655 L p .49911 .39436 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49911 .39436 L .49999 .39285 L F
.903 .49 .126 r
.48702 .37994 m .48701 .37993 L .49666 .39014 L F
.463 .667 .951 r
.49562 .38787 m .4962 .38856 L .49983 .39236 L F
.4913 .38326 m .49137 .38334 L .49983 .39236 L F
.734 .762 .875 r
.49637 .38877 m .49623 .38911 L .49868 .39151 L F
.896 .553 .07 r
.49832 .38999 m .49812 .39266 L .49829 .38994 L F
.49812 .39266 m .4981 .39263 L .49829 .38994 L F
.49887 .39093 m .49844 .39322 L .49832 .38999 L F
.49844 .39322 m .49829 .39295 L .49832 .38999 L F
.49828 .39413 m .49804 .39371 L .49812 .39266 L F
.49829 .39295 m .49812 .39266 L .49832 .38999 L F
.49828 .39413 m .49812 .39266 L .49829 .39295 L F
.73 .761 .878 r
.49149 .38432 m .49237 .38454 L .49077 .3836 L F
.49149 .38432 m .49197 .38478 L .49237 .38454 L F
.734 .762 .875 r
.49484 .38713 m .49456 .38742 L .4962 .38856 L F
.49456 .38742 m .49594 .38882 L .4962 .38856 L F
.903 .49 .126 r
.48684 .37972 m .48683 .37965 L .48696 .37984 L F
.48724 .38016 m .48742 .38034 L .487 .37991 L F
.48702 .37994 m .48724 .38016 L .487 .37991 L F
.487 .37991 m .48694 .37983 L .48696 .37984 L F
.487 .37991 m .48696 .37984 L .48701 .37993 L F
.48904 .38179 m .49134 .38409 L .48975 .38245 L F
.48702 .37994 m .487 .37991 L .48701 .37993 L F
.487 .37991 m .48684 .37972 L .48694 .37983 L F
.487 .37991 m .49222 .38504 L .48904 .38179 L F
.48649 .37929 m .48621 .37894 L .48579 .37819 L F
.737 .777 .885 r
.4856 .37796 m .48579 .37819 L .48599 .37879 L F
.903 .49 .126 r
.48634 .37909 m .48666 .3794 L .48621 .37894 L F
.737 .777 .885 r
.48579 .37819 m .48766 .38043 L .48649 .37929 L F
.48579 .37819 m .48649 .37929 L .48599 .37879 L F
.438 .654 .951 r
.4884 .38087 m .4861 .37857 L .4882 .38099 L F
.903 .49 .126 r
.4882 .38099 m .48963 .38233 L .48807 .38086 L F
.737 .777 .885 r
.49038 .3831 m .49087 .38299 L .49046 .38318 L F
.413 .67 .967 r
.49084 .38296 m .49083 .38295 L .49087 .38299 L F
.737 .777 .885 r
.49038 .3831 m .48918 .3815 L .49087 .38299 L F
.438 .654 .951 r
.48877 .38152 m .49045 .38309 L .49069 .38308 L F
.737 .777 .885 r
.48917 .38191 m .48918 .3815 L .49038 .3831 L F
.903 .49 .126 r
.48807 .38086 m .48856 .38132 L .48828 .38104 L F
.48786 .38067 m .4882 .38099 L .48807 .38086 L F
.438 .654 .951 r
.49093 .38324 m .49167 .38312 L p .49088 .3832 L F P
0 g
s
.438 .654 .951 r
.4882 .38099 m .48877 .38152 L .49158 .38303 L F
.48877 .38152 m .49069 .38308 L .49158 .38303 L F
.737 .777 .885 r
.48892 .38165 m .48892 .38165 L .48893 .38168 L F
.438 .654 .951 r
.4908 .38315 m .49088 .3832 L .4912 .38317 L F
.463 .667 .951 r
.49109 .38321 m .49093 .38324 L p .49219 .3845 L F P
0 g
s
.364 .65 .966 r
.49055 .38199 m .49033 .38216 L .49019 .38199 L F
.49072 .38216 m .49033 .38216 L .49055 .38199 L F
.73 .761 .878 r
.48964 .38133 m .48839 .37981 L .48609 .37751 L F
.364 .65 .966 r
.49252 .38297 m .49046 .38233 L p .49157 .38216 L F P
0 g
s
.364 .65 .966 r
.49157 .38216 m .49046 .38233 L .49033 .38216 L F
.413 .67 .967 r
.49107 .38252 m .49077 .3826 L .49052 .38237 L F
.438 .654 .951 r
.48904 .3805 m .4882 .38099 L .49158 .38303 L F
.49158 .38303 m .49052 .38316 L .49167 .38312 L F
.73 .761 .878 r
.49077 .3836 m .49176 .38382 L .48683 .37965 L F
.48702 .37994 m .48683 .37965 L .48602 .37896 L F
.49077 .3836 m .48683 .37965 L .48702 .37994 L F
.734 .762 .875 r
.49622 .3891 m .49623 .38911 L .49637 .38877 L F
.49622 .3891 m .49637 .38877 L .49637 .38876 L F
.463 .667 .951 r
.49973 .39241 m .49962 .39247 L .49988 .39267 L F
.49962 .39247 m .4996 .39249 L .49975 .3926 L F
.49962 .39247 m .49975 .3926 L .50509 .39657 L F
.896 .553 .07 r
.49979 .39251 m .49899 .39416 L .49887 .39093 L F
.49899 .39416 m .49844 .39322 L .49887 .39093 L F
.734 .762 .875 r
.4962 .38856 m .49604 .38892 L .49637 .38876 L F
.49604 .38892 m .49622 .3891 L .49637 .38876 L F
.73 .761 .878 r
.49208 .38489 m .49237 .38454 L p .49197 .38478 L F P
0 g
s
.463 .667 .951 r
.49347 .38531 m .4935 .38534 L .49825 .38986 L F
.49347 .38531 m .49825 .38986 L .49825 .38986 L F
.49313 .38459 m .49242 .38407 L .49825 .38986 L F
.734 .762 .875 r
.49254 .38434 m .49297 .3848 L .49328 .38476 L F
.463 .667 .951 r
.49242 .38407 m .49347 .38531 L .49825 .38986 L F
.49313 .38459 m .49783 .38943 L .49808 .38956 L F
.49808 .38968 m .49825 .38986 L .49808 .38956 L F
.896 .553 .07 r
.49808 .38956 m .4981 .39263 L .49552 .38817 L F
.463 .667 .951 r
.49137 .38334 m .49254 .38473 L .4962 .38856 L F
.49137 .38334 m .4962 .38856 L .49562 .38787 L F
.896 .553 .07 r
.49705 .38866 m .49552 .38817 L .49451 .38642 L F
.49808 .38956 m .49552 .38817 L .49705 .38866 L F
.49829 .38994 m .4981 .39263 L .49808 .38956 L F
.903 .49 .126 r
.48679 .3796 m .48683 .37965 L .48683 .37965 L F
.48679 .3796 m .48676 .37953 L .48683 .37965 L F
.463 .667 .951 r
.49123 .38319 m .49109 .38321 L p .49237 .38454 L F P
0 g
s
.903 .49 .126 r
.48684 .37972 m .48649 .37929 L .48679 .3796 L F
.438 .654 .951 r
.4908 .38315 m .4912 .38317 L .49116 .38313 L F
.73 .761 .878 r
.49176 .38382 m .49123 .38319 L .48486 .37798 L F
.463 .667 .951 r
.49167 .38312 m .49123 .38319 L p .49313 .38459 L F P
0 g
s
.438 .654 .951 r
.49116 .38313 m .4912 .38317 L .49167 .38312 L F
.896 .553 .07 r
.49806 .38955 m .49773 .38926 L .48561 .37703 L F
.438 .654 .951 r
.48904 .3805 m .48488 .37657 L .4884 .38087 L F
.48801 .37947 m .48488 .37657 L .48904 .3805 L F
.896 .553 .07 r
.49773 .38926 m .49451 .38642 L .48595 .37739 L F
.49773 .38926 m .48595 .37739 L .48561 .37703 L F
.49806 .38955 m .48561 .37703 L .48839 .37981 L F
.438 .654 .951 r
.4891 .38047 m .48801 .37947 L .48904 .3805 L F
0 0 .492 r
.48488 .37631 m .48498 .37643 L p .48445 .3755 L F P
0 g
s
.903 .49 .126 r
.48498 .37643 m .50933 .40354 L p .48502 .37654 L F P
0 g
s
.896 .553 .07 r
.48489 .37632 m .48472 .37612 L p .48545 .37689 L F P
0 g
s
0 0 .492 r
.48482 .37624 m .48488 .37631 L .48482 .37622 L F
.48483 .37625 m .48488 .37631 L p .48482 .37624 L F P
0 g
s
.438 .654 .951 r
.4845 .37589 m .48508 .37675 L .48486 .37625 L F
.903 .49 .126 r
.48439 .37584 m .48456 .37601 L .48459 .37606 L F
.48402 .37543 m .48435 .37577 L .48439 .37584 L F
.438 .654 .951 r
.48312 .37452 m .48481 .37645 L .4845 .37589 L F
.48481 .37645 m .48508 .37675 L .4845 .37589 L F
.903 .49 .126 r
.48459 .37606 m .48498 .37643 L .48502 .37654 L F
.48456 .37601 m .48498 .37643 L .48459 .37606 L F
.48499 .37678 m .4849 .37663 L .48493 .37666 L F
.438 .654 .951 r
.48488 .37657 m .48464 .37635 L .48499 .37678 L F
.48488 .37657 m .48499 .37678 L .4884 .38087 L F
.903 .49 .126 r
.48435 .37577 m .48498 .37643 L .48439 .37584 L F
.73 .761 .878 r
.4884 .38087 m .48809 .3805 L .48486 .37798 L F
.903 .49 .126 r
.48614 .37856 m .48493 .37666 L .49578 .38862 L F
.49551 .3884 m .49595 .38883 L .49416 .38701 L F
.49605 .38896 m .49596 .38884 L .49551 .3884 L F
.49596 .38884 m .49595 .38883 L .49551 .3884 L F
.49416 .38701 m .49222 .38504 L .487 .37991 L F
.48614 .37856 m .49578 .38862 L .49629 .3895 L F
.48683 .37965 m .4865 .37895 L .49629 .3895 L F
.48676 .37953 m .4865 .37895 L .48683 .37965 L F
.4845 .37589 m .48498 .37643 L p .48454 .37597 L F P
0 g
s
.73 .761 .878 r
.45803 .39269 m .48131 .37277 L .48127 .37272 L F
.48155 .373 m .46029 .39355 L .46965 .39709 L F
.903 .49 .126 r
.48579 .37819 m .48499 .37678 L .48614 .37856 L F
.48499 .37678 m .48493 .37666 L .48614 .37856 L F
.73 .761 .878 r
.48499 .37678 m .47773 .38073 L .48559 .3777 L F
.48312 .37452 m .48112 .37682 L .48499 .37678 L F
.48112 .37682 m .48208 .37836 L .48499 .37678 L F
.48166 .37277 m .48155 .373 L .48312 .37452 L F
.48155 .373 m .47773 .38073 L .48312 .37452 L F
.903 .49 .126 r
.48683 .37965 m .49629 .3895 L .49659 .39001 L F
.48683 .37965 m .49629 .3895 L .48683 .37965 L F
.49659 .39001 m .49629 .3895 L .50933 .40354 L F
.48649 .37929 m .48579 .37819 L .4865 .37895 L F
.48649 .37929 m .4865 .37895 L .48679 .3796 L F
.079 .306 .788 r
.46924 .35978 m .47011 .36041 L .46947 .35984 L F
.713 .22 0 r
.46508 .35606 m .47051 .36073 L .47074 .36121 L F
.286 .617 .958 r
.45887 .35451 m .46529 .35585 L .46385 .35821 L F
.46182 .35786 m .46343 .35891 L .46315 .35937 L F
.46529 .35585 m .46538 .35594 L .46315 .35937 L F
.408 .636 .949 r
.45887 .35451 m .46182 .35786 L .47477 .36632 L F
.47477 .36632 m .46182 .35786 L .47018 .36735 L F
.73 .761 .878 r
.48486 .37798 m .48663 .37934 L .48559 .3777 L F
.713 .22 0 r
.49478 .38793 m .48373 .37605 L .48381 .37616 L F
.4948 .38793 m .47468 .36633 L .49478 .38793 L F
.903 .49 .126 r
.48702 .37994 m .49666 .39014 L .49667 .39014 L F
.48763 .38069 m .49667 .39014 L .49676 .3903 L F
.48696 .37984 m .48683 .37965 L .49659 .39001 L F
.48696 .37984 m .49659 .39001 L .49664 .3901 L F
.48701 .37993 m .48696 .37984 L .49664 .3901 L F
.48701 .37993 m .49664 .3901 L .49666 .39014 L F
.896 .553 .07 r
.49783 .39655 m .49264 .38724 L p .49503 .38801 L F P
0 g
s
.713 .22 0 r
.48381 .37616 m .47468 .36633 L .4744 .36607 L F
.48373 .37605 m .47468 .36633 L .48381 .37616 L F
.4948 .38793 m .49476 .38789 L .49477 .3879 L F
.903 .49 .126 r
.4849 .37663 m .48439 .37584 L .50933 .40354 L F
.713 .22 0 r
.49476 .38789 m .4846 .37601 L .49477 .3879 L F
.438 .654 .951 r
.48438 .37604 m .48508 .37675 L .48312 .37452 L F
.48438 .37604 m .48464 .37635 L .48508 .37675 L F
.713 .22 0 r
.49477 .3879 m .4846 .37601 L .47468 .36633 L F
.49552 .38817 m .4846 .37601 L p .4948 .38793 L F P
0 g
s
.896 .553 .07 r
.48498 .37643 m .48489 .37632 L p .49451 .38642 L F P
0 g
s
.896 .553 .07 r
.49451 .38642 m .48489 .37632 L .48545 .37689 L F
.438 .654 .951 r
.48486 .37625 m .48489 .37632 L .4891 .38047 L F
.48489 .37632 m .48801 .37947 L .4891 .38047 L F
.73 .761 .878 r
.48402 .37453 m .48464 .37585 L .48524 .376 L F
.438 .654 .951 r
.48415 .37461 m .48486 .37625 L .4891 .38047 L F
.896 .553 .07 r
.49451 .38642 m .48472 .37612 L .48472 .37612 L F
.49451 .38642 m .48472 .37612 L .48525 .37665 L F
.463 .667 .951 r
.49127 .38322 m .4935 .38534 L .49347 .38531 L F
.896 .553 .07 r
.49451 .38642 m .49336 .3854 L .48498 .37643 L F
.713 .22 0 r
.49478 .38793 m .48747 .38009 L .48801 .37987 L F
.463 .667 .951 r
.49123 .38319 m .49237 .38454 L .49254 .38473 L F
.49123 .38319 m .49254 .38473 L .49137 .38334 L F
.713 .22 0 r
.49478 .38793 m .48801 .37987 L .49336 .3854 L F
.463 .667 .951 r
.49127 .38322 m .49123 .38319 L .4913 .38326 L F
.4913 .38326 m .49123 .38319 L .49137 .38334 L F
.896 .553 .07 r
.48688 .37872 m .48498 .37643 L p .49336 .3854 L F P
0 g
s
.73 .761 .878 r
.48127 .37272 m .48131 .37277 L .48199 .3721 L F
.48199 .3721 m .48131 .37277 L .48155 .373 L F
.438 .654 .951 r
.5057 .38076 m .52651 .37726 L p .50413 .3792 L F P
0 g
s
.896 .553 .07 r
.49348 .38491 m .49116 .38259 L .49271 .38413 L F
.49831 .38977 m .49288 .38431 L .49348 .38491 L F
.49288 .38431 m .49116 .38259 L .49348 .38491 L F
.413 .67 .967 r
.49802 .38947 m .49696 .38845 L .49673 .38817 L F
.896 .553 .07 r
.49831 .38977 m .49806 .38955 L .49116 .38259 L F
.73 .761 .878 r
.49258 .384 m .49278 .38405 L .49211 .38353 L F
.413 .67 .967 r
.49181 .38325 m .5162 .39069 L .49388 .38524 L F
.5162 .39069 m .51745 .39183 L .49388 .38524 L F
.49121 .38263 m .49257 .38305 L .49197 .3833 L F
.4911 .38252 m .49252 .38297 L p .49121 .38263 L F P
0 g
s
.463 .667 .951 r
.51985 .39402 m .52194 .39592 L .54304 .39003 L F
.413 .67 .967 r
.49252 .38297 m .51574 .39027 L p .49121 .38263 L F P
0 g
s
.463 .667 .951 r
.51841 .38883 m .51985 .39402 L .54304 .39003 L F
.364 .65 .966 r
.51574 .39027 m .49252 .38297 L p .52002 .38796 L F P
0 g
s
.463 .667 .951 r
.51392 .38861 m .51574 .39027 L .51841 .38883 L F
.51574 .39027 m .51985 .39402 L .51841 .38883 L F
.364 .65 .966 r
.50708 .38214 m .52002 .38796 L .49252 .38297 L F
.463 .667 .951 r
.54304 .39003 m .52651 .37726 L p .51927 .38379 L F P
0 g
s
.438 .654 .951 r
.50487 .37462 m .50553 .37514 L .52651 .37726 L F
.413 .67 .967 r
.51574 .39027 m .5158 .39032 L .49121 .38263 L F
.49257 .38305 m .54689 .40005 L .49287 .38357 L F
.49528 .38563 m .54689 .40005 L .49549 .386 L F
.463 .667 .951 r
.51719 .38566 m .49973 .39241 L .50509 .39657 L F
.52651 .37726 m .51404 .38432 L .51719 .38566 L F
.51404 .38432 m .49973 .39241 L .51719 .38566 L F
.51927 .38379 m .51719 .38566 L .52322 .38668 L F
.51927 .38379 m .52322 .38668 L .54304 .39003 L F
.51719 .38566 m .52125 .38897 L .54304 .39003 L F
.51919 .38141 m .50866 .38202 L .51404 .38432 L F
.364 .65 .966 r
.51014 .37991 m .52942 .38626 L .52183 .38763 L F
.51719 .38566 m .52183 .38763 L .52002 .38796 L F
.51014 .37991 m .52183 .38763 L .51719 .38566 L F
.286 .617 .958 r
.51375 .37455 m .52942 .38626 L p .51006 .37708 L F P
0 g
s
.286 .617 .958 r
.50487 .37462 m .50667 .3746 L .51006 .37708 L F
.50667 .3746 m .51375 .37455 L .51006 .37708 L F
.463 .667 .951 r
.51719 .38566 m .51392 .38861 L .52125 .38897 L F
.364 .65 .966 r
.4784 .36776 m .50872 .37875 L p .4773 .36741 L F P
0 g
s
.364 .65 .966 r
.50872 .37875 m .52942 .38626 L p .50876 .37878 L F P
0 g
s
.364 .65 .966 r
.50872 .37875 m .50876 .37878 L .4773 .36741 L F
.54689 .40005 m .51574 .39027 L p .52002 .38796 L F P
0 g
s
.413 .67 .967 r
.51574 .39027 m .54689 .40005 L p .5158 .39032 L F P
0 g
s
.463 .667 .951 r
.51392 .38861 m .50509 .39657 L .51985 .39402 L F
.413 .67 .967 r
.49107 .38252 m .4911 .38252 L p .49181 .38325 L F P
0 g
s
.413 .67 .967 r
.4911 .38252 m .49197 .3833 L .49181 .38325 L F
.364 .65 .966 r
.50708 .38214 m .49072 .38216 L .49055 .38199 L F
.438 .654 .951 r
.49167 .38312 m .49252 .38297 L p .48904 .3805 L F P
0 g
s
.364 .65 .966 r
.50708 .38214 m .49252 .38297 L .49157 .38216 L F
.438 .654 .951 r
.49252 .38297 m .5057 .38076 L p .49112 .38054 L F P
0 g
s
.438 .654 .951 r
.48904 .3805 m .49252 .38297 L .49112 .38054 L F
.413 .67 .967 r
.49257 .38305 m .49287 .38357 L .49197 .3833 L F
.463 .667 .951 r
.50883 .38727 m .49252 .38297 L .50201 .39112 L F
.51404 .38432 m .49252 .38297 L .50883 .38727 L F
.50866 .38202 m .49252 .38297 L .51404 .38432 L F
.408 .636 .949 r
.47624 .36623 m .47752 .36761 L .47786 .36761 L F
.286 .617 .958 r
.46942 .35781 m .48926 .3653 L .49182 .36843 L F
.408 .636 .949 r
.47642 .36624 m .491 .36742 L .49031 .36658 L F
.47624 .36623 m .47644 .36625 L .47642 .36624 L F
.47644 .36625 m .491 .36742 L .47642 .36624 L F
.286 .617 .958 r
.46538 .35594 m .47156 .36266 L .46502 .3565 L F
.4654 .35591 m .46573 .35627 L .46538 .35594 L F
.46573 .35627 m .47156 .36266 L .46538 .35594 L F
.141 .551 .925 r
.48844 .3643 m .46713 .35567 L p .49217 .36405 L F P
0 g
s
.408 .636 .949 r
.49199 .36406 m .49021 .36646 L .50198 .36682 L F
.48844 .3643 m .49021 .36646 L .49199 .36406 L F
.49021 .36646 m .49031 .36658 L .51226 .36713 L F
.4784 .36776 m .48224 .36769 L p .47845 .3676 L F P
0 g
s
.408 .636 .949 r
.48224 .36769 m .51226 .36713 L p .48207 .36755 L F P
0 g
s
.408 .636 .949 r
.47845 .3676 m .48224 .36769 L .48207 .36755 L F
.141 .551 .925 r
.49217 .36405 m .46713 .35567 L .46633 .35517 L F
.46975 .35609 m .46587 .35492 L .46547 .35457 L F
.375 .614 .943 r
.47625 .35608 m .46409 .35283 L .46499 .35354 L F
.079 .306 .788 r
.46648 .35661 m .46641 .35578 L .4578 .34891 L F
.408 .636 .949 r
.46713 .35567 m .46663 .3556 L p .48772 .36342 L F P
0 g
s
.079 .306 .788 r
.46641 .35578 m .46638 .35537 L .46377 .3534 L F
.46641 .35578 m .46377 .3534 L .4578 .34891 L F
.47041 .3601 m .46662 .35565 L .46648 .35661 L F
.46662 .35565 m .4664 .35539 L .46648 .35661 L F
.4664 .35539 m .46638 .35536 L .46638 .35537 L F
.4664 .35539 m .46638 .35537 L .46648 .35661 L F
.286 .617 .958 r
.4654 .35591 m .46782 .35705 L .47154 .36167 L F
.46782 .35705 m .4715 .3588 L .47152 .3604 L F
.079 .306 .788 r
.4687 .35808 m .46915 .35826 L .46782 .35705 L F
.47041 .3601 m .47099 .36025 L .4687 .35808 L F
.286 .617 .958 r
.48883 .36477 m .48926 .3653 L .47197 .35877 L F
.47147 .35854 m .47197 .35877 L .46942 .35781 L F
.49528 .36707 m .47197 .35877 L .47147 .35854 L F
.46529 .35585 m .46579 .35563 L .46942 .35781 L F
.46579 .35563 m .46674 .35566 L .46942 .35781 L F
.408 .636 .949 r
.47242 .35818 m .46775 .35659 L .47224 .36059 L F
.079 .306 .788 r
.47099 .36025 m .47224 .36059 L .4687 .35808 L F
.408 .636 .949 r
.48185 .36474 m .47268 .35908 L .47341 .36163 L F
.48772 .36342 m .47268 .35908 L .48185 .36474 L F
.47341 .36163 m .47213 .36222 L .47412 .36408 L F
.47242 .35818 m .47224 .36059 L .47341 .36163 L F
.47224 .36059 m .47213 .36222 L .47341 .36163 L F
.079 .306 .788 r
.46915 .35826 m .46997 .35856 L .46782 .35705 L F
.46997 .35856 m .477 .36122 L .46868 .35741 L F
.477 .36122 m .47612 .36057 L .46868 .35741 L F
.408 .636 .949 r
.48185 .36474 m .47341 .36163 L .4779 .36562 L F
.46663 .3556 m .46775 .35659 L .48772 .36342 L F
.375 .614 .943 r
.47625 .35608 m .47247 .35523 L .47348 .35581 L F
.079 .306 .788 r
.46638 .35537 m .46632 .35532 L .46377 .3534 L F
.46139 .35099 m .4578 .34891 L p .46638 .35536 L F P
0 g
s
.141 .551 .925 r
.46832 .35586 m .46357 .35422 L .46975 .35609 L F
.079 .306 .788 r
.46638 .35537 m .46638 .35536 L .46632 .35532 L F
.141 .551 .925 r
.46713 .35567 m .46357 .35422 L p .46633 .35517 L F P
0 g
s
.286 .617 .958 r
.4654 .35591 m .47061 .36094 L .4713 .36238 L F
0 .064 .555 r
.46084 .35168 m .46492 .3555 L .45954 .35048 L F
.46492 .3555 m .47051 .36073 L .46508 .35566 L F
.46492 .3555 m .46508 .35566 L .45954 .35048 L F
.46119 .35201 m .47051 .36073 L .46084 .35168 L F
.079 .306 .788 r
.47224 .36059 m .46997 .35856 L .4687 .35808 L F
.286 .617 .958 r
.46782 .35705 m .47059 .35955 L .46906 .35859 L F
.47059 .35955 m .47152 .3604 L .46906 .35859 L F
.46906 .35859 m .47152 .3604 L .47154 .36167 L F
0 0 .492 r
.47711 .36717 m .47613 .36611 L .47484 .36487 L F
.47768 .3678 m .47484 .36487 L .47207 .36221 L F
.364 .65 .966 r
.47787 .36761 m .47848 .36819 L .47783 .36796 L F
.73 .761 .878 r
.47907 .36899 m .47862 .36871 L .47942 .36951 L F
.364 .65 .966 r
.47971 .36982 m .4794 .36949 L .47996 .36993 L F
.73 .761 .878 r
.47996 .36993 m .47942 .36951 L .482 .37208 L F
.47907 .36899 m .47942 .36951 L .47996 .36993 L F
.364 .65 .966 r
.47996 .36993 m .47826 .3683 L .48038 .37012 L F
.4794 .36949 m .47826 .3683 L .47996 .36993 L F
.47996 .36993 m .48038 .37012 L .4816 .37166 L F
.47788 .36798 m .52942 .38626 L .48038 .37012 L F
.438 .654 .951 r
.49276 .37836 m .47768 .36777 L .49015 .37986 L F
.364 .65 .966 r
.47803 .36777 m .47944 .36853 L .47848 .36819 L F
.47787 .36761 m .47944 .36853 L .47803 .36777 L F
.47787 .36761 m .52942 .38626 L .47944 .36853 L F
.48186 .37061 m .51014 .37991 L .51719 .38566 L F
.438 .654 .951 r
.4784 .36776 m .47768 .36777 L p .49276 .37836 L F P
0 g
s
.364 .65 .966 r
.4781 .36824 m .47826 .3683 L .47823 .36837 L F
.408 .636 .949 r
.47752 .36761 m .4784 .36776 L .47845 .3676 L F
.47768 .36777 m .4784 .36776 L p .47759 .36769 L F P
0 g
s
.364 .65 .966 r
.4781 .36824 m .47788 .36798 L .47826 .3683 L F
.47783 .36796 m .47788 .36798 L .4781 .36824 L F
0 0 .492 r
.48215 .37226 m .47484 .36487 L .47768 .3678 L F
.408 .636 .949 r
.47606 .36603 m .47624 .36623 L .47642 .36624 L F
.47621 .36604 m .47642 .36624 L .49031 .36658 L F
.47606 .36603 m .47642 .36624 L .47621 .36604 L F
.364 .65 .966 r
.4773 .36741 m .47787 .36761 L .47783 .36796 L F
.408 .636 .949 r
.47759 .36769 m .4784 .36776 L .47752 .36761 L F
0 0 .492 r
.47213 .36225 m .47207 .36221 L p .4824 .37215 L F P
0 g
s
.408 .636 .949 r
.47717 .36578 m .47396 .36353 L .47415 .3642 L F
.286 .617 .958 r
.47723 .36734 m .47512 .36657 L p .47156 .36266 L F P
0 g
s
0 0 .492 r
.47478 .36497 m .4747 .36489 L .47343 .3637 L F
.47158 .36186 m .47113 .36156 L p .47474 .36493 L F P
0 g
s
.286 .617 .958 r
.47154 .36184 m .47723 .36734 L .47156 .36266 L F
.713 .22 0 r
.47314 .36469 m .47512 .36657 L .4718 .36326 L F
0 0 .492 r
.47478 .36497 m .47474 .36493 L .4747 .36489 L F
.47187 .36207 m .47158 .36186 L p .47474 .36493 L F P
0 g
s
.408 .636 .949 r
.47606 .36603 m .47415 .3642 L .47477 .36632 L F
.47717 .36578 m .47415 .3642 L .47606 .36603 L F
.4779 .36562 m .47396 .36353 L .47717 .36578 L F
.4779 .36562 m .47341 .36163 L .47396 .36353 L F
.47621 .36604 m .49031 .36658 L .49021 .36646 L F
.47606 .36603 m .47621 .36604 L .47621 .36604 L F
.47621 .36604 m .49031 .36658 L .47621 .36604 L F
.47412 .36408 m .474 .36405 L .47415 .3642 L F
.47213 .36222 m .47211 .36249 L .47412 .36408 L F
.713 .22 0 r
.47163 .36306 m .47211 .36249 L .47278 .36407 L F
.47165 .36311 m .47163 .36306 L .47295 .36422 L F
.408 .636 .949 r
.47211 .36249 m .47203 .36359 L .47264 .36373 L F
.47211 .36249 m .47264 .36373 L .47412 .36408 L F
.286 .617 .958 r
.49182 .36843 m .49986 .37067 L .50487 .37462 L F
.438 .654 .951 r
.5025 .37275 m .4784 .36776 L .49943 .37452 L F
.286 .617 .958 r
.48926 .3653 m .49651 .36804 L .49182 .36843 L F
.438 .654 .951 r
.51226 .36713 m .5025 .37275 L .50447 .3743 L F
.51736 .37075 m .51226 .36713 L p .50376 .37496 L F P
0 g
s
.286 .617 .958 r
.49651 .36804 m .51375 .37455 L .49986 .37067 L F
.49651 .36804 m .49986 .37067 L .49182 .36843 L F
.438 .654 .951 r
.50447 .3743 m .49943 .37452 L .50376 .37496 L F
.5025 .37275 m .49943 .37452 L .50447 .3743 L F
.49108 .36752 m .4784 .36776 L p .5025 .37275 L F P
0 g
s
.408 .636 .949 r
.47644 .36625 m .47786 .36761 L .491 .36742 L F
.438 .654 .951 r
.49943 .37452 m .4784 .36776 L .49276 .37836 L F
.408 .636 .949 r
.48772 .36342 m .47943 .36528 L .49021 .36646 L F
.079 .306 .788 r
.47213 .36218 m .47215 .3619 L .47154 .36146 L F
.47228 .36236 m .47154 .36146 L .47154 .36173 L F
.47154 .36146 m .47193 .36174 L .47153 .36041 L F
.408 .636 .949 r
.47943 .36528 m .47618 .36601 L .48047 .36617 L F
.47618 .36601 m .47621 .36604 L .48047 .36617 L F
.47943 .36528 m .48047 .36617 L .49021 .36646 L F
0 .221 .688 r
.49354 .37504 m .47758 .36294 L .47848 .36352 L F
.49354 .37504 m .47855 .36356 L .47851 .36329 L F
.286 .617 .958 r
.49528 .36707 m .49651 .36804 L .48926 .3653 L F
.49528 .36707 m .48926 .3653 L .48883 .36477 L F
0 .221 .688 r
.48982 .36526 m .4927 .37284 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47737 .36197 m .47855 .36356 L .47839 .36225 L F
.47514 .36137 m .47726 .36273 L .47737 .36197 L F
.47726 .36273 m .47855 .36356 L .47737 .36197 L F
.141 .551 .925 r
.46115 .35284 m .45689 .35152 L .45659 .35119 L F
0 0 .492 r
.4824 .37215 m .48332 .37175 L .47406 .36389 L F
0 .064 .555 r
.47919 .36762 m .47715 .36354 L .49354 .37504 L F
0 0 .492 r
.48332 .37175 m .48368 .3716 L .47228 .36235 L F
.47687 .36557 m .47228 .36235 L p .48368 .3716 L F P
0 g
s
0 0 .492 r
.47228 .36235 m .47213 .36225 L p .48332 .37175 L F P
0 g
s
0 .064 .555 r
.47676 .36637 m .47687 .36557 L .47919 .36762 L F
.47687 .36557 m .47715 .36354 L .47919 .36762 L F
.438 .654 .951 r
.48904 .3805 m .5057 .38076 L .50413 .3792 L F
.49943 .37452 m .49066 .37957 L .50413 .3792 L F
.49066 .37957 m .48904 .3805 L .49143 .3803 L F
.49066 .37957 m .49143 .3803 L .50413 .3792 L F
.463 .667 .951 r
.5057 .38076 m .49252 .38297 L p .50866 .38202 L F P
0 g
s
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48524 .3742 L F P
0 g
s
0 .064 .555 r
.49354 .37504 m .50029 .38809 L p .48524 .3742 L F P
0 g
s
0 .064 .555 r
.48679 .37435 m .48323 .36971 L .49354 .37504 L F
.48524 .3742 m .48434 .37218 L .48679 .37435 L F
.48434 .37218 m .48323 .36971 L .48679 .37435 L F
0 0 .492 r
.48368 .37375 m .48434 .37218 L .48215 .37226 L F
.48434 .37218 m .48368 .3716 L .48215 .37226 L F
.48672 .37533 m .48479 .37112 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.48392 .37318 m .48479 .37384 L .48421 .3725 L F
.408 .636 .949 r
.47618 .36601 m .47606 .36603 L .47621 .36604 L F
0 0 .492 r
.47606 .36603 m .47406 .36389 L .47213 .36225 L F
.408 .636 .949 r
.47624 .36623 m .47786 .36761 L .47644 .36625 L F
0 0 .492 r
.4824 .37215 m .47406 .36389 L .47606 .36603 L F
.079 .306 .788 r
.47154 .36179 m .47228 .36235 L .47154 .36173 L F
.47154 .36184 m .47213 .36225 L p .47154 .36179 L F P
0 g
s
.079 .306 .788 r
.47213 .36225 m .47213 .36224 L .47154 .36179 L F
.713 .22 0 r
.47074 .36121 m .47191 .36202 L .47209 .36244 L F
.079 .306 .788 r
.47228 .36235 m .47228 .36235 L .46924 .35978 L F
.286 .617 .958 r
.46708 .35753 m .47154 .3617 L .47154 .36184 L F
.713 .22 0 r
.47156 .36292 m .47211 .36249 L .47163 .36306 L F
.47211 .36249 m .47211 .36249 L .47163 .36306 L F
.286 .617 .958 r
.47156 .36266 m .47156 .36302 L .46502 .3565 L F
.4713 .36238 m .47154 .36184 L .47156 .36266 L F
.079 .306 .788 r
.47154 .36179 m .47154 .36173 L .46924 .35978 L F
.286 .617 .958 r
.47061 .36094 m .47154 .36184 L .4713 .36238 L F
.713 .22 0 r
.47156 .36292 m .47074 .36121 L .47213 .36247 L F
.286 .617 .958 r
.46475 .3556 m .46529 .35585 L .45887 .35451 L F
.408 .636 .949 r
.47211 .36249 m .46361 .35517 L .47203 .36359 L F
.47213 .36222 m .47193 .36206 L .47211 .36249 L F
.47193 .36206 m .46361 .35517 L .47211 .36249 L F
.713 .22 0 r
.47211 .36249 m .47213 .36247 L .47211 .36249 L F
.408 .636 .949 r
.47415 .3642 m .47264 .36373 L .47477 .36632 L F
.474 .36405 m .47264 .36373 L .47415 .3642 L F
.713 .22 0 r
.47209 .36244 m .47193 .36206 L .4848 .37387 L F
.48488 .37407 m .4848 .37387 L .50029 .38809 L F
0 0 .492 r
.48373 .37364 m .48501 .37437 L .48392 .37318 L F
.713 .22 0 r
.48527 .37498 m .48488 .37407 L .50029 .38809 L F
0 0 .492 r
.48501 .37437 m .48479 .37384 L .48392 .37318 L F
.713 .22 0 r
.47228 .36235 m .50029 .38809 L p .47226 .36237 L F P
0 g
s
.079 .306 .788 r
.47213 .36225 m .47228 .36235 L p .47213 .36224 L F P
0 g
s
.079 .306 .788 r
.47228 .36235 m .47228 .36235 L .47213 .36224 L F
.713 .22 0 r
.47193 .36206 m .47228 .36235 L .47226 .36237 L F
.079 .306 .788 r
.47228 .36235 m .47228 .36236 L p .47228 .36235 L F P
0 g
s
0 0 .492 r
.48501 .37437 m .48672 .37533 L .48479 .37384 L F
.73 .761 .878 r
.482 .37208 m .48199 .37209 L .48204 .37213 L F
0 0 .492 r
.48215 .37226 m .4824 .37215 L .47613 .36611 L F
.48215 .37226 m .47613 .36611 L .47711 .36717 L F
.48176 .37188 m .47785 .36798 L .47846 .36861 L F
.47768 .3678 m .47785 .36798 L .4814 .37152 L F
.364 .65 .966 r
.47752 .36802 m .4781 .36824 L .47809 .36847 L F
.438 .654 .951 r
.47768 .36777 m .47727 .36778 L p .48008 .3701 L F P
0 g
s
.364 .65 .966 r
.4781 .36824 m .47823 .36837 L .47804 .36907 L F
.438 .654 .951 r
.47727 .36778 m .47698 .36779 L p .48008 .3701 L F P
0 g
s
.73 .761 .878 r
.47806 .36894 m .4787 .36962 L .47906 .36923 L F
0 0 .492 r
.48368 .37375 m .48391 .37407 L .48373 .37364 L F
.48373 .37386 m .48396 .37417 L .48368 .37375 L F
.438 .654 .951 r
.48373 .37364 m .48397 .37419 L .49015 .37986 L F
0 0 .492 r
.48405 .37439 m .48396 .37417 L .48373 .37386 L F
.364 .65 .966 r
.47747 .36881 m .47752 .36802 L .47804 .36907 L F
.438 .654 .951 r
.47698 .36779 m .47636 .3678 L p .4799 .37089 L F P
0 g
s
.737 .777 .885 r
.47845 .36985 m .47873 .36971 L p .4808 .37221 L F P
0 g
s
0 0 .492 r
.48199 .3721 m .4814 .37152 L .48176 .37188 L F
.737 .777 .885 r
.47839 .36988 m .47845 .36985 L p .47864 .37012 L F P
0 g
s
.73 .761 .878 r
.47906 .36923 m .47843 .36993 L .48199 .3721 L F
.737 .777 .885 r
.47845 .36985 m .47864 .37012 L .47864 .37012 L F
.73 .761 .878 r
.47843 .36993 m .48127 .37272 L .48199 .3721 L F
.364 .65 .966 r
.47752 .36802 m .47809 .36847 L .47804 .36907 L F
.438 .654 .951 r
.47698 .36779 m .4799 .37089 L .48415 .37461 L F
.48397 .37419 m .48415 .37461 L .49015 .37986 L F
0 0 .492 r
.48405 .37439 m .48373 .37386 L .48407 .37444 L F
.438 .654 .951 r
.47698 .36779 m .48415 .37461 L .48397 .37419 L F
0 0 .492 r
.48407 .37444 m .48373 .37386 L .48375 .37391 L F
.48559 .37693 m .48405 .37439 L .48407 .37444 L F
.713 .22 0 r
.48747 .38009 m .48548 .37545 L .48983 .37914 L F
0 0 .492 r
.48396 .37417 m .48633 .37742 L .48391 .37407 L F
.896 .553 .07 r
.48994 .38238 m .48688 .37872 L p .49336 .3854 L F P
0 g
s
.413 .67 .967 r
.49181 .38325 m .49388 .38524 L .49354 .38497 L F
.896 .553 .07 r
.49806 .38955 m .49124 .38268 L .49709 .38858 L F
.49124 .38268 m .49136 .38281 L .49709 .38858 L F
.49709 .38858 m .49117 .38262 L .49233 .38376 L F
.49806 .38955 m .49117 .38261 L .49124 .38268 L F
.413 .67 .967 r
.49391 .38534 m .49528 .38563 L .49549 .386 L F
.463 .667 .951 r
.49252 .38297 m .49167 .38312 L p .50201 .39112 L F P
0 g
s
.896 .553 .07 r
.49831 .38977 m .49271 .38413 L .49588 .38732 L F
.463 .667 .951 r
.49167 .38312 m .49313 .38459 L .50201 .39112 L F
.713 .22 0 r
.49336 .3854 m .48801 .37987 L .48983 .37914 L F
0 0 .492 r
.48633 .37742 m .48994 .38238 L .4863 .37736 L F
.48633 .37742 m .4863 .37736 L .48391 .37407 L F
.48396 .37417 m .48391 .37407 L .48368 .37375 L F
.48199 .3721 m .47768 .3678 L .4814 .37152 L F
.438 .654 .951 r
.48008 .3701 m .47698 .36779 L .48397 .37419 L F
.48008 .3701 m .48397 .37419 L .48373 .37364 L F
.713 .22 0 r
.4741 .36571 m .47533 .36677 L .47314 .36469 L F
.408 .636 .949 r
.47264 .36373 m .47298 .36454 L .47477 .36632 L F
.47617 .36762 m .47618 .36763 L .47728 .36761 L F
.47527 .36621 m .47477 .36632 L .47728 .36761 L F
.364 .65 .966 r
.47647 .36706 m .47731 .36777 L .47583 .36725 L F
.47647 .36706 m .47583 .36725 L .47523 .36668 L F
.47512 .36657 m .47647 .36706 L p .47523 .36668 L F P
0 g
s
.364 .65 .966 r
.47583 .36725 m .47783 .36796 L .47608 .36749 L F
.408 .636 .949 r
.47477 .36632 m .47617 .36762 L .47728 .36761 L F
.364 .65 .966 r
.47647 .36706 m .47723 .36734 L p .47731 .36777 L F P
0 g
s
.408 .636 .949 r
.47527 .36621 m .47728 .36761 L .47752 .36761 L F
.47527 .36621 m .47752 .36761 L .47624 .36623 L F
.47606 .36603 m .47527 .36621 L .47624 .36623 L F
.364 .65 .966 r
.47723 .36734 m .47783 .36796 L .47731 .36777 L F
.408 .636 .949 r
.47688 .36762 m .47759 .36769 L .47752 .36761 L F
.47712 .36779 m .47768 .36777 L p .47688 .36762 L F P
0 g
s
.408 .636 .949 r
.47688 .36762 m .47768 .36777 L .47759 .36769 L F
.713 .22 0 r
.47278 .36407 m .47213 .36247 L .48488 .37407 L F
.408 .636 .949 r
.47636 .3678 m .47712 .36779 L p .47634 .36778 L F P
0 g
s
.713 .22 0 r
.47278 .36407 m .48488 .37407 L .48527 .37498 L F
.47209 .36244 m .4848 .37387 L .48488 .37407 L F
0 0 .492 r
.48421 .3725 m .48524 .3742 L .48434 .37218 L F
.48479 .37384 m .48524 .3742 L .48421 .3725 L F
.48524 .3742 m .48672 .37533 L .48434 .37218 L F
0 .064 .555 r
.48524 .3742 m .47676 .36637 L .48323 .36971 L F
0 0 .492 r
.48434 .37218 m .48479 .37112 L .48368 .3716 L F
.48373 .37364 m .48619 .3771 L .48501 .37437 L F
.408 .636 .949 r
.46361 .35517 m .45887 .35451 L p .47477 .36632 L F P
0 g
s
.713 .22 0 r
.47445 .36609 m .47407 .36568 L .47437 .36603 L F
.47445 .36609 m .47437 .36603 L .4744 .36607 L F
.47468 .36633 m .47445 .36609 L .4744 .36607 L F
.73 .761 .878 r
.47842 .36992 m .47843 .36993 L .47871 .36962 L F
.47842 .36992 m .47871 .36962 L .4787 .36962 L F
.713 .22 0 r
.47468 .36633 m .47973 .37121 L .47407 .36568 L F
.47973 .37121 m .4779 .3694 L .47407 .36568 L F
.4779 .3694 m .47705 .36856 L .4741 .36571 L F
.4779 .3694 m .4741 .36571 L .47407 .36568 L F
.73 .761 .878 r
.47806 .36894 m .47777 .36927 L p .4787 .36962 L F P
0 g
s
.73 .761 .878 r
.47777 .36927 m .47842 .36992 L .4787 .36962 L F
0 0 .492 r
.48391 .37407 m .4863 .37736 L .48373 .37364 L F
.4863 .37736 m .48994 .38238 L .48619 .3771 L F
.4863 .37736 m .48619 .3771 L .48373 .37364 L F
.713 .22 0 r
.47388 .36551 m .47407 .36568 L .47379 .36541 L F
.47388 .36551 m .47389 .36532 L .48538 .37523 L F
.48546 .3754 m .48538 .37523 L .50029 .38809 L F
0 0 .492 r
.48452 .37559 m .48559 .37693 L .48375 .37391 L F
.48452 .37559 m .48375 .37391 L .48402 .37453 L F
.713 .22 0 r
.47388 .36551 m .48538 .37523 L .48546 .3754 L F
.4744 .36607 m .47425 .36582 L .48546 .3754 L F
.48548 .37545 m .48546 .3754 L .48983 .37914 L F
.4744 .36607 m .48546 .3754 L .48548 .37545 L F
.47295 .3645 m .47295 .36422 L .50029 .38809 L F
0 0 .492 r
.48501 .37437 m .48716 .37847 L .48542 .3746 L F
.48619 .3771 m .48716 .37847 L .48501 .37437 L F
.48994 .38238 m .48672 .37533 L p .48542 .3746 L F P
0 g
s
0 0 .492 r
.48716 .37847 m .48994 .38238 L .48542 .3746 L F
0 .064 .555 r
.48524 .3742 m .47737 .36704 L .47676 .36637 L F
.48479 .37384 m .47737 .36704 L p .48524 .3742 L F P
0 g
s
0 .064 .555 r
.47737 .36704 m .47397 .36391 L p .47534 .36512 L F P
0 g
s
0 .064 .555 r
.47737 .36704 m .47534 .36512 L .47676 .36637 L F
0 0 .492 r
.48479 .37112 m .47687 .36557 L p .48368 .3716 L F P
0 g
s
.079 .306 .788 r
.47152 .36039 m .47698 .3648 L .47717 .36341 L F
.286 .617 .958 r
.46375 .35439 m .46636 .35538 L .46529 .35585 L F
.46529 .35585 m .4654 .35591 L .46538 .35594 L F
0 .064 .555 r
.47119 .36135 m .47051 .36073 L .46119 .35201 L F
.286 .617 .958 r
.46475 .3556 m .46503 .3556 L .46529 .35585 L F
.079 .306 .788 r
.46997 .35856 m .46868 .35741 L .46782 .35705 L F
.46782 .35705 m .46876 .35745 L .46638 .35536 L F
.408 .636 .949 r
.46775 .35659 m .46361 .35517 L .47224 .36059 L F
.46663 .3556 m .46475 .35533 L p .46775 .35659 L F P
0 g
s
.079 .306 .788 r
.45762 .34881 m .4562 .34799 L p .46327 .3543 L F P
0 g
s
.286 .617 .958 r
.45546 .35116 m .46357 .35422 L .46503 .3556 L F
.45689 .35152 m .46357 .35422 L p .45546 .35116 L F P
0 g
s
.141 .551 .925 r
.46121 .35305 m .45689 .35152 L .46115 .35284 L F
0 .246 .728 r
.46191 .35347 m .4562 .34799 L p .4566 .34901 L F P
0 g
s
.141 .551 .925 r
.46267 .35339 m .46121 .35305 L .46115 .35284 L F
.49217 .36405 m .46299 .35369 L .46267 .35339 L F
0 .064 .555 r
.46357 .35422 m .46375 .35439 L .46119 .35201 L F
.141 .551 .925 r
.46299 .35369 m .46121 .35305 L .46267 .35339 L F
.443 .478 .801 r
.46139 .35099 m .46147 .35097 L .45727 .34843 L F
0 .221 .688 r
.46039 .34998 m .4562 .34681 L p .45346 .34442 L F P
0 g
s
0 .064 .555 r
.46084 .35168 m .45488 .34618 L .4605 .35037 L F
.45488 .34618 m .46039 .34998 L .4605 .35037 L F
.45529 .34656 m .45813 .34924 L .45488 .34618 L F
.4578 .34891 m .45733 .34849 L .45529 .34656 L F
.443 .478 .801 r
.4562 .34799 m .4578 .34891 L p .45727 .34843 L F P
0 g
s
0 .064 .555 r
.45829 .34933 m .46036 .35131 L .45529 .34656 L F
.141 .551 .925 r
.45649 .34669 m .46515 .35428 L .45659 .35119 L F
.286 .617 .958 r
.45531 .35112 m .46503 .3556 L .46475 .3556 L F
.45546 .35116 m .46503 .3556 L .45531 .35112 L F
.375 .614 .943 r
.45568 .35165 m .45561 .35156 L .45416 .35161 L F
0 .246 .728 r
.4562 .34799 m .44937 .34525 L p .45466 .34882 L F P
0 g
s
.375 .614 .943 r
.45685 .35151 m .44959 .34468 L .45354 .35067 L F
.4561 .35412 m .45887 .35451 L p .45751 .35425 L F P
0 g
s
.408 .636 .949 r
.45887 .35451 m .4561 .35412 L p .46182 .35786 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .4563 .35159 L .45831 .35539 L F
.375 .614 .943 r
.45685 .35151 m .45354 .35067 L .45416 .35161 L F
.44886 .34478 m .45416 .35161 L p .44959 .34468 L F P
0 g
s
0 .064 .555 r
.46274 .35343 m .46119 .35201 L .46087 .35171 L F
.46303 .3537 m .46119 .35201 L .46274 .35343 L F
.141 .551 .925 r
.46139 .35099 m .46149 .35097 L .46515 .35428 L F
.46321 .35224 m .46626 .35468 L .46515 .35428 L F
.079 .306 .788 r
.46638 .35536 m .4648 .35352 L .46139 .35099 L F
0 .064 .555 r
.46274 .35343 m .46084 .35168 L .46284 .35212 L F
.375 .614 .943 r
.46277 .353 m .46218 .35291 L .46277 .35304 L F
.408 .636 .949 r
.46475 .35533 m .46514 .3557 L .46775 .35659 L F
.079 .306 .788 r
.47152 .36039 m .47717 .36341 L .47514 .36137 L F
.47717 .36341 m .47726 .36273 L .47514 .36137 L F
.375 .614 .943 r
.46478 .35349 m .46277 .35304 L .46489 .35359 L F
.079 .306 .788 r
.47193 .36174 m .48479 .37112 L .47152 .36039 L F
.408 .636 .949 r
.47224 .36059 m .46657 .35703 L .47213 .36222 L F
0 .064 .555 r
.46662 .35706 m .47148 .36161 L .46658 .35704 L F
.46662 .35706 m .46658 .35704 L .46119 .35201 L F
.286 .617 .958 r
.46357 .35422 m .46636 .35538 L .46375 .35439 L F
0 .064 .555 r
.46306 .35373 m .46662 .35706 L .46119 .35201 L F
.141 .551 .925 r
.46547 .35457 m .46357 .35422 L .46299 .35369 L F
.46587 .35492 m .46357 .35422 L .46547 .35457 L F
.286 .617 .958 r
.46357 .35422 m .46638 .35536 L p .46636 .35538 L F P
0 g
s
0 .064 .555 r
.47094 .36107 m .47148 .36161 L .46306 .35373 L F
.46306 .35373 m .46119 .35201 L .46303 .3537 L F
.46658 .35704 m .47119 .36135 L .46375 .35439 L F
.46658 .35704 m .46375 .35439 L .46357 .35422 L F
.141 .551 .925 r
.46357 .35422 m .45689 .35152 L p .46299 .35369 L F P
0 g
s
.375 .614 .943 r
.47348 .35581 m .46512 .35365 L .46705 .35518 L F
.4667 .35515 m .46669 .35525 L .46719 .35533 L F
0 .246 .728 r
.4566 .34901 m .4562 .34799 L .45554 .34834 L F
.141 .551 .925 r
.45649 .34669 m .45659 .35119 L .45389 .34823 L F
.079 .306 .788 r
.46284 .35182 m .46139 .35099 L p .4648 .35352 L F P
0 g
s
.141 .551 .925 r
.45958 .34761 m .48507 .3589 L p .46208 .34922 L F P
0 g
s
.141 .551 .925 r
.45931 .3479 m .46208 .34922 L .4592 .34801 L F
.45958 .34761 m .46208 .34922 L .45931 .3479 L F
.443 .478 .801 r
.46284 .35075 m .46557 .35189 L .45681 .34621 L F
.141 .551 .925 r
.45598 .34644 m .45604 .34646 L .45606 .34648 L F
.443 .478 .801 r
.46557 .35189 m .45956 .34759 L .45681 .34621 L F
.141 .551 .925 r
.45604 .34646 m .45958 .34761 L .45606 .34648 L F
.45606 .34648 m .45958 .34761 L .4592 .34801 L F
0 .331 .713 r
.48263 .35705 m .45958 .34761 L .45844 .34684 L F
.375 .614 .943 r
.46707 .34984 m .45956 .34759 L p .47652 .35465 L F P
0 g
s
.375 .614 .943 r
.45956 .34759 m .45958 .3476 L .47652 .35465 L F
.141 .551 .925 r
.45514 .3457 m .45958 .34761 L .45598 .34644 L F
.443 .478 .801 r
.45527 .34654 m .45348 .34487 L .45085 .34321 L F
0 .221 .688 r
.45187 .34315 m .4562 .34681 L .44936 .34125 L F
.45282 .34386 m .45346 .34442 L .45187 .34315 L F
.45346 .34442 m .4562 .34681 L .45187 .34315 L F
.141 .551 .925 r
.45095 .34501 m .45598 .34644 L .45389 .34823 L F
.45598 .34644 m .45649 .34669 L .45638 .34676 L F
.45598 .34644 m .45638 .34676 L .45389 .34823 L F
0 .221 .688 r
.45539 .34592 m .46039 .34998 L .45565 .34615 L F
.443 .478 .801 r
.45956 .34759 m .45899 .34721 L .45955 .34759 L F
.375 .614 .943 r
.45958 .3476 m .46065 .34837 L .47246 .35314 L F
.141 .551 .925 r
.45649 .34669 m .4592 .34801 L .46013 .34899 L F
.45649 .34669 m .46013 .34899 L .46044 .35015 L F
.4592 .34801 m .46004 .34864 L .46009 .34886 L F
.375 .614 .943 r
.45629 .34661 m .45728 .3474 L .47246 .35314 L F
0 .221 .688 r
.46213 .35127 m .46039 .34998 L .45394 .34475 L F
.46039 .34998 m .45346 .34442 L .45282 .34386 L F
.375 .614 .943 r
.45095 .34501 m .45107 .34514 L .47246 .35314 L F
.45953 .34758 m .47246 .35314 L .47652 .35465 L F
.46932 .35198 m .46182 .34921 L .46557 .35189 L F
.47042 .35574 m .47034 .35581 L .47929 .35715 L F
.48023 .35647 m .47067 .35554 L .47929 .35715 L F
.47067 .35554 m .46705 .35518 L .47043 .35573 L F
.47067 .35554 m .47043 .35573 L .47929 .35715 L F
.45953 .34758 m .45629 .34661 L p .46065 .34837 L F P
0 g
s
.375 .614 .943 r
.45953 .34758 m .46065 .34837 L .45958 .3476 L F
.46932 .35198 m .46557 .35189 L .46559 .35191 L F
.46932 .35198 m .46286 .35185 L .46409 .35283 L F
.47625 .35608 m .46846 .35212 L .46637 .35246 L F
.47625 .35608 m .46637 .35246 L .46855 .35402 L F
.44977 .34466 m .44959 .34468 L .47652 .35465 L F
.443 .478 .801 r
.46557 .35189 m .47109 .35419 L .45956 .34759 L F
.47109 .35419 m .47189 .35452 L .46946 .35316 L F
.47109 .35419 m .46946 .35316 L .45956 .34759 L F
.375 .614 .943 r
.48185 .35663 m .46932 .35198 L .46846 .35212 L F
.48185 .35663 m .46846 .35212 L .47625 .35608 L F
.443 .478 .801 r
.47189 .35452 m .47241 .35409 L .45956 .34759 L F
.375 .614 .943 r
.46707 .34984 m .47652 .35465 L .48185 .35663 L F
.359 .589 .932 r
.46437 .34937 m .46124 .34822 L .46689 .34989 L F
.46692 .34995 m .46689 .34989 L .46772 .35014 L F
.46437 .34937 m .46689 .34989 L .46692 .34995 L F
.443 .478 .801 r
.47241 .35409 m .47201 .35386 L .45956 .34759 L F
.359 .589 .932 r
.45911 .34817 m .45757 .34713 L .46124 .34822 L F
.45911 .34817 m .46124 .34822 L .46437 .34937 L F
.45911 .34817 m .46772 .35014 L .47038 .35131 L F
.375 .614 .943 r
.45629 .34661 m .45095 .34501 L p .45728 .3474 L F P
0 g
s
.375 .614 .943 r
.45095 .34501 m .44977 .34466 L p .45107 .34514 L F P
0 g
s
.375 .614 .943 r
.44977 .34466 m .44847 .34426 L p .44959 .34468 L F P
0 g
s
.359 .589 .932 r
.44847 .34426 m .45095 .34501 L p .44993 .3448 L F P
0 g
s
.359 .589 .932 r
.44993 .3448 m .44827 .34281 L .44847 .34426 L F
0 .409 .849 r
.44397 .34033 m .44646 .34063 L .43596 .33583 L F
.4482 .34085 m .44079 .3378 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44079 .3378 m .43596 .33583 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44526 .3407 m .4482 .34085 L .44397 .34033 L F
.43694 .34028 m .45085 .34321 L .44671 .34077 L F
.359 .589 .932 r
.44519 .33913 m .44731 .34246 L p .44827 .34281 L F P
0 g
s
.359 .589 .932 r
.44731 .34246 m .44847 .34426 L p .44827 .34281 L F P
0 g
s
.443 .478 .801 r
.46281 .35181 m .46284 .35182 L p .46255 .35162 L F P
0 g
s
.443 .478 .801 r
.46284 .35182 m .46384 .3524 L p .46288 .35183 L F P
0 g
s
.443 .478 .801 r
.46284 .35182 m .46288 .35183 L .46255 .35162 L F
.46384 .3524 m .46179 .35092 L .46158 .35096 L F
0 .221 .688 r
.46281 .35181 m .46039 .34998 L p .46213 .35127 L F P
0 g
s
.079 .306 .788 r
.46387 .35242 m .46284 .35182 L p .4648 .35352 L F P
0 g
s
.443 .478 .801 r
.46291 .35184 m .46301 .35188 L .46158 .35096 L F
0 .221 .688 r
.46283 .35182 m .46213 .35127 L .46422 .35281 L F
.443 .478 .801 r
.46147 .35097 m .46255 .35162 L .46158 .35096 L F
.46255 .35162 m .46291 .35184 L .46206 .35128 L F
.46255 .35162 m .46206 .35128 L .46158 .35096 L F
0 .221 .688 r
.46281 .35181 m .46213 .35127 L .46283 .35182 L F
.443 .478 .801 r
.46139 .35099 m .46281 .35181 L p .46147 .35097 L F P
0 g
s
.443 .478 .801 r
.46281 .35181 m .46255 .35162 L .46147 .35097 L F
.141 .551 .925 r
.46044 .35015 m .46149 .35097 L .46139 .35099 L F
0 .064 .555 r
.46084 .35168 m .4605 .35037 L .46284 .35212 L F
.46281 .35181 m .46286 .35185 L p .4621 .35157 L F P
0 g
s
.141 .551 .925 r
.46044 .35015 m .46039 .34998 L .46149 .35097 L F
0 .064 .555 r
.46039 .34998 m .46281 .35181 L p .4605 .35037 L F P
0 g
s
0 .064 .555 r
.4605 .35037 m .46281 .35181 L .4621 .35157 L F
.375 .614 .943 r
.46283 .35182 m .45583 .34699 L .46097 .35178 L F
.46707 .35521 m .46719 .35533 L .47034 .35581 L F
.46707 .35521 m .47034 .35581 L .47042 .35574 L F
.47247 .35523 m .46478 .35349 L .47348 .35581 L F
.46478 .35349 m .46489 .35359 L .47348 .35581 L F
.46705 .35518 m .46707 .35521 L .47929 .35715 L F
.46559 .35191 m .46286 .35183 L .46286 .35185 L F
.46557 .35189 m .46286 .35183 L .46559 .35191 L F
.46855 .35402 m .46637 .35246 L .46409 .35283 L F
.443 .478 .801 r
.46384 .3524 m .46954 .3557 L p .46179 .35092 L F P
0 g
s
.443 .478 .801 r
.46954 .3557 m .4699 .35573 L .46179 .35092 L F
.141 .551 .925 r
.49217 .36405 m .46832 .35586 L .46975 .35609 L F
.408 .636 .949 r
.48772 .36342 m .47242 .35818 L .47268 .35908 L F
.47904 .35734 m .46713 .35567 L p .48506 .36022 L F P
0 g
s
.443 .478 .801 r
.46179 .35092 m .4699 .35573 L .4618 .35092 L F
.4699 .35573 m .46991 .35573 L .4618 .35092 L F
.46284 .35075 m .46335 .35184 L .46557 .35189 L F
.4618 .35092 m .46335 .35184 L .46284 .35075 L F
.375 .614 .943 r
.46557 .35189 m .45896 .34857 L .46323 .35183 L F
.45896 .34857 m .45836 .34826 L .46323 .35183 L F
.46323 .35183 m .45836 .34826 L .46283 .35182 L F
.46182 .34921 m .45583 .34699 L .46557 .35189 L F
0 .221 .688 r
.46422 .35281 m .46213 .35127 L .45514 .3457 L F
.141 .551 .925 r
.45501 .34558 m .45953 .34758 L p .45514 .3457 L F P
0 g
s
.141 .551 .925 r
.45953 .34758 m .45958 .34761 L p .45514 .3457 L F P
0 g
s
0 .221 .688 r
.46422 .35281 m .45514 .3457 L .45501 .34558 L F
.141 .551 .925 r
.44932 .3432 m .45501 .34558 L .45598 .34644 L F
.4513 .34394 m .45501 .34558 L p .44932 .3432 L F P
0 g
s
.375 .614 .943 r
.45205 .34622 m .44959 .34468 L .45704 .35168 L F
.45583 .34699 m .44959 .34468 L .46097 .35178 L F
.398 .595 .925 r
.4561 .35412 m .45213 .349 L p .44249 .35098 L F P
0 g
s
.398 .595 .925 r
.41994 .3556 m .44327 .35464 L p .44249 .35098 L F P
0 g
s
.398 .595 .925 r
.44327 .35464 m .4561 .35412 L p .44249 .35098 L F P
0 g
s
.398 .595 .925 r
.45213 .349 m .44847 .34426 L p .44481 .34572 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .41994 .3556 L .45213 .349 L F
.41126 .33802 m .41703 .34971 L p .43508 .34658 L F P
0 g
s
.398 .595 .925 r
.44386 .34506 m .43295 .34271 L .43508 .34658 L F
.43295 .34271 m .41126 .33802 L .43508 .34658 L F
.41703 .34971 m .41994 .3556 L p .43643 .34905 L F P
0 g
s
.398 .595 .925 r
.43937 .34788 m .43566 .34764 L .43643 .34905 L F
.43566 .34764 m .41703 .34971 L .43643 .34905 L F
.44088 .34299 m .41126 .33802 L p .44386 .34506 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .44745 .35962 L .45069 .35913 L F
.4522 .35617 m .44476 .35604 L .44694 .35894 L F
.421 .642 .948 r
.44804 .35471 m .45393 .35773 L .44378 .35315 L F
.398 .595 .925 r
.43834 .34665 m .41703 .34971 L .43888 .34729 L F
.44386 .34506 m .43788 .3461 L .44481 .34572 L F
.43788 .3461 m .41703 .34971 L .43834 .34665 L F
.43788 .3461 m .43834 .34665 L .44481 .34572 L F
.421 .642 .948 r
.45393 .35773 m .45488 .35859 L .44426 .35372 L F
.364 .545 .899 r
.40696 .32499 m .37895 .3193 L .38544 .34057 L p F P
0 g
s
.421 .642 .948 r
.44378 .35315 m .44426 .35372 L .39296 .33022 L F
.45393 .35773 m .44426 .35372 L .44378 .35315 L F
.44334 .35262 m .44378 .35315 L .39296 .33022 L F
.44804 .35471 m .44378 .35315 L .44334 .35262 L F
.398 .595 .925 r
.44481 .34572 m .43834 .34665 L .44164 .34698 L F
.43834 .34665 m .43888 .34729 L .44164 .34698 L F
.44847 .34426 m .44386 .34506 L .44481 .34572 L F
0 .409 .849 r
.44456 .34066 m .44526 .3407 L .44397 .34033 L F
.401 .577 .91 r
.44681 .34167 m .44519 .33913 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .41126 .33802 L .44681 .34167 L F
.467 .573 .878 r
.43023 .3336 m .44519 .33913 L p .43034 .33331 L F P
0 g
s
.401 .577 .91 r
.40696 .32499 m .41118 .33779 L p .43056 .33856 L F P
0 g
s
.401 .577 .91 r
.41118 .33779 m .41126 .33802 L p .41483 .33814 L F P
0 g
s
.391 .619 .943 r
.44594 .3465 m .44708 .34729 L .43927 .34372 L F
.401 .577 .91 r
.43377 .33876 m .41118 .33779 L .41483 .33814 L F
.4337 .3387 m .41118 .33779 L .43377 .33876 L F
.44056 .33895 m .43367 .33868 L .44063 .33899 L F
.43367 .33868 m .41118 .33779 L .4337 .3387 L F
.43367 .33868 m .4337 .3387 L .44063 .33899 L F
.44847 .34426 m .44681 .34167 L p .4125 .33815 L F P
0 g
s
.401 .577 .91 r
.41203 .33815 m .44847 .34426 L p .4125 .33815 L F P
0 g
s
.391 .619 .943 r
.39209 .32602 m .39401 .32299 L p .43927 .34372 L F P
0 g
s
.391 .619 .943 r
.43927 .34372 m .44708 .34729 L .44034 .34469 L F
.43927 .34372 m .44034 .34469 L .39209 .32602 L F
.43874 .34324 m .43927 .34372 L .39401 .32299 L F
.44594 .3465 m .43927 .34372 L .43874 .34324 L F
.401 .577 .91 r
.44063 .33899 m .4337 .3387 L .43377 .33876 L F
.44519 .33913 m .44056 .33895 L .44063 .33899 L F
.44056 .33895 m .42834 .33388 L .43367 .33868 L F
.42759 .33262 m .40696 .32499 L p .44056 .33895 L F P
0 g
s
.392 .586 .92 r
.43842 .33803 m .44488 .34106 L .41921 .32968 L F
.44488 .34106 m .44601 .34159 L .44553 .34138 L F
.44488 .34106 m .44553 .34138 L .41921 .32968 L F
.401 .577 .91 r
.41126 .33802 m .41203 .33815 L p .4125 .33815 L F P
0 g
s
.421 .642 .948 r
.39296 .33022 m .39209 .32602 L p .43502 .34803 L F P
0 g
s
.421 .642 .948 r
.43502 .34803 m .44287 .35206 L .43537 .34878 L F
.43502 .34803 m .43537 .34878 L .39296 .33022 L F
.401 .577 .91 r
.43367 .33868 m .42965 .33662 L .43056 .33856 L F
.42965 .33662 m .40696 .32499 L .43056 .33856 L F
.42834 .33388 m .40696 .32499 L .43367 .33868 L F
.391 .619 .943 r
.441 .34402 m .44594 .3465 L .43874 .34324 L F
.43821 .34277 m .43874 .34324 L .39401 .32299 L F
.441 .34402 m .43874 .34324 L .43821 .34277 L F
.392 .586 .92 r
.41921 .32968 m .44553 .34138 L .42389 .3326 L F
.44601 .34159 m .44575 .34149 L p .44553 .34138 L F P
0 g
s
.392 .586 .92 r
.44575 .34149 m .42389 .3326 L p .44553 .34138 L F P
0 g
s
.401 .577 .91 r
.44519 .33913 m .42759 .33262 L p .44056 .33895 L F P
0 g
s
.392 .586 .92 r
.44474 .33865 m .44582 .34115 L p .43842 .33803 L F P
0 g
s
.392 .586 .92 r
.44582 .34115 m .44601 .34159 L p .44488 .34106 L F P
0 g
s
.392 .586 .92 r
.43842 .33803 m .44582 .34115 L .44488 .34106 L F
.467 .573 .878 r
.43034 .33331 m .42765 .33235 L .43023 .3336 L F
.40696 .32499 m .42759 .33262 L p .42765 .33235 L F P
0 g
s
.467 .573 .878 r
.42759 .33262 m .43023 .3336 L p .42765 .33235 L F P
0 g
s
.392 .586 .92 r
.41485 .32695 m .42753 .33291 L .41921 .32968 L F
.42753 .33291 m .43842 .33803 L .42746 .33326 L F
.42753 .33291 m .42746 .33326 L .41921 .32968 L F
0 .457 .856 r
.4161 .32684 m .40407 .32189 L .40715 .32334 L p F P
0 g
s
.392 .586 .92 r
.40407 .32189 m .44318 .338 L p .43842 .33803 L F P
0 g
s
.392 .586 .92 r
.44318 .338 m .44474 .33865 L p .43842 .33803 L F P
0 g
s
.391 .619 .943 r
.44594 .3465 m .45182 .34946 L .44708 .34729 L F
.421 .642 .948 r
.44287 .35206 m .44804 .35471 L .44334 .35262 L F
.44287 .35206 m .44334 .35262 L .39296 .33022 L F
.398 .595 .925 r
.44164 .34698 m .43888 .34729 L .43937 .34788 L F
.43888 .34729 m .43566 .34764 L .43937 .34788 L F
.449 .659 .951 r
.45229 .36604 m .45284 .36677 L .4441 .36302 L F
.4438 .36247 m .4441 .36302 L .39702 .34281 L F
.45229 .36604 m .4441 .36302 L .4438 .36247 L F
.39702 .34281 m .3943 .33673 L p .44325 .36147 L F P
0 g
s
.449 .659 .951 r
.44325 .36147 m .45229 .36604 L .4438 .36247 L F
.44325 .36147 m .4438 .36247 L .39702 .34281 L F
.391 .619 .943 r
.45182 .34946 m .4481 .34801 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.4481 .34801 m .39209 .32602 L p .44708 .34729 L F P
0 g
s
.398 .595 .925 r
.44847 .34426 m .44088 .34299 L p .44386 .34506 L F P
0 g
s
.391 .619 .943 r
.44601 .34159 m .44935 .34612 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.44935 .34612 m .45182 .34946 L p .44594 .3465 L F P
0 g
s
.391 .619 .943 r
.441 .34402 m .44935 .34612 L .44594 .3465 L F
.401 .54 .881 r
.37895 .3193 m .40696 .32499 L .40715 .32337 L p F P
0 g
s
.391 .619 .943 r
.39529 .32098 m .43997 .33914 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.43997 .33914 m .44601 .34159 L p .441 .34402 L F P
0 g
s
.391 .619 .943 r
.39401 .32299 m .39529 .32098 L p .441 .34402 L F P
0 g
s
.141 .551 .925 r
.45108 .34764 m .45228 .34919 L .45182 .34946 L F
.44929 .34319 m .45228 .34919 L .45108 .34764 L F
.44929 .34319 m .45389 .34823 L .45228 .34919 L F
.359 .589 .932 r
.45402 .3463 m .44993 .3448 L .45345 .3458 L F
.45775 .34767 m .45619 .34658 L .45629 .34661 L F
0 .221 .688 r
.45501 .34558 m .45514 .3457 L .45394 .34475 L F
0 .331 .713 r
.45958 .34761 m .4513 .34394 L p .45844 .34684 L F P
0 g
s
0 .331 .713 r
.45844 .34684 m .4513 .34394 L .45105 .34372 L F
.141 .551 .925 r
.45182 .34946 m .45161 .34918 L p .44975 .34433 L F P
0 g
s
.359 .589 .932 r
.45095 .34501 m .45629 .34661 L p .44993 .3448 L F P
0 g
s
.141 .551 .925 r
.44933 .34323 m .45454 .34574 L .45095 .34501 L F
0 .409 .849 r
.45085 .34321 m .4482 .34085 L p .44674 .34077 L F P
0 g
s
0 .409 .849 r
.44671 .34077 m .447 .34094 L .44674 .34077 L F
.447 .34094 m .45085 .34321 L .44674 .34077 L F
.359 .589 .932 r
.44892 .34216 m .44519 .33913 L .44993 .3448 L F
.141 .551 .925 r
.44929 .34319 m .44932 .3432 L .44933 .34323 L F
.44932 .3432 m .45454 .34574 L .44933 .34323 L F
.45454 .34574 m .45598 .34644 L .45095 .34501 L F
.375 .614 .943 r
.45956 .34759 m .45953 .34758 L p .45958 .3476 L F P
0 g
s
.359 .589 .932 r
.45953 .34758 m .46083 .34797 L p .45797 .34722 L F P
0 g
s
.375 .614 .943 r
.49342 .35775 m .46919 .35048 L p .48185 .35663 L F P
0 g
s
0 .331 .713 r
.47285 .3522 m .48031 .35578 L .46646 .3492 L F
.359 .589 .932 r
.46707 .34984 m .47072 .35094 L p .4676 .35008 L F P
0 g
s
.359 .589 .932 r
.47072 .35094 m .49342 .35775 L p .47098 .35108 L F P
0 g
s
.359 .589 .932 r
.4676 .35008 m .47072 .35094 L .47098 .35108 L F
.46083 .34797 m .46707 .34984 L p .45797 .34722 L F P
0 g
s
.359 .589 .932 r
.45797 .34722 m .46707 .34984 L .4676 .35008 L F
.45757 .34713 m .45797 .34722 L .4676 .35008 L F
.46772 .35014 m .4676 .35008 L .49342 .35775 L F
.45757 .34713 m .4676 .35008 L .46772 .35014 L F
0 .331 .713 r
.47055 .35114 m .48031 .35578 L .48185 .35663 L F
.359 .589 .932 r
.47038 .35131 m .46772 .35014 L .49342 .35775 L F
.7 .556 .688 r
.45194 .34233 m .45143 .34202 L p .44894 .34084 L F P
0 g
s
.7 .556 .688 r
.45143 .34202 m .4466 .3391 L p .44894 .34084 L F P
0 g
s
.7 .556 .688 r
.4466 .3391 m .4455 .33913 L p .44894 .34084 L F P
0 g
s
0 .331 .713 r
.44675 .33967 m .46253 .34729 L .45876 .34578 L F
.721 .361 .367 r
.44894 .34084 m .45068 .34167 L .44992 .34128 L F
0 .331 .713 r
.44684 .33967 m .46253 .34729 L .44675 .33967 L F
.721 .361 .367 r
.44894 .34084 m .45459 .34338 L .45336 .3428 L F
0 .331 .713 r
.44474 .33865 m .4499 .34112 L p .45025 .3413 L F P
0 g
s
0 .331 .713 r
.44581 .33917 m .45025 .3413 L .45701 .34461 L F
.44474 .33865 m .45025 .3413 L .44581 .33917 L F
0 .221 .688 r
.45002 .34179 m .44956 .34146 L .44852 .34057 L F
.359 .589 .932 r
.46622 .34971 m .4584 .34615 L .45991 .34711 L F
.721 .361 .367 r
.45999 .34687 m .46059 .34714 L .45186 .34255 L F
0 .221 .688 r
.44917 .34107 m .45244 .34264 L .45258 .3431 L F
.44917 .34107 m .44936 .34125 L .44852 .34057 L F
0 .331 .713 r
.44474 .33865 m .44684 .33967 L .44675 .33967 L F
.721 .361 .367 r
.44858 .34049 m .44474 .33865 L p .44962 .34151 L F P
0 g
s
.7 .556 .688 r
.44666 .33993 m .45194 .34233 L .44519 .33913 L F
.45213 .34249 m .45194 .34233 L .44666 .33993 L F
.45213 .34249 m .44666 .33993 L .44674 .33997 L F
0 .221 .688 r
.45265 .34333 m .44917 .34107 L .45258 .3431 L F
.45121 .34263 m .44917 .34107 L .45265 .34333 L F
.443 .478 .801 r
.45002 .34179 m .4482 .34085 L p .45059 .34225 L F P
0 g
s
0 .221 .688 r
.45282 .34386 m .44936 .34125 L .44917 .34107 L F
.721 .361 .367 r
.4482 .34085 m .45002 .34179 L p .44962 .34151 L F P
0 g
s
0 .331 .713 r
.44647 .33974 m .45245 .34268 L .45127 .34277 L F
.721 .361 .367 r
.45751 .34564 m .45759 .34566 L .45186 .34255 L F
.45844 .34613 m .45979 .34678 L .45186 .34255 L F
.45979 .34678 m .46012 .34694 L .45999 .34687 L F
.45979 .34678 m .45999 .34687 L .45186 .34255 L F
.45186 .34255 m .45551 .34447 L .45876 .34578 L F
0 .331 .713 r
.45245 .34268 m .45876 .34578 L .45265 .34333 L F
.45245 .34268 m .45265 .34333 L .45127 .34277 L F
.721 .361 .367 r
.44881 .34072 m .45361 .34291 L .44863 .34054 L F
.44894 .34084 m .44982 .34123 L .44881 .34072 L F
.44982 .34123 m .45361 .34291 L .44881 .34072 L F
.4542 .34346 m .45068 .34167 L .44894 .34084 L F
.45876 .34578 m .4542 .34346 L .44894 .34084 L F
0 .331 .713 r
.4542 .34346 m .45876 .34578 L .45093 .34193 L F
.359 .589 .932 r
.46498 .35032 m .46269 .34917 L .47181 .35171 L F
.443 .478 .801 r
.46454 .35004 m .45911 .34727 L .46498 .35032 L F
.375 .614 .943 r
.47005 .35608 m .47904 .35734 L p .46959 .35574 L F P
0 g
s
.375 .614 .943 r
.46998 .35575 m .46959 .35574 L .47904 .35734 L F
.359 .589 .932 r
.4783 .3552 m .46498 .35032 L .47364 .35258 L F
.46765 .3513 m .46756 .35125 L .46763 .35129 L F
.46498 .35032 m .47181 .35171 L .47367 .35259 L F
.46756 .35125 m .45991 .34711 L .46763 .35129 L F
.46763 .35129 m .45991 .34711 L .46498 .35032 L F
.47367 .35259 m .47181 .35171 L .49342 .35775 L F
0 .331 .713 r
.45701 .34461 m .47285 .3522 L .46646 .3492 L F
.408 .636 .949 r
.50105 .36043 m .48458 .35812 L p .49299 .36224 L F P
0 g
s
0 .331 .713 r
.47925 .3552 m .49101 .36084 L p .48031 .35578 L F P
0 g
s
.721 .361 .367 r
.49101 .36084 m .48071 .3559 L p .47933 .35529 L F P
0 g
s
.721 .361 .367 r
.47517 .35344 m .47803 .35505 L .47939 .35541 L F
.47939 .35541 m .4793 .35527 L .47663 .35409 L F
.47517 .35344 m .47939 .35541 L .47663 .35409 L F
0 .331 .713 r
.48031 .35578 m .49101 .36084 L .48634 .35885 L F
.48108 .3562 m .48031 .35578 L .48178 .35653 L F
.48108 .3562 m .48178 .35653 L .48634 .35885 L F
.48263 .35705 m .48108 .3562 L .48634 .35885 L F
.721 .361 .367 r
.47939 .35541 m .49101 .36084 L .47933 .35529 L F
.47939 .35541 m .47933 .35529 L .4793 .35527 L F
.47939 .35541 m .47981 .35576 L .48127 .35629 L F
.47981 .35576 m .48093 .35666 L .48127 .35629 L F
.375 .614 .943 r
.48185 .35663 m .48023 .35647 L .48228 .35686 L F
.721 .361 .367 r
.48093 .35666 m .48101 .3567 L .48127 .35629 L F
.408 .636 .949 r
.47904 .35734 m .48506 .36022 L .49299 .36224 L F
.375 .614 .943 r
.48023 .35647 m .48416 .35789 L .48228 .35686 L F
.408 .636 .949 r
.49299 .36224 m .48506 .36022 L .49046 .36281 L F
.51226 .36713 m .50105 .36043 L p .48772 .36342 L F P
0 g
s
0 .331 .713 r
.50072 .36584 m .47998 .35665 L p .48263 .35705 L F P
0 g
s
.7 .556 .688 r
.46889 .35175 m .47529 .3541 L .48971 .36066 L F
.141 .551 .925 r
.47904 .35734 m .48507 .3589 L .49046 .36281 L F
.47988 .35672 m .48507 .3589 L .47904 .35734 L F
.375 .614 .943 r
.46998 .35575 m .47904 .35734 L .47929 .35715 L F
.408 .636 .949 r
.49046 .36281 m .46713 .35567 L .48772 .36342 L F
.48506 .36022 m .46713 .35567 L .49046 .36281 L F
.48772 .36342 m .48844 .3643 L .49199 .36406 L F
.49199 .36406 m .50198 .36682 L .4985 .36505 L F
.141 .551 .925 r
.51375 .37455 m .48844 .3643 L p .49217 .36405 L F P
0 g
s
.141 .551 .925 r
.48507 .3589 m .50072 .36584 L p .49217 .36405 L F P
0 g
s
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .47646 .35629 L F P
0 g
s
.7 .556 .688 r
.47646 .35629 m .46889 .35175 L .47823 .35575 L F
.47646 .35629 m .47823 .35575 L .48971 .36066 L F
.359 .589 .932 r
.4783 .3552 m .45991 .34711 L .46765 .3513 L F
.7 .556 .688 r
.48979 .36428 m .46247 .34827 L .46497 .3494 L F
.375 .614 .943 r
.46669 .35525 m .46713 .35567 L .46998 .35575 L F
0 .221 .688 r
.47839 .36225 m .46954 .3557 L .47791 .35837 L F
.46954 .3557 m .47392 .35606 L .47791 .35837 L F
.286 .617 .958 r
.48844 .3643 m .49528 .36707 L p .48881 .36475 L F P
0 g
s
0 .221 .688 r
.47392 .35606 m .47444 .35611 L .48982 .36526 L F
.443 .478 .801 r
.46557 .35189 m .47393 .35607 L .47427 .35552 L F
.47393 .35607 m .47516 .35668 L .47474 .35613 L F
.47393 .35607 m .47474 .35613 L .47427 .35552 L F
.47246 .35405 m .46969 .35264 L .47243 .35407 L F
.46969 .35264 m .45911 .34727 L .47017 .35291 L F
.46969 .35264 m .47017 .35291 L .47243 .35407 L F
.48033 .35804 m .48505 .36001 L .4591 .34726 L F
.48033 .35804 m .4591 .34726 L .45911 .34727 L F
.359 .589 .932 r
.46622 .34971 m .45991 .34711 L .4783 .3552 L F
.7 .556 .688 r
.46889 .35175 m .46497 .3494 L .47529 .3541 L F
.443 .478 .801 r
.4591 .34726 m .46577 .35054 L .45526 .34451 L F
.48505 .36001 m .45729 .34557 L p .46577 .35054 L F P
0 g
s
.443 .478 .801 r
.45729 .34557 m .45526 .34451 L p .46577 .35054 L F P
0 g
s
0 .221 .688 r
.45244 .34264 m .45469 .344 L p .45258 .3431 L F P
0 g
s
.7 .556 .688 r
.45729 .34557 m .45244 .34264 L p .45276 .34291 L F P
0 g
s
.443 .478 .801 r
.45526 .34451 m .45407 .34389 L p .4591 .34726 L F P
0 g
s
0 .221 .688 r
.45433 .34414 m .45911 .34667 L .45847 .34657 L F
.359 .589 .932 r
.45911 .34667 m .45833 .34655 L .46498 .35032 L F
.443 .478 .801 r
.46498 .35032 m .45911 .34727 L .45956 .34759 L F
.45911 .34727 m .45899 .34721 L .45956 .34759 L F
.45911 .34727 m .4591 .34726 L .45899 .34721 L F
.45899 .34721 m .4591 .34726 L .45407 .34389 L F
.359 .589 .932 r
.45911 .34817 m .45775 .34767 L .45698 .34682 L F
.45722 .34689 m .45953 .34758 L p .45757 .34713 L F P
0 g
s
0 .331 .713 r
.45476 .34436 m .45844 .34684 L .45622 .3459 L F
.359 .589 .932 r
.46498 .35032 m .45911 .34817 L .46269 .34917 L F
.45911 .34817 m .45698 .34682 L .45805 .34745 L F
.46498 .35032 m .4583 .34654 L .45775 .34767 L F
.443 .478 .801 r
.47189 .35452 m .48033 .35804 L .47243 .35407 L F
0 .221 .688 r
.4584 .34656 m .47474 .35613 L .47444 .35611 L F
.45433 .34414 m .45847 .34657 L .4584 .34656 L F
.359 .589 .932 r
.45833 .34655 m .4583 .34654 L .46498 .35032 L F
0 .221 .688 r
.45847 .34657 m .47474 .35613 L .4584 .34656 L F
.359 .589 .932 r
.45629 .34661 m .45698 .34682 L p .45775 .34767 L F P
0 g
s
.359 .589 .932 r
.45698 .34682 m .45722 .34689 L p .45805 .34745 L F P
0 g
s
.359 .589 .932 r
.4583 .34654 m .45581 .34615 L .45775 .34767 L F
0 .331 .713 r
.45428 .34404 m .45476 .34436 L .45268 .34342 L F
0 .221 .688 r
.45282 .34386 m .45121 .34263 L .45265 .34333 L F
0 .331 .713 r
.45127 .34277 m .45476 .34436 L .45622 .3459 L F
.359 .589 .932 r
.44641 .33969 m .44519 .33913 L p .44674 .33997 L F P
0 g
s
.359 .589 .932 r
.44674 .33997 m .44519 .33913 L .44686 .34008 L F
.7 .556 .688 r
.44674 .33997 m .44666 .33993 L .44616 .3397 L F
.44616 .3397 m .44666 .33993 L .44519 .33913 L F
.44519 .33913 m .44641 .33969 L p .44616 .3397 L F P
0 g
s
.359 .589 .932 r
.45402 .3463 m .44892 .34216 L .44993 .3448 L F
.44686 .34008 m .44519 .33913 L .45402 .3463 L F
0 .221 .688 r
.45299 .34423 m .45161 .34323 L .44956 .34146 L F
.721 .361 .367 r
.44917 .34107 m .45161 .34218 L .44894 .34084 L F
.7 .556 .688 r
.4455 .33913 m .44519 .33913 L p .45194 .34233 L F P
0 g
s
.443 .478 .801 r
.4482 .34085 m .45085 .34321 L p .45317 .34435 L F P
0 g
s
.443 .478 .801 r
.45317 .34435 m .45059 .34225 L .4482 .34085 L F
0 .331 .713 r
.44552 .34047 m .44474 .33865 L p .45622 .3459 L F P
0 g
s
0 .221 .688 r
.45282 .34386 m .45258 .3431 L .4584 .34656 L F
.45727 .34638 m .4584 .34656 L .47444 .35611 L F
.45282 .34386 m .4584 .34656 L .45727 .34638 L F
0 .331 .713 r
.4516 .34291 m .45165 .34295 L .45127 .34277 L F
.44601 .34159 m .44552 .34047 L p .45622 .3459 L F P
0 g
s
.359 .589 .932 r
.45112 .34249 m .44686 .34008 L .4555 .3461 L F
.45581 .34615 m .4555 .3461 L .45775 .34767 L F
0 .221 .688 r
.45282 .34386 m .47444 .35611 L .47392 .35606 L F
.45581 .34615 m .45394 .34475 L .45325 .34419 L F
.45681 .34693 m .45394 .34475 L .45581 .34615 L F
.45325 .34419 m .45282 .34386 L .45336 .34418 L F
.45325 .34419 m .45394 .34475 L .45282 .34386 L F
.359 .589 .932 r
.45112 .34249 m .4555 .3461 L .45581 .34615 L F
.44674 .33997 m .44686 .34008 L .4583 .34654 L F
.44674 .33997 m .4583 .34654 L .45833 .34655 L F
0 .221 .688 r
.45469 .344 m .45729 .34557 L p .4542 .34406 L F P
0 g
s
0 .221 .688 r
.45258 .3431 m .45469 .344 L .4542 .34406 L F
.359 .589 .932 r
.45911 .34667 m .44674 .33997 L .45833 .34655 L F
0 .221 .688 r
.45686 .34632 m .45613 .34577 L .45714 .34636 L F
.375 .614 .943 r
.46959 .35574 m .46751 .35568 L .47005 .35608 L F
.46756 .35573 m .47005 .35608 L p .46751 .35568 L F P
0 g
s
.375 .614 .943 r
.46512 .35365 m .46489 .35359 L .46705 .35518 L F
.079 .306 .788 r
.46486 .35358 m .46489 .35359 L .4648 .35352 L F
.46638 .35536 m .46489 .35359 L .46486 .35358 L F
.375 .614 .943 r
.46669 .35525 m .46663 .35559 L .46713 .35567 L F
.079 .306 .788 r
.46638 .35536 m .4677 .35601 L .46489 .35359 L F
.375 .614 .943 r
.46489 .35359 m .46277 .35304 L .46631 .35481 L F
.46489 .35359 m .46631 .35481 L .46705 .35518 L F
0 .221 .688 r
.47839 .36225 m .47791 .35837 L .48982 .36526 L F
.079 .306 .788 r
.48302 .3635 m .46387 .35242 L p .4648 .35352 L F P
0 g
s
.375 .614 .943 r
.46713 .35567 m .46756 .35573 L p .46751 .35568 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .46719 .35533 L .46707 .35521 L F
.46705 .35518 m .46631 .35481 L .4667 .35515 L F
.46705 .35518 m .4667 .35515 L .46707 .35521 L F
.079 .306 .788 r
.4677 .35601 m .48302 .3635 L .4648 .35352 L F
0 .064 .555 r
.47715 .36354 m .47724 .36287 L .49354 .37504 L F
.47726 .36273 m .49354 .37504 L p .47724 .36287 L F P
0 g
s
.079 .306 .788 r
.47717 .36341 m .47862 .36418 L .47726 .36273 L F
0 .221 .688 r
.4927 .37284 m .49354 .37504 L p .47851 .36329 L F P
0 g
s
.079 .306 .788 r
.47224 .36059 m .47514 .36137 L .46997 .35856 L F
.47514 .36137 m .48302 .3635 L .473 .35971 L F
.47514 .36137 m .473 .35971 L .46997 .35856 L F
.375 .614 .943 r
.46663 .3556 m .46713 .35567 L p .46663 .35559 L F P
0 g
s
.286 .617 .958 r
.46638 .35536 m .46638 .35536 L p .46638 .35537 L F P
0 g
s
.079 .306 .788 r
.46876 .35745 m .48302 .3635 L .46638 .35536 L F
0 .221 .688 r
.49354 .37504 m .46567 .35372 L .46562 .35367 L F
.49354 .37504 m .47089 .35792 L p .47041 .3575 L F P
0 g
s
.079 .306 .788 r
.47862 .36418 m .48382 .36696 L .47855 .36356 L F
.47862 .36418 m .47855 .36356 L .47726 .36273 L F
0 .221 .688 r
.47851 .36329 m .46873 .35563 L .47843 .3626 L F
.47851 .36329 m .47843 .3626 L .4927 .37284 L F
.443 .478 .801 r
.46335 .35184 m .46991 .35573 L .46557 .35189 L F
0 .221 .688 r
.46873 .35563 m .45613 .34577 L .46954 .3557 L F
.46873 .35563 m .46954 .3557 L .4927 .37284 L F
.443 .478 .801 r
.46991 .35573 m .48302 .3635 L .47155 .35587 L F
.46991 .35573 m .47155 .35587 L .46557 .35189 L F
0 .221 .688 r
.46873 .35563 m .45325 .34419 L .45613 .34577 L F
.46834 .3556 m .45325 .34419 L .46873 .35563 L F
.45325 .34419 m .45336 .34418 L .45613 .34577 L F
.47855 .36356 m .45282 .34386 L .47851 .36329 L F
0 .331 .713 r
.45265 .34333 m .45165 .34295 L .4516 .34291 L F
.45266 .34335 m .45165 .34295 L .45265 .34333 L F
.45266 .34335 m .45268 .34342 L .45165 .34295 L F
.359 .589 .932 r
.4583 .34654 m .45112 .34249 L .45581 .34615 L F
0 .221 .688 r
.4542 .34406 m .45729 .34557 L .45433 .34414 L F
.7 .556 .688 r
.45729 .34557 m .45276 .34291 L .45492 .34483 L F
.359 .589 .932 r
.45991 .34711 m .45911 .34667 L .46498 .35032 L F
0 .221 .688 r
.45729 .34557 m .45911 .34667 L p .45433 .34414 L F P
0 g
s
.443 .478 .801 r
.47243 .35407 m .46454 .35004 L .46498 .35032 L F
0 .221 .688 r
.45911 .34667 m .47474 .35613 L p .45847 .34657 L F P
0 g
s
0 .221 .688 r
.47474 .35613 m .48982 .36526 L p .47444 .35611 L F P
0 g
s
.443 .478 .801 r
.47393 .35607 m .47352 .35718 L .47516 .35668 L F
.46557 .35189 m .47155 .35587 L .47393 .35607 L F
.47155 .35587 m .47352 .35718 L .47393 .35607 L F
.7 .556 .688 r
.48982 .36526 m .47474 .35613 L p .47516 .35668 L F P
0 g
s
.443 .478 .801 r
.47427 .35552 m .47516 .35668 L .47626 .35635 L F
.7 .556 .688 r
.47516 .35668 m .46809 .35211 L .46843 .35274 L F
.47474 .35613 m .46809 .35211 L p .47516 .35668 L F P
0 g
s
.359 .589 .932 r
.4783 .3552 m .47364 .35258 L .47367 .35259 L F
.48249 .35674 m .47367 .35259 L .49342 .35775 L F
0 .331 .713 r
.45701 .34461 m .4779 .35455 L .47857 .35489 L F
.47285 .3522 m .47857 .35489 L .48031 .35578 L F
.45701 .34461 m .47857 .35489 L .47285 .3522 L F
.359 .589 .932 r
.49342 .35775 m .48968 .35937 L p .48249 .35674 L F P
0 g
s
.359 .589 .932 r
.48968 .35937 m .47761 .3544 L .48249 .35674 L F
.47846 .35475 m .46791 .34975 L .47761 .3544 L F
.48968 .35937 m .45617 .34413 L p .47846 .35475 L F P
0 g
s
0 .331 .713 r
.45062 .34148 m .4779 .35455 L .45701 .34461 L F
.45381 .343 m .4779 .35455 L .45062 .34148 L F
.45617 .34413 m .4779 .35455 L p .45025 .3413 L F P
0 g
s
.721 .361 .367 r
.44992 .34128 m .47933 .35529 L .45459 .34338 L F
0 .331 .713 r
.4499 .34112 m .45617 .34413 L p .45025 .3413 L F P
0 g
s
0 .331 .713 r
.4779 .35455 m .47925 .3552 L p .48031 .35578 L F P
0 g
s
.721 .361 .367 r
.48071 .3559 m .44858 .34049 L p .47933 .35529 L F P
0 g
s
.359 .589 .932 r
.45617 .34413 m .45279 .34259 L p .47846 .35475 L F P
0 g
s
.7 .556 .688 r
.48969 .36 m .4897 .36017 L p .45617 .34413 L F P
0 g
s
.721 .361 .367 r
.47788 .35501 m .48018 .35606 L .47939 .35541 L F
.359 .589 .932 r
.48249 .35674 m .47622 .35403 L .47522 .35346 L F
.721 .361 .367 r
.45876 .34578 m .47317 .35376 L .47803 .35505 L F
.45876 .34578 m .47803 .35505 L .47517 .35344 L F
.359 .589 .932 r
.48249 .35674 m .46622 .34971 L .4783 .3552 L F
.48071 .3559 m .47522 .35346 L .47367 .35259 L F
.48249 .35674 m .47522 .35346 L .48071 .3559 L F
.721 .361 .367 r
.4793 .35527 m .47933 .35529 L .4793 .35527 L F
.45068 .34167 m .47933 .35529 L .44992 .34128 L F
.47663 .35409 m .4793 .35527 L .45538 .3439 L F
.4793 .35527 m .4793 .35527 L .47663 .35409 L F
.46252 .34753 m .47517 .35344 L .45538 .3439 L F
.47517 .35344 m .47663 .35409 L .45538 .3439 L F
.359 .589 .932 r
.47761 .3544 m .46622 .34971 L .48249 .35674 L F
0 .331 .713 r
.49101 .36084 m .50072 .36584 L p .48634 .35885 L F P
0 g
s
.721 .361 .367 r
.48127 .35629 m .48101 .3567 L .49101 .36084 L F
.48101 .3567 m .481 .35672 L .48154 .35694 L F
.48101 .3567 m .48154 .35694 L .49101 .36084 L F
.359 .589 .932 r
.47761 .3544 m .46029 .34616 L .47293 .35239 L F
.46029 .34616 m .45279 .34259 L .47293 .35239 L F
.721 .361 .367 r
.45729 .34557 m .46247 .34827 L p .45844 .34613 L F P
0 g
s
.721 .361 .367 r
.46247 .34827 m .46945 .3519 L p .46286 .34844 L F P
0 g
s
.721 .361 .367 r
.46247 .34827 m .46286 .34844 L .45844 .34613 L F
.46041 .34655 m .46252 .34753 L .45068 .34167 L F
.46252 .34753 m .45538 .3439 L .45068 .34167 L F
.46041 .34655 m .45068 .34167 L .4542 .34346 L F
.45844 .34613 m .46286 .34844 L .46012 .34694 L F
.46286 .34844 m .46945 .3519 L .46348 .34873 L F
.46286 .34844 m .46348 .34873 L .46012 .34694 L F
.7 .556 .688 r
.48979 .36428 m .48982 .36526 L p .46086 .34754 L F P
0 g
s
.721 .361 .367 r
.45876 .34578 m .46041 .34655 L .4542 .34346 L F
.45551 .34447 m .47317 .35376 L .45876 .34578 L F
.359 .589 .932 r
.47293 .35239 m .45279 .34259 L .46011 .34688 L F
.45907 .34643 m .45279 .34259 L .4584 .34615 L F
.721 .361 .367 r
.46945 .3519 m .46059 .34714 L .45999 .34687 L F
.359 .589 .932 r
.47761 .3544 m .4584 .34615 L .46622 .34971 L F
.7 .556 .688 r
.46086 .34754 m .45279 .34259 L .46247 .34827 L F
.46086 .34754 m .46247 .34827 L .48979 .36428 L F
0 .331 .713 r
.44588 .33922 m .4542 .34346 L .44647 .33974 L F
.7 .556 .688 r
.45244 .34264 m .45194 .34233 L p .45213 .34249 L F P
0 g
s
0 .331 .713 r
.4542 .34346 m .45093 .34193 L .44647 .33974 L F
.7 .556 .688 r
.45244 .34264 m .45213 .34249 L .45492 .34483 L F
.359 .589 .932 r
.44858 .34128 m .44686 .34008 L .44875 .34172 L F
.7 .556 .688 r
.45492 .34483 m .45213 .34249 L .44616 .3397 L F
.359 .589 .932 r
.45279 .34259 m .44641 .33969 L p .45679 .34541 L F P
0 g
s
.721 .361 .367 r
.45751 .34564 m .45844 .34613 L .45759 .34566 L F
.359 .589 .932 r
.45279 .34259 m .45679 .34541 L .4584 .34615 L F
.7 .556 .688 r
.46086 .34754 m .45141 .34199 L .4532 .34284 L F
.48982 .36526 m .45965 .34698 L .46086 .34754 L F
.45965 .34698 m .45141 .34199 L .46086 .34754 L F
.359 .589 .932 r
.46791 .34975 m .45279 .34259 L .47761 .3544 L F
.721 .361 .367 r
.481 .35672 m .48124 .35685 L .49101 .36084 L F
.48744 .36034 m .48971 .36066 L p .48124 .35685 L F P
0 g
s
.721 .361 .367 r
.48971 .36066 m .49101 .36084 L p .48124 .35685 L F P
0 g
s
.141 .551 .925 r
.50072 .36584 m .51375 .37455 L p .49668 .36624 L F P
0 g
s
.141 .551 .925 r
.49217 .36405 m .49384 .3644 L .49668 .36624 L F
.49384 .3644 m .50072 .36584 L .49668 .36624 L F
.286 .617 .958 r
.49528 .36707 m .51375 .37455 L p .49651 .36804 L F P
0 g
s
.438 .654 .951 r
.50487 .37462 m .50376 .37496 L .50553 .37514 L F
.286 .617 .958 r
.49986 .37067 m .51375 .37455 L .50487 .37462 L F
.52942 .38626 m .50079 .37588 L p .50487 .37462 L F P
0 g
s
.364 .65 .966 r
.52942 .38626 m .54689 .40005 L p .52577 .39055 L F P
0 g
s
.364 .65 .966 r
.52198 .38761 m .52942 .38626 L .52577 .39055 L F
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.744 .79 .89 r
.56814 .38788 m .61059 .37827 L p .57424 .39958 L F P
0 g
s
.476 .697 .965 r
.59435 .38343 m .54304 .39003 L .56098 .40445 L p F P
0 g
s
.731 .246 .091 r
.50072 .36584 m .49101 .36084 L p .51058 .37004 L F P
0 g
s
.74 .788 .891 r
.59742 .35355 m .61059 .37827 L p .5595 .37826 L F P
0 g
s
.444 .687 .968 r
.59435 .38343 m .57715 .37693 L p .55026 .38725 L F P
0 g
s
.444 .687 .968 r
.55026 .38725 m .54601 .38889 L .55242 .38816 L F
.55026 .38725 m .55242 .38816 L .59435 .38343 L F
.54715 .3895 m .56231 .38755 L p .54601 .38889 L F P
0 g
s
.444 .687 .968 r
.56231 .38755 m .59435 .38343 L p .5612 .38717 L F P
0 g
s
.444 .687 .968 r
.54601 .38889 m .56231 .38755 L .5612 .38717 L F
.744 .79 .89 r
.61059 .37827 m .62309 .40194 L p .57424 .39958 L F P
0 g
s
.476 .697 .965 r
.57272 .39705 m .56357 .40281 L .57975 .40004 L F
.56098 .40445 m .56491 .40353 L p .56357 .40281 L F P
0 g
s
.476 .697 .965 r
.56491 .40353 m .57975 .40004 L p .56357 .40281 L F P
0 g
s
.748 .793 .889 r
.62309 .40194 m .63382 .42333 L p .58833 .42004 L F P
0 g
s
.748 .793 .889 r
.58342 .40926 m .62309 .40194 L p .58833 .42004 L F P
0 g
s
.899 .937 .828 r
.67776 .41547 m .6776 .41062 L p .67244 .42333 L F P
0 g
s
.756 .726 .825 r
.69112 .38815 m .68449 .41896 L .71118 .43004 L p F P
0 g
s
.756 .726 .825 r
.71118 .43004 m .72653 .40565 L .69112 .38815 L p F P
0 g
s
.871 .881 .84 r
.66081 .44034 m .6776 .41062 L .6732 .38353 L p F P
0 g
s
.871 .881 .84 r
.6732 .38353 m .65764 .4213 L .66081 .44034 L p F P
0 g
s
.846 .853 .848 r
.65764 .4213 m .6732 .38353 L .6661 .35243 L p F P
0 g
s
.846 .853 .848 r
.6661 .35243 m .65107 .39784 L .65764 .4213 L p F P
0 g
s
.741 .802 .9 r
.70534 .41589 m .63382 .42333 L .62309 .40194 L p F P
0 g
s
.959 .91 .725 r
.6776 .41062 m .68187 .37672 L .67569 .34187 L p F P
0 g
s
.741 .802 .9 r
.62309 .40194 m .70067 .3939 L .70534 .41589 L p F P
0 g
s
.514 .711 .961 r
.63348 .40231 m .57939 .4195 L .59736 .43415 L p F P
0 g
s
.826 .837 .856 r
.65107 .39784 m .6661 .35243 L .65752 .31871 L p F P
0 g
s
.826 .837 .856 r
.65752 .31871 m .642 .37095 L .65107 .39784 L p F P
0 g
s
.739 .796 .898 r
.70067 .3939 m .62309 .40194 L .61059 .37827 L p F P
0 g
s
.497 .705 .963 r
.63348 .40231 m .61336 .39214 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.57939 .4195 m .59174 .41557 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.59174 .41557 m .63348 .40231 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.61336 .39214 m .56098 .40445 L .57939 .4195 L p F P
0 g
s
.174 .599 .939 r
.59264 .40797 m .61314 .41846 L p .55038 .39432 L F P
0 g
s
.174 .599 .939 r
.54062 .39057 m .54765 .39292 L .55038 .39432 L F
.54765 .39292 m .59264 .40797 L .55038 .39432 L F
.52942 .38626 m .53819 .38927 L p .54062 .39057 L F P
0 g
s
.174 .599 .939 r
.53819 .38927 m .59264 .40797 L p .54062 .39057 L F P
0 g
s
.74 .788 .891 r
.53719 .37075 m .5461 .3682 L p .54072 .37826 L F P
0 g
s
.74 .788 .891 r
.5461 .3682 m .54955 .37442 L .54072 .37826 L F
.54072 .37826 m .55582 .37168 L .5595 .37826 L F
.55582 .37168 m .59742 .35355 L .5595 .37826 L F
.444 .687 .968 r
.57715 .37693 m .52651 .37726 L .54304 .39003 L p F P
0 g
s
.416 0 0 r
.57285 .39844 m .51375 .37455 L .50072 .36584 L p F P
0 g
s
.416 0 0 r
.55451 .39069 m .57285 .39844 L p .52386 .3763 L F P
0 g
s
.416 0 0 r
.52017 .37463 m .52252 .37573 L .52386 .3763 L F
.52252 .37573 m .55451 .39069 L .52386 .3763 L F
.476 .697 .965 r
.61336 .39214 m .59435 .38343 L p .57272 .39705 L F P
0 g
s
.476 .697 .965 r
.57975 .40004 m .61336 .39214 L p .57272 .39705 L F P
0 g
s
.416 0 0 r
.50072 .36584 m .51562 .37272 L p .52017 .37463 L F P
0 g
s
.416 0 0 r
.51562 .37272 m .55451 .39069 L p .52017 .37463 L F P
0 g
s
.731 .246 .091 r
.55451 .39069 m .51562 .37272 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.51562 .37272 m .50072 .36584 L p .51058 .37004 L F P
0 g
s
.444 .687 .968 r
.54304 .39003 m .54715 .3895 L p .54601 .38889 L F P
0 g
s
0 .474 .838 r
.59264 .40797 m .52942 .38626 L .51375 .37455 L p F P
0 g
s
0 .474 .838 r
.51375 .37455 m .57285 .39844 L .59264 .40797 L p F P
0 g
s
.731 .246 .091 r
.5383 .38542 m .55451 .39069 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.49101 .36084 m .50521 .36822 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.50521 .36822 m .5383 .38542 L p .51058 .37004 L F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.174 .599 .939 r
.61314 .41846 m .54689 .40005 L .52942 .38626 L p F P
0 g
s
.468 .597 .898 r
.53533 .38502 m .53319 .3926 L p .49611 .36428 L F P
0 g
s
.468 .597 .898 r
.49611 .36428 m .49571 .36398 L .51656 .37505 L F
.49611 .36428 m .51656 .37505 L .53533 .38502 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.413 .67 .967 r
.5162 .39069 m .54689 .40005 L .51745 .39183 L F
.483 .677 .951 r
.53571 .39825 m .54819 .40793 L .56098 .40445 L F
.5203 .41553 m .52045 .41567 L .52093 .41554 L F
.447 .684 .966 r
.50851 .40022 m .5322 .40636 L p .51139 .4033 L F P
0 g
s
.483 .677 .951 r
.53751 .41084 m .5376 .41092 L .56098 .40445 L F
.447 .684 .966 r
.5322 .40636 m .53448 .40828 L .51139 .4033 L F
.483 .677 .951 r
.53948 .40118 m .5203 .41553 L .54819 .40793 L F
.52202 .41361 m .5203 .41553 L .53948 .40118 L F
.472 .696 .966 r
.55724 .42925 m .55729 .42929 L .53298 .42283 L F
.447 .684 .966 r
.54184 .4145 m .54215 .41352 L .55413 .41902 L F
.5 .685 .95 r
.56098 .40445 m .54776 .41537 L .5509 .41641 L F
.447 .684 .966 r
.54215 .41352 m .5509 .41641 L .55413 .41902 L F
.472 .696 .966 r
.52647 .42082 m .55709 .42914 L .53298 .42283 L F
.491 .705 .965 r
.54685 .44282 m .54711 .44325 L .54674 .44271 L F
.923 .824 .731 r
.54696 .44281 m .54683 .44284 L .54674 .44271 L F
.54761 .4431 m .54716 .4432 L .54696 .44281 L F
.749 .76 .862 r
.54581 .44061 m .54726 .44339 L .54829 .44351 L F
.491 .705 .965 r
.54447 .43887 m .54685 .44282 L .54674 .44271 L F
.54685 .44282 m .54903 .44563 L .54731 .44359 L F
.749 .76 .862 r
.54581 .44061 m .54678 .44264 L .54696 .44281 L F
.491 .705 .965 r
.54447 .43887 m .5478 .44381 L .54685 .44282 L F
.5478 .44381 m .54903 .44563 L .54685 .44282 L F
.54725 .44299 m .55018 .44581 L .54903 .44563 L F
.54447 .43887 m .55018 .44581 L .54725 .44299 L F
.513 .691 .949 r
.56384 .43103 m .54245 .43587 L .54701 .44353 L F
.57939 .4195 m .55729 .42929 L p .56384 .43103 L F P
0 g
s
.513 .691 .949 r
.55729 .42929 m .54245 .43587 L p .56384 .43103 L F P
0 g
s
.5 .685 .95 r
.55485 .42743 m .55496 .42751 L .57939 .4195 L F
.55165 .42101 m .55485 .42743 L .57939 .4195 L F
.447 .684 .966 r
.54912 .42304 m .52528 .41834 L p .55283 .42006 L F P
0 g
s
.5 .685 .95 r
.5468 .42127 m .54912 .42304 L .55165 .42101 L F
.54912 .42304 m .55485 .42743 L .55165 .42101 L F
.447 .684 .966 r
.5381 .41537 m .55283 .42006 L .52528 .41834 L F
.5 .685 .95 r
.55685 .41684 m .55165 .42101 L .56138 .42048 L F
.472 .696 .966 r
.52647 .42082 m .5508 .42433 L .55709 .42914 L F
.53549 .43107 m .53886 .43172 L .53994 .43593 L F
.923 .824 .731 r
.54007 .43605 m .54046 .43645 L .53876 .43482 L F
.54007 .43605 m .53994 .43593 L .5373 .43318 L F
.54007 .43605 m .5373 .43318 L .5374 .43327 L F
.472 .696 .966 r
.53549 .43107 m .53994 .43593 L .53714 .43302 L F
.923 .824 .731 r
.53994 .43593 m .53876 .43482 L .53648 .43238 L F
.53994 .43593 m .53648 .43238 L .53714 .43302 L F
.5 .685 .95 r
.53931 .43538 m .53975 .4358 L .55669 .42883 L F
.5564 .42861 m .55669 .42883 L .57939 .4195 L F
.53931 .43538 m .55669 .42883 L .5564 .42861 L F
.923 .824 .731 r
.53876 .43485 m .5374 .43356 L .53856 .43464 L F
.53898 .43507 m .53856 .43464 L .53876 .43482 L F
.53876 .43485 m .53856 .43464 L .53898 .43507 L F
.5374 .43356 m .53313 .42915 L .53856 .43464 L F
.5 .685 .95 r
.53666 .43331 m .53718 .43335 L .53702 .4332 L F
.923 .824 .731 r
.53687 .43306 m .53313 .42915 L .5374 .43356 L F
.5 .685 .95 r
.53702 .43319 m .55496 .42751 L .55485 .42743 L F
.53666 .43331 m .53702 .4332 L .53702 .43319 L F
.53702 .4332 m .55496 .42751 L .53702 .43319 L F
.923 .824 .731 r
.53312 .42915 m .53313 .42915 L p .53314 .42917 L F P
0 g
s
.744 .762 .868 r
.53308 .42909 m .53312 .42915 L .53714 .43302 L F
.53308 .42909 m .53714 .43302 L .53707 .43294 L F
.5 .685 .95 r
.53736 .43248 m .53239 .42805 L .53677 .43318 L F
.472 .696 .966 r
.54971 .4235 m .55067 .42423 L .52621 .42057 L F
.5 .685 .95 r
.53718 .43335 m .53931 .43538 L .5564 .42861 L F
.55496 .42751 m .5564 .42861 L .57939 .4195 L F
.53718 .43335 m .5564 .42861 L .55496 .42751 L F
.472 .696 .966 r
.52621 .42057 m .55067 .42423 L .52647 .42082 L F
.491 .705 .965 r
.53994 .43593 m .54179 .43617 L p .54007 .43605 L F P
0 g
s
.5 .685 .95 r
.53975 .4358 m .54012 .43615 L .55693 .42902 L F
.55669 .42883 m .55693 .42902 L .57939 .4195 L F
.53975 .4358 m .55693 .42902 L .55669 .42883 L F
.472 .696 .966 r
.52364 .41811 m .52544 .41846 L .52429 .41873 L F
.52544 .41846 m .54912 .42304 L .52619 .41906 L F
.52544 .41846 m .52619 .41906 L .52429 .41873 L F
.52528 .41834 m .54912 .42304 L p .52544 .41846 L F P
0 g
s
.472 .696 .966 r
.52528 .41834 m .52544 .41846 L .52364 .41811 L F
.483 .677 .951 r
.52374 .41824 m .52411 .41861 L .52513 .41821 L F
.52471 .41788 m .52513 .41821 L .56098 .40445 L F
.472 .696 .966 r
.52351 .41799 m .52528 .41834 L p .52364 .41811 L F P
0 g
s
.483 .677 .951 r
.52374 .41824 m .52513 .41821 L .52471 .41788 L F
.52342 .41794 m .52374 .41824 L .52471 .41788 L F
.52438 .41761 m .52471 .41788 L .5394 .41244 L F
.52342 .41794 m .52471 .41788 L .52438 .41761 L F
.472 .696 .966 r
.54912 .42304 m .54971 .4235 L .52429 .41873 L F
.55067 .42423 m .5508 .42433 L .52647 .42082 L F
.52822 .42136 m .53151 .42587 L .53026 .42463 L F
.744 .762 .868 r
.52754 .42189 m .52739 .42176 L .52753 .42191 L F
.472 .696 .966 r
.52647 .42082 m .5282 .42135 L .53043 .42492 L F
.5282 .42135 m .52822 .42136 L .52845 .42173 L F
.5 .685 .95 r
.54149 .42055 m .52613 .41933 L .53309 .42748 L F
.54776 .41537 m .52888 .41883 L .54149 .42055 L F
.52888 .41883 m .52613 .41933 L .54149 .42055 L F
.513 .691 .949 r
.56529 .43142 m .54701 .44353 L .54885 .44532 L F
.57939 .4195 m .56384 .43103 L .56529 .43142 L F
.56384 .43103 m .54701 .44353 L .56529 .43142 L F
.57401 .43234 m .57668 .43452 L .59736 .43415 L F
.57118 .43462 m .57884 .4406 L .59736 .43415 L F
.472 .696 .966 r
.56517 .4264 m .58354 .42984 L .57907 .43508 L F
.513 .691 .949 r
.57401 .43234 m .57118 .43462 L .57668 .43452 L F
.472 .696 .966 r
.57424 .4338 m .57907 .43508 L .57773 .43665 L F
.56517 .4264 m .57907 .43508 L .57424 .4338 L F
.54912 .42304 m .58354 .42984 L p .54971 .4235 L F P
0 g
s
.472 .696 .966 r
.55067 .42423 m .56517 .4264 L .5508 .42433 L F
.5 .685 .95 r
.5468 .42127 m .53666 .43331 L .55485 .42743 L F
.53306 .42904 m .53536 .43177 L .53677 .43318 L F
.923 .824 .731 r
.5382 .43444 m .53326 .42972 L .53323 .42958 L F
.5 .685 .95 r
.53493 .43103 m .53353 .42956 L .53677 .43318 L F
.923 .824 .731 r
.53687 .43306 m .53323 .42958 L .53313 .42915 L F
.5382 .43444 m .53323 .42958 L .53687 .43306 L F
.53697 .43315 m .53687 .43306 L .5374 .43356 L F
.5 .685 .95 r
.53666 .43331 m .53682 .43346 L .53718 .43335 L F
.53702 .4332 m .53718 .43335 L .55496 .42751 L F
.472 .696 .966 r
.55709 .42914 m .5596 .42559 L .56792 .43208 L F
.5508 .42433 m .5596 .42559 L .55709 .42914 L F
.447 .684 .966 r
.58354 .42984 m .54912 .42304 L p .55283 .42006 L F P
0 g
s
.5 .685 .95 r
.56098 .40445 m .54079 .41307 L .54776 .41537 L F
.447 .684 .966 r
.53973 .41272 m .54215 .41352 L .54184 .4145 L F
.5 .685 .95 r
.54079 .41307 m .52613 .41933 L .54776 .41537 L F
.483 .677 .951 r
.5392 .41227 m .5394 .41244 L .56098 .40445 L F
.52528 .41834 m .56098 .40445 L p .52411 .41861 L F P
0 g
s
.483 .677 .951 r
.52237 .41692 m .52342 .41794 L .56098 .40445 L F
.447 .684 .966 r
.53448 .40828 m .5432 .41017 L .54215 .41352 L F
.53448 .40828 m .54215 .41352 L .53973 .41272 L F
.54215 .41352 m .5432 .41017 L .5509 .41641 L F
.5 .685 .95 r
.5509 .41641 m .53309 .42748 L .53736 .43248 L F
.54776 .41537 m .53309 .42748 L .5509 .41641 L F
.447 .684 .966 r
.5322 .40636 m .56524 .41493 L p .53448 .40828 L F P
0 g
s
.483 .677 .951 r
.52079 .4154 m .52093 .41554 L .5376 .41092 L F
.52079 .4154 m .5376 .41092 L .53751 .41084 L F
.5203 .41553 m .52093 .41554 L .52079 .4154 L F
.5203 .41553 m .52008 .41578 L .52045 .41567 L F
.52257 .41742 m .52317 .41803 L .52342 .41794 L F
.52196 .41705 m .52317 .41803 L .52257 .41742 L F
.52196 .41705 m .52306 .41807 L .52317 .41803 L F
.946 .723 .57 r
.51922 .41576 m .51864 .41474 L .51893 .41529 L F
.483 .677 .951 r
.5188 .41274 m .5161 .40996 L .51826 .41312 L F
.52202 .41361 m .51826 .41312 L .5203 .41553 L F
.413 .67 .967 r
.5322 .40636 m .50851 .40022 L p .53676 .40312 L F P
0 g
s
.483 .677 .951 r
.53008 .40457 m .52015 .41175 L .52202 .41361 L F
.52015 .41175 m .51826 .41312 L .52202 .41361 L F
.413 .67 .967 r
.50851 .40022 m .50836 .40018 L p .50848 .40019 L F P
0 g
s
.413 .67 .967 r
.53676 .40312 m .50851 .40022 L .50848 .40019 L F
.946 .723 .57 r
.5201 .41576 m .51866 .41475 L .52011 .41576 L F
.52 .41569 m .51866 .41475 L .51867 .41476 L F
.52 .41568 m .51866 .41475 L .52 .41569 L F
.739 .763 .872 r
.51863 .41472 m .52018 .41621 L .52048 .41575 L F
.52042 .41567 m .52048 .41575 L .5205 .41572 L F
.51863 .41472 m .52048 .41575 L .52042 .41567 L F
.51863 .41472 m .5205 .41572 L .51967 .41495 L F
.483 .677 .951 r
.52269 .4182 m .52317 .41845 L .5228 .41816 L F
.52303 .41851 m .52367 .41896 L .52307 .41849 L F
.746 .779 .88 r
.52581 .4211 m .52559 .42144 L .52553 .42082 L F
.52585 .42137 m .52559 .42144 L p .52583 .42136 L F P
0 g
s
.746 .779 .88 r
.52601 .4213 m .52585 .42137 L .52583 .42136 L F
.52603 .42132 m .52585 .42137 L p .52601 .4213 L F P
0 g
s
.744 .762 .868 r
.5261 .42127 m .52486 .42072 L .52688 .42205 L F
.483 .677 .951 r
.51739 .41185 m .51753 .41225 L .51826 .41312 L F
.472 .696 .966 r
.52249 .41778 m .52307 .4179 L p .52318 .4184 L F P
0 g
s
.483 .677 .951 r
.52196 .41705 m .52342 .41794 L .52237 .41692 L F
.52157 .41718 m .52269 .4182 L .52306 .41807 L F
.52269 .4182 m .52303 .41851 L .52307 .41849 L F
.746 .779 .88 r
.52263 .41821 m .52269 .4182 L .52513 .42093 L F
.483 .677 .951 r
.52352 .41902 m .52357 .419 L p .52299 .41852 L F P
0 g
s
.483 .677 .951 r
.52299 .41852 m .52357 .419 L .52303 .41851 L F
.746 .779 .88 r
.52269 .4182 m .52338 .41874 L .52513 .42093 L F
.52198 .41755 m .52222 .4178 L .52157 .41718 L F
.52263 .41821 m .52264 .41815 L .52269 .4182 L F
.739 .763 .872 r
.52393 .41886 m .52018 .41621 L .52518 .42035 L F
.483 .677 .951 r
.52157 .41718 m .52306 .41807 L .52196 .41705 L F
.739 .763 .872 r
.52268 .41771 m .52018 .41621 L .52393 .41886 L F
.946 .723 .57 r
.51878 .41486 m .51867 .41476 L .51864 .41474 L F
.52499 .42087 m .52342 .41916 L .51864 .41474 L F
.51867 .41476 m .51866 .41475 L .51864 .41474 L F
.739 .763 .872 r
.52486 .42072 m .52518 .42035 L p .52018 .41621 L F P
0 g
s
.965 .811 .641 r
.52986 .42484 m .52093 .41997 L .51681 .41157 L F
.52059 .41521 m .51681 .41157 L .51653 .41099 L F
.52986 .42484 m .51681 .41157 L .52059 .41521 L F
.413 .67 .967 r
.54689 .40005 m .56524 .41493 L p .54292 .40567 L F P
0 g
s
.413 .67 .967 r
.53892 .40246 m .54689 .40005 L .54292 .40567 L F
.52403 .39784 m .53676 .40312 L .50859 .4002 L F
.5245 .39705 m .53365 .40056 L .53676 .40312 L F
.483 .677 .951 r
.53571 .39825 m .52202 .41361 L .53948 .40118 L F
.413 .67 .967 r
.52611 .39437 m .54689 .40005 L .53676 .40312 L F
.5 .685 .95 r
.55308 .41382 m .56138 .42048 L .57939 .4195 L F
.743 .812 .906 r
.70637 .43306 m .64188 .44141 L .63382 .42333 L p F P
0 g
s
.743 .812 .906 r
.63382 .42333 m .70534 .41589 L .70637 .43306 L p F P
0 g
s
.527 .717 .959 r
.67413 .42359 m .65398 .41307 L p .62374 .43911 L F P
0 g
s
.527 .717 .959 r
.62374 .43911 m .6265 .44047 L .67413 .42359 L F
.62203 .44428 m .67413 .42359 L p .61914 .44308 L F P
0 g
s
.527 .717 .959 r
.65398 .41307 m .59736 .43415 L .61406 .44745 L p F P
0 g
s
.514 .711 .961 r
.65398 .41307 m .63348 .40231 L p .60587 .42664 L F P
0 g
s
.514 .711 .961 r
.59736 .43415 m .61076 .42916 L p .60587 .42664 L F P
0 g
s
.514 .711 .961 r
.61076 .42916 m .65398 .41307 L p .60587 .42664 L F P
0 g
s
.291 .656 .97 r
.61314 .41846 m .6336 .42907 L p .56794 .4071 L F P
0 g
s
.291 .656 .97 r
.54689 .40005 m .56291 .40451 L p .56794 .4071 L F P
0 g
s
.291 .656 .97 r
.56291 .40451 m .61314 .41846 L p .56794 .4071 L F P
0 g
s
.361 .688 .981 r
.6336 .42907 m .65332 .43896 L p .58596 .42058 L F P
0 g
s
.361 .688 .981 r
.56524 .41493 m .58114 .41822 L p .58596 .42058 L F P
0 g
s
.361 .688 .981 r
.58114 .41822 m .6336 .42907 L p .58596 .42058 L F P
0 g
s
.527 .717 .959 r
.62374 .43911 m .61914 .44308 L .6265 .44047 L F
.61406 .44745 m .62203 .44428 L p .61914 .44308 L F P
0 g
s
.758 .806 .892 r
.64188 .44141 m .64653 .45536 L p .61104 .45394 L F P
0 g
s
.771 .725 .81 r
.6606 .44339 m .66535 .44568 L p .66381 .44019 L F P
0 g
s
.742 .832 .921 r
.70316 .44482 m .64653 .45536 L .64188 .44141 L p F P
0 g
s
.742 .832 .921 r
.64188 .44141 m .70637 .43306 L .70316 .44482 L p F P
0 g
s
.405 .711 .985 r
.65332 .43896 m .67168 .44739 L p .59075 .43128 L F P
0 g
s
.405 .711 .985 r
.58354 .42984 m .58902 .43056 L p .59075 .43128 L F P
0 g
s
.405 .711 .985 r
.58902 .43056 m .65332 .43896 L p .59075 .43128 L F P
0 g
s
.361 .688 .981 r
.65332 .43896 m .58354 .42984 L .56524 .41493 L p F P
0 g
s
.291 .656 .97 r
.6336 .42907 m .56524 .41493 L .54689 .40005 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.49495 .36356 m .5383 .38542 L .48971 .36066 L F
.51043 .37212 m .51671 .37512 L .49495 .36356 L F
.51671 .37512 m .5383 .38542 L .49495 .36356 L F
.769 .491 .514 r
.60278 .41329 m .55451 .39069 L .5383 .38542 L p F P
0 g
s
.769 .491 .514 r
.5383 .38542 m .58215 .40932 L .60278 .41329 L p F P
0 g
s
.513 .691 .949 r
.55225 .44987 m .55232 .44993 L .59736 .43415 L F
.887 .826 .782 r
.55254 .45014 m .55234 .44995 L .55345 .45077 L F
.513 .691 .949 r
.55167 .45023 m .55168 .45024 L .59736 .43415 L F
.405 .711 .985 r
.67168 .44739 m .60092 .4438 L .58354 .42984 L p F P
0 g
s
.703 .893 .966 r
.69534 .45084 m .64724 .46465 L .64653 .45536 L p F P
0 g
s
.433 .731 .989 r
.68815 .45372 m .6166 .45594 L .60092 .4438 L p F P
0 g
s
.433 .731 .989 r
.60092 .4438 m .67168 .44739 L .68815 .45372 L p F P
0 g
s
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61968 .43524 L F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .61607 .43282 L F
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63806 .44238 L F P
0 g
s
.683 .626 .785 r
.63443 .44124 m .63945 .44485 L .63806 .44238 L F
.444 .755 .995 r
.70236 .45741 m .62994 .46549 L .6166 .45594 L p F P
0 g
s
.444 .755 .995 r
.6166 .45594 m .68815 .45372 L .70236 .45741 L p F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.58 .581 .818 r
.63999 .44579 m .63945 .44485 L .64005 .44544 L F
.63748 .45907 m .63945 .44485 L .63999 .44579 L F
.657 .65 .832 r
.64151 .44689 m .64823 .44911 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.657 .65 .832 r
.64823 .44911 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64005 .44544 L .64151 .44689 L F
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.64449 .44984 m .6577 .45179 L .64197 .44734 L F
.64449 .44984 m .64197 .44734 L .63463 .44527 L F
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.64005 .44544 m .64026 .44432 L .64151 .44689 L F
.564 .607 .854 r
.62704 .45294 m .61465 .43022 L .61872 .43293 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .64399 .45486 L p F P
0 g
s
.657 .65 .832 r
.64399 .45486 m .65285 .45288 L p .64436 .45114 L F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .64399 .45486 L .64436 .45114 L F
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64197 .44734 m .64477 .44813 L .64151 .44689 L F
.64477 .44813 m .64823 .44911 L .64151 .44689 L F
.552 .134 .203 r
.73296 .4353 m .69534 .45084 L .70316 .44482 L p F P
0 g
s
.277 .746 .943 r
.74884 .44575 m .68815 .45372 L .67168 .44739 L p F P
0 g
s
.277 .746 .943 r
.67168 .44739 m .7312 .44476 L .74884 .44575 L p F P
0 g
s
.552 .134 .203 r
.70316 .44482 m .7496 .43426 L .73296 .4353 L p F P
0 g
s
.689 .876 .969 r
.7496 .43426 m .70316 .44482 L .70637 .43306 L p F P
0 g
s
.243 .709 .946 r
.7312 .44476 m .67168 .44739 L .65332 .43896 L p F P
0 g
s
.653 .607 .79 r
.6445 .44441 m .6577 .45179 L .68009 .44682 L p F P
0 g
s
.653 .607 .79 r
.68009 .44682 m .66802 .44276 L .6445 .44441 L p F P
0 g
s
.243 .709 .946 r
.65332 .43896 m .71184 .4417 L .7312 .44476 L p F P
0 g
s
.148 .646 .911 r
.71184 .4417 m .65332 .43896 L .6336 .42907 L p F P
0 g
s
.687 .599 .752 r
.6186 .42974 m .6445 .44441 L .66802 .44276 L p F P
0 g
s
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.683 .626 .785 r
.61872 .43293 m .6445 .44441 L .61378 .42964 L F
.564 .607 .854 r
.61968 .43524 m .61872 .43293 L .63945 .44485 L F
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.683 .626 .785 r
.62827 .4393 m .63443 .44124 L .61872 .43293 L F
.63443 .44124 m .6445 .44441 L .61872 .43293 L F
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59762 .41896 L F P
0 g
s
.713 .598 .726 r
.58468 .41295 m .6186 .42974 L .57802 .40889 L F
.54 .61 .871 r
.60487 .43882 m .58468 .41295 L .60518 .42431 L F
.713 .598 .726 r
.61378 .42964 m .6186 .42974 L p .60804 .42547 L F P
0 g
s
.713 .598 .726 r
.60518 .42431 m .61378 .42964 L .60804 .42547 L F
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .61607 .43282 L F P
0 g
s
.564 .607 .854 r
.61378 .42964 m .61413 .42927 L p .6147 .4303 L F P
0 g
s
.564 .607 .854 r
.61607 .43282 m .61378 .42964 L .6147 .4303 L F
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .5787 .4093 L F
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59762 .41896 L F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53687 .38519 L p F P
0 g
s
.741 .551 .636 r
.54817 .39162 m .58215 .40932 L .53687 .38519 L F
.54252 .38909 m .58215 .40932 L .53535 .38494 L F
.56577 .40187 m .58215 .40932 L .54252 .38909 L F
.53687 .38519 m .53535 .38494 L p .54817 .39162 L F P
0 g
s
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .54252 .38909 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .54115 .38777 L .56577 .40187 L F
.54252 .38909 m .56577 .40187 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .56039 .39942 L .54252 .38909 L F
.53535 .38494 m .53482 .38486 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.56039 .39942 m .56577 .40187 L .54252 .38909 L F
.512 .606 .884 r
.53596 .3828 m .57951 .40632 L .57815 .40867 L p F P
0 g
s
.512 .606 .884 r
.57815 .40867 m .57802 .40889 L p .57406 .40643 L F P
0 g
s
.512 .606 .884 r
.57406 .40643 m .53596 .3828 L .57815 .40867 L F
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.512 .606 .884 r
.54115 .38777 m .53596 .3828 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.58455 .41278 m .57815 .40867 L .58391 .41195 L F
.58478 .41307 m .58244 .41152 L .58455 .41278 L F
.58244 .41152 m .57815 .40867 L .58455 .41278 L F
.60487 .43882 m .57844 .409 L .58478 .41307 L F
.57844 .409 m .57815 .40867 L .58478 .41307 L F
.683 .626 .785 r
.61378 .42964 m .6105 .42956 L p .62827 .4393 L F P
0 g
s
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .62827 .4393 L .6105 .42956 L F
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .61378 .42964 L p F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .61378 .42964 L .60518 .42431 L F
.59962 .42206 m .60518 .42431 L .58468 .41295 L F
.60518 .42431 m .6186 .42974 L .58468 .41295 L F
.148 .646 .911 r
.6336 .42907 m .69106 .437 L .71184 .4417 L p F P
0 g
s
0 .528 .811 r
.69106 .437 m .6336 .42907 L .61314 .41846 L p F P
0 g
s
0 .528 .811 r
.61314 .41846 m .66925 .43118 L .69106 .437 L p F P
0 g
s
.309 0 0 r
.66925 .43118 m .61314 .41846 L .59264 .40797 L p F P
0 g
s
.728 .569 .676 r
.64162 .43124 m .60278 .41329 L .58215 .40932 L p F P
0 g
s
.728 .569 .676 r
.58215 .40932 m .6186 .42974 L .64162 .43124 L p F P
0 g
s
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.713 .598 .726 r
.58257 .40956 m .58215 .40932 L p .59762 .41896 L F P
0 g
s
.54 .61 .871 r
.58468 .41295 m .57951 .40632 L .61413 .42927 L F
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64197 .44734 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64005 .44544 L F P
0 g
s
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61413 .42927 L .61827 .43185 L F
.61465 .43022 m .61413 .42927 L .61872 .43293 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.687 .599 .752 r
.66802 .44276 m .64162 .43124 L .6186 .42974 L p F P
0 g
s
.564 .607 .854 r
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.61628 .42706 m .64293 .44258 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.713 .598 .726 r
.57802 .40889 m .56318 .40731 L p .59962 .42206 L F P
0 g
s
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .5787 .4093 L F P
0 g
s
.54 .61 .871 r
.57815 .40867 m .57951 .40632 L p .58391 .41195 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .53596 .3828 L .53533 .38502 L p F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .53533 .38502 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48505 .36001 m .51043 .37212 L .49571 .36398 L F
.48971 .36066 m .48937 .36061 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48937 .36061 m .48505 .36001 L p .49571 .36398 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48971 .36066 L .49372 .36246 L F
.48971 .36066 m .48968 .35937 L p .49372 .36246 L F P
0 g
s
.7 .556 .688 r
.4897 .36017 m .48971 .36066 L p .45617 .34413 L F P
0 g
s
0 .331 .713 r
.45025 .3413 m .45381 .343 L .45062 .34148 L F
.7 .556 .688 r
.4532 .34284 m .45141 .34199 L .45279 .34259 L F
.359 .589 .932 r
.44641 .33969 m .44674 .33997 L .45679 .34541 L F
.7 .556 .688 r
.45911 .34667 m .45729 .34557 L p .45843 .3463 L F P
0 g
s
.359 .589 .932 r
.4584 .34615 m .45679 .34541 L .45991 .34711 L F
.7 .556 .688 r
.46809 .35211 m .45911 .34667 L p .46843 .35274 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45843 .3463 L .46843 .35274 L F
.46843 .35274 m .45729 .34557 L .45492 .34483 L F
.48982 .36526 m .44616 .3397 L .45141 .34199 L F
.443 .478 .801 r
.48302 .3635 m .48505 .36001 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47352 .35718 m .48302 .3635 L .47626 .35635 L F
.721 .361 .367 r
.47317 .35376 m .48505 .36001 L .48018 .35606 L F
.47317 .35376 m .48018 .35606 L .47788 .35501 L F
.7 .556 .688 r
.46497 .3494 m .45617 .34413 L .48971 .36066 L F
.721 .361 .367 r
.48093 .35666 m .481 .35672 L .48101 .3567 L F
.7 .556 .688 r
.45279 .34259 m .45617 .34413 L p .46497 .3494 L F P
0 g
s
.721 .361 .367 r
.46385 .3489 m .46433 .34911 L .46059 .34714 L F
.7 .556 .688 r
.46247 .34827 m .45279 .34259 L .46497 .3494 L F
.721 .361 .367 r
.46945 .3519 m .48505 .36001 L p .46433 .34911 L F P
0 g
s
.721 .361 .367 r
.46945 .3519 m .46433 .34911 L .46385 .3489 L F
.44583 .33929 m .44591 .33933 L .44573 .33923 L F
.44474 .33865 m .4455 .33913 L p .44573 .33923 L F P
0 g
s
0 .331 .713 r
.44474 .33865 m .44588 .33922 L .44647 .33974 L F
.7 .556 .688 r
.44641 .33969 m .45279 .34259 L p .44616 .3397 L F P
0 g
s
.7 .556 .688 r
.45617 .34413 m .48968 .35937 L .48969 .36 L p F P
0 g
s
.721 .361 .367 r
.45336 .3428 m .45459 .34338 L .45361 .34291 L F
.44863 .34054 m .45361 .34291 L .44858 .34049 L F
0 .221 .688 r
.46954 .3557 m .45686 .34632 L .47392 .35606 L F
.45686 .34632 m .45714 .34636 L .47392 .35606 L F
.443 .478 .801 r
.46291 .35184 m .46384 .3524 L .46301 .35188 L F
0 .221 .688 r
.46787 .3554 m .46422 .35281 L .45394 .34475 L F
.359 .589 .932 r
.45775 .34767 m .44858 .34128 L .45402 .3463 L F
.44858 .34128 m .44875 .34172 L .45402 .3463 L F
0 .221 .688 r
.46562 .35367 m .45681 .34693 L .45581 .34615 L F
.46567 .35372 m .45394 .34475 L .46562 .35367 L F
.443 .478 .801 r
.4699 .35573 m .48302 .3635 L .46991 .35573 L F
.46954 .3557 m .48302 .3635 L p .4699 .35573 L F P
0 g
s
0 .221 .688 r
.47851 .36329 m .46834 .3556 L .46873 .35563 L F
.375 .614 .943 r
.45836 .34826 m .45583 .34699 L .46283 .35182 L F
.141 .551 .925 r
.44601 .34159 m .4513 .34394 L p .44932 .3432 L F P
0 g
s
.141 .551 .925 r
.44601 .34159 m .44929 .34319 L .44975 .34433 L F
.375 .614 .943 r
.44847 .34426 m .44886 .34478 L p .44959 .34468 L F P
0 g
s
.141 .551 .925 r
.45161 .34918 m .44601 .34159 L p .44975 .34433 L F P
0 g
s
0 .331 .713 r
.4513 .34394 m .44601 .34159 L p .45105 .34372 L F P
0 g
s
.443 .478 .801 r
.47241 .35409 m .47243 .35407 L .47201 .35386 L F
.48033 .35804 m .47246 .35405 L .47243 .35407 L F
0 .221 .688 r
.46875 .35607 m .46607 .35415 L .46787 .3554 L F
.46607 .35415 m .46422 .35281 L .46602 .35409 L F
.46607 .35415 m .46602 .35409 L .46787 .3554 L F
.375 .614 .943 r
.4667 .35515 m .46277 .35304 L .46263 .35475 L F
.46631 .35481 m .46277 .35304 L .4667 .35515 L F
0 .221 .688 r
.46649 .35459 m .46286 .35185 L p .46422 .35281 L F P
0 g
s
0 .221 .688 r
.46286 .35185 m .46281 .35181 L p .46283 .35182 L F P
0 g
s
0 .221 .688 r
.46286 .35185 m .46283 .35182 L .46422 .35281 L F
.375 .614 .943 r
.4667 .35515 m .46468 .35495 L .46669 .35525 L F
.46409 .35283 m .46286 .35185 L .46277 .35304 L F
.46499 .35354 m .46409 .35283 L .46277 .35304 L F
.286 .617 .958 r
.46579 .35563 m .46638 .35536 L .46674 .35566 L F
.375 .614 .943 r
.46504 .35537 m .46663 .3556 L p .46468 .35495 L F P
0 g
s
.286 .617 .958 r
.46638 .35536 m .46638 .35537 L .46636 .35538 L F
.375 .614 .943 r
.46468 .35495 m .46663 .3556 L .46669 .35525 L F
0 .064 .555 r
.46274 .35343 m .46284 .35212 L .47724 .36287 L F
.46274 .35343 m .47724 .36287 L .47715 .36354 L F
.46957 .35974 m .47094 .36107 L .46306 .35373 L F
.4621 .35157 m .46286 .35185 L .46284 .35212 L F
.375 .614 .943 r
.46286 .35183 m .46097 .35178 L .46277 .353 L F
0 .064 .555 r
.46087 .35171 m .46119 .35201 L .46084 .35168 L F
.375 .614 .943 r
.46097 .35178 m .45759 .3517 L .4621 .35283 L F
.46097 .35178 m .4621 .35283 L .46277 .353 L F
.286 .617 .958 r
.4563 .35159 m .46315 .35937 L .46217 .36088 L F
.45831 .35539 m .46217 .36088 L .46165 .36169 L F
.4563 .35159 m .46217 .36088 L .45831 .35539 L F
.375 .614 .943 r
.46218 .35291 m .45584 .35188 L .46222 .35295 L F
.45584 .35188 m .45416 .35161 L .45585 .35189 L F
.45584 .35188 m .45585 .35189 L .46222 .35295 L F
.46218 .35291 m .46222 .35295 L .46277 .35304 L F
0 .064 .555 r
.46957 .35974 m .46306 .35373 L .46951 .35968 L F
.46306 .35373 m .46303 .3537 L .46951 .35968 L F
.375 .614 .943 r
.45759 .3517 m .45416 .35161 L .46277 .353 L F
.45416 .35161 m .4561 .35412 L p .45885 .35367 L F P
0 g
s
.375 .614 .943 r
.45747 .35216 m .45416 .35161 L .45885 .35367 L F
.46263 .35475 m .46277 .35304 L .4561 .35412 L F
.415 .615 .933 r
.4561 .35412 m .4522 .35617 L .45306 .35694 L F
.4561 .35412 m .4502 .35436 L p .4522 .35617 L F P
0 g
s
.286 .617 .958 r
.46165 .36169 m .45182 .34946 L p .45531 .35112 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .45831 .35539 L .46165 .36169 L F
.375 .614 .943 r
.45704 .35168 m .45685 .35151 L .45561 .35156 L F
.45704 .35168 m .45561 .35156 L .45568 .35165 L F
.286 .617 .958 r
.45182 .34946 m .45546 .35116 L .45531 .35112 L F
.141 .551 .925 r
.45389 .34823 m .45659 .35119 L .45182 .34946 L F
.375 .614 .943 r
.46097 .35178 m .45205 .34622 L .45704 .35168 L F
0 .064 .555 r
.46951 .35968 m .46303 .3537 L .46274 .35343 L F
.286 .617 .958 r
.45182 .34946 m .45689 .35152 L p .45546 .35116 L F P
0 g
s
.408 .636 .949 r
.46475 .35533 m .46361 .35517 L p .46514 .3557 L F P
0 g
s
.079 .306 .788 r
.47717 .36341 m .47889 .36635 L .47862 .36418 L F
.47698 .3648 m .47889 .36635 L .47717 .36341 L F
.47228 .36236 m .48479 .37112 L p .47215 .3619 L F P
0 g
s
.079 .306 .788 r
.47228 .36236 m .47215 .3619 L .47213 .36218 L F
.375 .614 .943 r
.46475 .35533 m .46498 .35536 L p .4647 .35528 L F P
0 g
s
.375 .614 .943 r
.46468 .35495 m .46433 .35492 L .46498 .35536 L F
.46433 .35492 m .4647 .35528 L .46498 .35536 L F
.46498 .35536 m .46504 .35537 L p .46488 .35518 L F P
0 g
s
.375 .614 .943 r
.46468 .35495 m .46498 .35536 L .46488 .35518 L F
0 .064 .555 r
.47676 .36637 m .46274 .35343 L .47715 .36354 L F
.47148 .36161 m .47119 .36135 L .46658 .35704 L F
.46286 .35185 m .47726 .36273 L p .46284 .35212 L F P
0 g
s
0 .064 .555 r
.46284 .35212 m .47726 .36273 L .47724 .36287 L F
.079 .306 .788 r
.48382 .36696 m .48302 .3635 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47855 .36356 m .48382 .36696 L .47839 .36225 L F
.48479 .37112 m .48382 .36696 L p .47862 .36418 L F P
0 g
s
.079 .306 .788 r
.47889 .36635 m .48479 .37112 L .47862 .36418 L F
0 .221 .688 r
.47848 .36352 m .47041 .3575 L .46875 .35607 L F
.47758 .36294 m .47041 .3575 L .47848 .36352 L F
.079 .306 .788 r
.47228 .36235 m .47228 .36236 L .47228 .36235 L F
0 .064 .555 r
.47228 .36235 m .47051 .36073 L p .47275 .36275 L F P
0 g
s
0 .064 .555 r
.47324 .36322 m .47275 .36275 L .47676 .36637 L F
.47228 .36235 m .47275 .36275 L .47324 .36322 L F
0 .221 .688 r
.47041 .3575 m .46422 .35281 L .46875 .35607 L F
.713 .22 0 r
.47211 .36249 m .47213 .36247 L .47278 .36407 L F
.47051 .36073 m .47191 .36202 L p .47074 .36121 L F P
0 g
s
.408 .636 .949 r
.46657 .35703 m .46361 .35517 L .47213 .36222 L F
.713 .22 0 r
.47191 .36202 m .47228 .36235 L p .47193 .36206 L F P
0 g
s
0 .064 .555 r
.47297 .36299 m .47264 .36268 L .47324 .36322 L F
.4735 .36346 m .47324 .36322 L .47676 .36637 L F
.47297 .36299 m .47324 .36322 L .4735 .36346 L F
.47676 .36637 m .46957 .35974 L .46951 .35968 L F
.375 .614 .943 r
.46361 .35517 m .46475 .35533 L p .46313 .3548 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .46475 .35533 L .4647 .35528 L F
.079 .306 .788 r
.477 .36122 m .48302 .3635 L .47612 .36057 L F
0 .221 .688 r
.4663 .35439 m .46649 .35459 L .46422 .35281 L F
.47041 .3575 m .4665 .3546 L .4663 .35439 L F
.4665 .3546 m .46649 .35459 L .4663 .35439 L F
.47089 .35792 m .46649 .35459 L p .47041 .3575 L F P
0 g
s
0 .064 .555 r
.47676 .36637 m .47275 .36275 L .46957 .35974 L F
.47275 .36275 m .47148 .36161 L .46957 .35974 L F
0 0 .492 r
.48498 .37643 m .48688 .37872 L p .48478 .37591 L F P
0 g
s
0 0 .492 r
.48688 .37872 m .48994 .38238 L p .48673 .37836 L F P
0 g
s
0 0 .492 r
.48688 .37872 m .48673 .37836 L .48478 .37591 L F
.48498 .37643 m .48478 .37591 L .48445 .3755 L F
.713 .22 0 r
.4846 .37601 m .48426 .37563 L p .48155 .373 L F P
0 g
s
.713 .22 0 r
.4846 .37601 m .48155 .373 L .47468 .36633 L F
.48155 .373 m .47973 .37121 L .47468 .36633 L F
.438 .654 .951 r
.48166 .37277 m .4828 .37414 L .48479 .3761 L F
.713 .22 0 r
.4741 .36571 m .47705 .36856 L .47501 .36655 L F
.438 .654 .951 r
.48415 .37461 m .4799 .37089 L .48479 .3761 L F
0 0 .492 r
.48559 .37693 m .48746 .37897 L .48396 .37417 L F
.48559 .37693 m .48396 .37417 L .48405 .37439 L F
.48559 .37693 m .48994 .38238 L .48746 .37897 L F
.713 .22 0 r
.48747 .38009 m .4744 .36607 L .48548 .37545 L F
.896 .553 .07 r
.49264 .38724 m .48994 .38238 L p .49503 .38801 L F P
0 g
s
.903 .49 .126 r
.49667 .39014 m .49666 .39014 L .50933 .40354 L F
.49676 .3903 m .49667 .39014 L .50933 .40354 L F
.49799 .39243 m .49676 .3903 L .49794 .39155 L F
.49799 .39243 m .49794 .39155 L .50042 .39416 L F
.50016 .39618 m .49799 .39243 L .50042 .39416 L F
.49682 .3904 m .49666 .3902 L .49676 .3903 L F
.49664 .3901 m .49659 .39001 L .50933 .40354 L F
.49666 .39014 m .49664 .3901 L .50933 .40354 L F
.50461 .40098 m .50022 .39571 L .50042 .39416 L F
.994 .756 .46 r
.50836 .40461 m .50719 .40416 L .50711 .40262 L F
.50711 .40262 m .50719 .40416 L .49783 .39655 L F
.501 .40179 m .49783 .39655 L p .50719 .40416 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .50042 .39416 L .50933 .40354 L F
.896 .553 .07 r
.4981 .39263 m .49783 .39655 L .49451 .38642 L F
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49264 .38724 L p F P
0 g
s
.994 .756 .46 r
.50405 .40032 m .49783 .39655 L .50038 .3959 L F
.49783 .39655 m .49914 .39442 L p .50038 .3959 L F P
0 g
s
.896 .553 .07 r
.49812 .39266 m .49783 .39655 L .4981 .39263 L F
.49828 .39413 m .49783 .39655 L .49804 .39371 L F
.49899 .39416 m .49783 .39655 L .49844 .39322 L F
0 0 .319 r
.49264 .38724 m .49783 .39655 L p .50024 .39678 L F P
0 g
s
.896 .553 .07 r
.49844 .39322 m .49828 .39413 L .49829 .39295 L F
0 0 .319 r
.50024 .39678 m .50271 .39701 L .49264 .38724 L F
.713 .22 0 r
.50933 .40354 m .4948 .38793 L .49478 .38793 L F
.896 .553 .07 r
.49451 .38642 m .49503 .38801 L .48994 .38238 L F
.713 .22 0 r
.4744 .36607 m .47407 .36568 L .47388 .36551 L F
.47407 .36568 m .4741 .36571 L .47379 .36541 L F
.4744 .36607 m .47388 .36551 L .47425 .36582 L F
.73 .761 .878 r
.48112 .37682 m .47773 .38073 L .48208 .37836 L F
.903 .49 .126 r
.49629 .3895 m .49578 .38862 L .50933 .40354 L F
.713 .22 0 r
.50933 .40354 m .49552 .38817 L p .4948 .38793 L F P
0 g
s
.896 .553 .07 r
.49994 .39293 m .49974 .3926 L .49979 .39251 L F
.958 .65 .403 r
.50913 .40585 m .50909 .40577 L .50992 .40691 L F
.50909 .40577 m .50892 .40551 L .50992 .40691 L F
.50992 .40691 m .50892 .40551 L .51199 .40973 L F
.50892 .40551 m .50868 .40513 L .51977 .42041 L F
.903 .49 .126 r
.51977 .42041 m .50836 .40461 L p .50819 .40455 L F P
0 g
s
.903 .49 .126 r
.51977 .42041 m .50764 .40434 L .5074 .40425 L F
.896 .553 .07 r
.50005 .39295 m .5 .39303 L p .49999 .39285 L F P
0 g
s
.73 .761 .878 r
.47773 .38073 m .48949 .38379 L .48914 .38325 L F
.47773 .38073 m .48097 .39137 L .49063 .38558 L F
.47773 .38073 m .49063 .38558 L .48971 .38414 L F
.903 .49 .126 r
.48763 .38069 m .48724 .38016 L .48702 .37994 L F
.896 .553 .07 r
.49832 .38999 m .49829 .38994 L .49831 .38977 L F
.463 .667 .951 r
.49825 .38986 m .49825 .38986 L .50048 .39199 L F
.994 .756 .46 r
.50002 .393 m .50005 .39295 L p .50242 .39539 L F P
0 g
s
.463 .667 .951 r
.50245 .39542 m .50306 .39604 L .50509 .39657 L F
.50712 .40006 m .50747 .40038 L .52221 .39617 L F
.50759 .40049 m .50851 .40022 L p .50747 .40038 L F P
0 g
s
.413 .67 .967 r
.52403 .39784 m .50859 .4002 L .50836 .40018 L F
.463 .667 .951 r
.50851 .40022 m .52221 .39617 L p .50747 .40038 L F P
0 g
s
.463 .667 .951 r
.50509 .39657 m .5081 .39979 L .52194 .39592 L F
.50509 .39657 m .52194 .39592 L .51985 .39402 L F
.50712 .40006 m .52221 .39617 L .52194 .39592 L F
.50306 .39604 m .5036 .3966 L .50509 .39657 L F
.896 .553 .07 r
.49831 .38977 m .49829 .38994 L .49808 .38956 L F
.463 .667 .951 r
.49808 .38956 m .49825 .38986 L .50048 .39199 L F
.734 .762 .875 r
.49666 .38811 m .49673 .38817 L .4965 .3879 L F
.896 .553 .07 r
.49831 .38977 m .49632 .38777 L .49799 .38944 L F
.49632 .38777 m .49673 .38817 L .49799 .38944 L F
.463 .667 .951 r
.50711 .40006 m .50759 .40049 L .50712 .40006 L F
.734 .762 .875 r
.49649 .38789 m .49648 .3879 L .4965 .3879 L F
.49648 .3879 m .49666 .38811 L .4965 .3879 L F
.49649 .38789 m .49629 .38774 L .49647 .38792 L F
.896 .553 .07 r
.49834 .38979 m .49834 .38982 L .49831 .38977 L F
.734 .762 .875 r
.49648 .3879 m .49647 .38792 L .49666 .38811 L F
.463 .667 .951 r
.50201 .39112 m .49313 .38459 L .50048 .39199 L F
.50581 .39879 m .50711 .40006 L .5081 .39979 L F
.50509 .39657 m .50428 .3973 L .5081 .39979 L F
.50428 .3973 m .50581 .39879 L .5081 .39979 L F
.896 .553 .07 r
.50005 .39295 m .49979 .39251 L .49984 .3924 L F
.463 .667 .951 r
.49973 .39241 m .49988 .39267 L .50509 .39657 L F
.713 .22 0 r
.50029 .38809 m .50933 .40354 L p .49478 .38793 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .48983 .37914 L .50029 .38809 L F
.47295 .3645 m .47165 .36311 L .47295 .36422 L F
.408 .636 .949 r
.47264 .36373 m .47203 .36359 L .47298 .36454 L F
.141 .551 .925 r
.45689 .35152 m .45182 .34946 L p .45659 .35119 L F P
0 g
s
.375 .614 .943 r
.46277 .35304 m .45747 .35216 L .45885 .35367 L F
.721 .361 .367 r
.48505 .36001 m .48744 .36034 L p .481 .35672 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .47297 .36299 L p .4735 .36346 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .4735 .36346 L .47676 .36637 L F
.47297 .36299 m .47228 .36235 L p .47264 .36268 L F P
0 g
s
.713 .22 0 r
.47379 .36541 m .4741 .36571 L .47332 .36488 L F
.47379 .36541 m .47332 .36488 L .47298 .36454 L F
.47388 .36551 m .47295 .3645 L .47389 .36532 L F
.73 .761 .878 r
.47773 .38073 m .48914 .38325 L .48486 .37798 L F
.48914 .38325 m .48718 .38019 L .48486 .37798 L F
.994 .756 .46 r
.50763 .41271 m .501 .40179 L p .50719 .40416 L F P
0 g
s
.958 .65 .403 r
.51905 .42092 m .51371 .413 L .51715 .41791 L F
.965 .811 .641 r
.50763 .41271 m .51279 .41169 L p .51715 .41791 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .50763 .41271 L p .5126 .41138 L F P
0 g
s
.903 .49 .126 r
.51977 .42041 m .5074 .40425 L .50636 .40385 L F
.994 .756 .46 r
.50461 .40098 m .49783 .39655 L .50405 .40032 L F
.903 .49 .126 r
.50933 .40354 m .51977 .42041 L p .50636 .40385 L F P
0 g
s
.994 .756 .46 r
.51121 .41175 m .50763 .41271 L .51035 .41034 L F
.965 .811 .641 r
.51842 .42985 m .50763 .41271 L p .51715 .41791 L F P
0 g
s
.965 .811 .641 r
.52022 .42278 m .51842 .42985 L .51715 .41791 L F
.413 .67 .967 r
.56524 .41493 m .5322 .40636 L p .53676 .40312 L F P
0 g
s
.413 .67 .967 r
.5245 .39705 m .52611 .39437 L .53365 .40056 L F
.483 .677 .951 r
.53365 .40056 m .50851 .40022 L .53008 .40457 L F
.413 .67 .967 r
.51772 .39208 m .52611 .39437 L .52403 .39784 L F
.483 .677 .951 r
.52221 .39617 m .50851 .40022 L p .53365 .40056 L F P
0 g
s
.364 .65 .966 r
.52002 .38796 m .52198 .38761 L .52577 .39055 L F
.965 .811 .641 r
.52986 .42484 m .52059 .41521 L .52076 .41537 L F
.51628 .411 m .51649 .41095 L p .51676 .41149 L F P
0 g
s
.946 .723 .57 r
.51652 .4113 m .51628 .411 L .51682 .41185 L F
.965 .811 .641 r
.52093 .41997 m .51628 .411 L .51676 .41149 L F
.994 .756 .46 r
.51403 .40714 m .51217 .40523 L .5125 .40543 L F
.51444 .40741 m .51616 .41043 L .51403 .40714 L F
.51635 .41038 m .51616 .41043 L .51444 .40741 L F
.483 .677 .951 r
.51449 .40761 m .5149 .40873 L .5161 .40996 L F
.739 .763 .872 r
.51087 .40376 m .51133 .40423 L .51269 .40496 L F
.994 .756 .46 r
.51096 .40385 m .51045 .40333 L .51061 .40348 L F
.739 .763 .872 r
.50977 .40263 m .51087 .40376 L .51269 .40496 L F
.51319 .40544 m .51253 .40535 L .51319 .40544 L F
.51268 .40499 m .51253 .40535 L .51319 .40544 L F
.5088 .40163 m .50977 .40263 L .51269 .40496 L F
.447 .684 .966 r
.51156 .40336 m .51515 .40806 L .51343 .40631 L F
.739 .763 .872 r
.51269 .40496 m .5124 .40526 L .51252 .40538 L F
.51253 .40535 m .51252 .40538 L .51274 .40565 L F
.447 .684 .966 r
.50994 .40277 m .51156 .40336 L .51343 .40631 L F
.483 .677 .951 r
.51038 .40161 m .51363 .40673 L .51449 .40761 L F
.994 .756 .46 r
.5125 .40543 m .51217 .40523 L .50789 .40084 L F
.51233 .40526 m .50778 .40071 L .51045 .40333 L F
.51233 .40526 m .50789 .40084 L .50778 .40071 L F
.5125 .40543 m .50789 .40084 L .51233 .40526 L F
.447 .684 .966 r
.50989 .40275 m .50851 .40022 L .51139 .4033 L F
.50842 .4013 m .50851 .40022 L .50989 .40275 L F
.483 .677 .951 r
.508 .40095 m .50835 .40131 L .53008 .40457 L F
.994 .756 .46 r
.51217 .40523 m .51172 .40496 L .50789 .40084 L F
.965 .811 .641 r
.52093 .41997 m .51649 .41095 L .51653 .41099 L F
.994 .756 .46 r
.51649 .41095 m .51628 .411 L p .51616 .41043 L F P
0 g
s
.946 .723 .57 r
.5159 .41029 m .51628 .411 L p .51652 .4113 L F P
0 g
s
.946 .723 .57 r
.51596 .41039 m .5159 .41029 L .51652 .4113 L F
.994 .756 .46 r
.51628 .411 m .51596 .41049 L .51616 .41043 L F
.965 .811 .641 r
.53243 .42862 m .52666 .42913 L .53064 .42552 L F
.52666 .42913 m .52553 .42733 L .53064 .42552 L F
.53312 .42915 m .52686 .42945 L p .53306 .42904 L F P
0 g
s
.965 .811 .641 r
.52686 .42945 m .52682 .42938 L .53306 .42904 L F
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .5192 .42081 L F
.52158 .42457 m .5192 .42081 L .51977 .42041 L F
.923 .824 .731 r
.52927 .44693 m .51842 .42985 L p .52751 .43398 L F P
0 g
s
.923 .824 .731 r
.52985 .43768 m .52927 .44693 L .52751 .43398 L F
.917 .755 .667 r
.54155 .44866 m .53767 .44203 L .53862 .44543 L F
.887 .826 .782 r
.54813 .44648 m .54038 .44667 L .54809 .44644 L F
.54037 .44664 m .54809 .44644 L p .54038 .44667 L F P
0 g
s
.887 .826 .782 r
.54226 .45158 m .54038 .44667 L .54813 .44648 L F
.917 .755 .667 r
.54226 .45158 m .54085 .44789 L .53862 .44543 L F
.946 .723 .57 r
.53066 .43768 m .54109 .45434 L p .5339 .44166 L F P
0 g
s
.887 .826 .782 r
.56054 .45817 m .55139 .46025 L .56048 .45808 L F
.55139 .46025 m .53927 .46301 L .55136 .4602 L F
.55139 .46025 m .55136 .4602 L .56048 .45808 L F
.887 .769 .726 r
.55046 .45109 m .55017 .45049 L .55019 .45779 L F
.55432 .46881 m .55331 .46417 L .55032 .4612 L F
.859 .827 .815 r
.55304 .46637 m .55416 .47231 L .55013 .46566 L F
.55984 .46804 m .55559 .47123 L .55304 .46637 L F
.55559 .47123 m .55416 .47231 L .55304 .46637 L F
.887 .769 .726 r
.55036 .45815 m .55019 .45779 L .5502 .46949 L F
.55046 .45109 m .55019 .45779 L .55036 .45815 L F
.917 .755 .667 r
.5502 .46949 m .54573 .45479 L .54391 .45435 L F
.887 .769 .726 r
.54911 .4556 m .5502 .46949 L p .54935 .45609 L F P
0 g
s
.887 .769 .726 r
.54879 .44736 m .54911 .4556 L .54935 .45609 L F
.54995 .44927 m .54877 .44704 L .54935 .45609 L F
.54995 .44927 m .54935 .45609 L .55006 .45753 L F
.758 .782 .873 r
.55407 .45235 m .55409 .45235 L .55669 .45552 L F
.513 .691 .949 r
.55463 .45298 m .55527 .45345 L .55465 .45296 L F
.55442 .45278 m .55463 .45298 L .55465 .45296 L F
.758 .782 .873 r
.55409 .45235 m .55566 .45386 L .55669 .45552 L F
.754 .755 .853 r
.5585 .45638 m .55622 .45511 L .55789 .45725 L F
.887 .769 .726 r
.55017 .44977 m .54996 .44933 L .5502 .46949 L F
.887 .826 .782 r
.56048 .45808 m .55136 .4602 L .54817 .45369 L F
.55226 .44989 m .54834 .44644 L .55094 .44864 L F
.513 .691 .949 r
.55186 .44948 m .54963 .44716 L .55145 .44932 L F
.887 .826 .782 r
.55211 .44974 m .55094 .44864 L .55157 .44918 L F
.55226 .44989 m .55094 .44864 L .55211 .44974 L F
.513 .691 .949 r
.56803 .43217 m .5522 .44982 L .57118 .43462 L F
.5522 .44982 m .55203 .45 L .55222 .44985 L F
.5522 .44982 m .55222 .44985 L .57118 .43462 L F
.55203 .45 m .5519 .45015 L .55206 .45002 L F
.55168 .45024 m .55242 .45003 L .55238 .44999 L F
.55168 .45024 m .55343 .45134 L .55215 .45011 L F
.758 .782 .873 r
.55184 .45034 m .55335 .45171 L .55388 .45235 L F
.55388 .45235 m .55335 .45171 L .55407 .45235 L F
.887 .769 .726 r
.55435 .45272 m .55401 .45228 L .55213 .45065 L F
.55198 .45056 m .55196 .45046 L .55143 .44998 L F
.513 .691 .949 r
.55168 .45024 m .55394 .45233 L .55431 .45217 L F
.55343 .45134 m .55431 .45217 L .55459 .45206 L F
.55168 .45024 m .55431 .45217 L .55343 .45134 L F
.55465 .45296 m .55553 .45334 L .55508 .45291 L F
.505 .714 .966 r
.55533 .45254 m .55497 .45303 L .55488 .45297 L F
.749 .76 .862 r
.55322 .45114 m .55536 .45318 L .5548 .45251 L F
.505 .714 .966 r
.55699 .4544 m .55709 .45447 L .55691 .45446 L F
.55691 .45446 m .55709 .45447 L .55713 .4545 L F
.754 .755 .853 r
.55874 .45596 m .55622 .45511 L .55877 .45599 L F
.887 .826 .782 r
.55919 .4565 m .55747 .45495 L .55567 .45308 L F
.55633 .4537 m .55567 .45308 L .55515 .45253 L F
.505 .714 .966 r
.55699 .4544 m .55724 .4544 L .55709 .45447 L F
.887 .826 .782 r
.55919 .4565 m .55567 .45308 L .55633 .4537 L F
.505 .714 .966 r
.55634 .45404 m .55685 .45406 L .55682 .45439 L F
.749 .76 .862 r
.5548 .45251 m .55536 .45318 L .55686 .45431 L F
.55656 .45461 m .55671 .45446 L p .55536 .45318 L F P
0 g
s
.505 .714 .966 r
.55503 .45304 m .55648 .45405 L .55634 .45404 L F
.749 .76 .862 r
.55671 .45446 m .55686 .45431 L p .55536 .45318 L F P
0 g
s
.513 .691 .949 r
.55498 .45282 m .55544 .45286 L .55526 .4527 L F
.55465 .45296 m .55508 .45291 L .55498 .45282 L F
.55508 .45291 m .55544 .45286 L .55498 .45282 L F
.55553 .45334 m .55581 .45321 L p .55508 .45291 L F P
0 g
s
.754 .755 .853 r
.55672 .45473 m .55765 .45559 L .55878 .45597 L F
.5594 .45669 m .5592 .45703 L .55973 .45699 L F
.55666 .45468 m .55672 .45473 L .55708 .45446 L F
.55666 .45468 m .55708 .45446 L .55702 .45442 L F
.55697 .45438 m .55666 .45468 L .55702 .45442 L F
.55937 .45653 m .55908 .45692 L .55945 .45661 L F
.758 .782 .873 r
.55728 .45541 m .55669 .45552 L p .5556 .45378 L F P
0 g
s
.754 .755 .853 r
.55666 .45468 m .55614 .455 L .55622 .45511 L F
.55699 .45437 m .55662 .45464 L .55666 .45468 L F
.55662 .45464 m .55614 .455 L .55666 .45468 L F
.525 .696 .947 r
.55657 .45459 m .55527 .45345 L .55712 .45526 L F
.55553 .45334 m .55532 .45343 L p .55657 .45459 L F P
0 g
s
.525 .696 .947 r
.55532 .45343 m .55527 .45345 L p .55657 .45459 L F P
0 g
s
.754 .755 .853 r
.5569 .45428 m .55614 .455 L p .55699 .45437 L F P
0 g
s
.525 .696 .947 r
.55822 .45572 m .55553 .45334 L .55819 .45609 L F
.55822 .45572 m .55819 .45609 L .55845 .45633 L F
.55581 .45321 m .55553 .45334 L p .55822 .45572 L F P
0 g
s
.887 .826 .782 r
.5605 .45809 m .55992 .45788 L .55515 .45253 L F
.513 .691 .949 r
.55581 .45321 m .55705 .45264 L p .55544 .45286 L F P
0 g
s
.513 .691 .949 r
.55508 .45291 m .55581 .45321 L .55544 .45286 L F
.55215 .45011 m .55459 .45206 L .55242 .45003 L F
.55343 .45134 m .55459 .45206 L .55215 .45011 L F
.525 .696 .947 r
.55845 .45633 m .55819 .45609 L .55847 .45638 L F
.754 .755 .853 r
.55767 .45561 m .55622 .45511 L .5585 .45638 L F
.505 .714 .966 r
.55515 .45253 m .55427 .45254 L .55426 .45253 L F
.5548 .45251 m .55482 .45253 L .55426 .45253 L F
.5548 .45251 m .55426 .45253 L .55424 .45251 L F
.5542 .45248 m .5548 .45251 L p .55424 .45251 L F P
0 g
s
.513 .691 .949 r
.55394 .45233 m .55465 .45296 L .55526 .4527 L F
.505 .714 .966 r
.55515 .45253 m .55516 .45254 L .55427 .45254 L F
.5548 .45251 m .55515 .45253 L p .55482 .45253 L F P
0 g
s
.513 .691 .949 r
.55394 .45233 m .55526 .4527 L .55511 .45255 L F
.887 .826 .782 r
.55515 .45253 m .55544 .45286 L .55387 .45139 L F
.55526 .45264 m .55387 .45139 L .55501 .45237 L F
.505 .714 .966 r
.55515 .45253 m .55533 .45254 L p .55516 .45254 L F P
0 g
s
.513 .691 .949 r
.55394 .45233 m .55545 .45261 L .55479 .45197 L F
.887 .826 .782 r
.55387 .45139 m .55992 .45788 L .55261 .45026 L F
.55544 .45286 m .55992 .45788 L .55387 .45139 L F
.513 .691 .949 r
.55511 .45255 m .55526 .4527 L .55545 .45261 L F
.55526 .4527 m .55705 .45264 L .55618 .45229 L F
.55544 .45286 m .55705 .45264 L .55526 .4527 L F
.505 .714 .966 r
.55724 .4544 m .55732 .45447 L .55709 .45447 L F
.887 .826 .782 r
.55808 .45516 m .55872 .45593 L .55515 .45253 L F
.55872 .45593 m .55919 .4565 L .55633 .4537 L F
.55872 .45593 m .55633 .4537 L .55515 .45253 L F
.749 .76 .862 r
.55228 .45032 m .55656 .45461 L .55536 .45318 L F
.55228 .45032 m .55536 .45318 L .55322 .45114 L F
.54968 .44805 m .55618 .45497 L .55228 .45032 L F
.513 .691 .949 r
.55167 .45023 m .55166 .45025 L .55168 .45024 L F
.887 .769 .726 r
.55198 .45056 m .55143 .44998 L .54992 .44861 L F
.749 .76 .862 r
.5503 .44924 m .55618 .45497 L .54968 .44805 L F
.472 .696 .966 r
.56792 .43208 m .56799 .43214 L .55729 .42929 L F
.56792 .43208 m .55729 .42929 L .55724 .42925 L F
.5 .685 .95 r
.54109 .43575 m .54156 .43603 L .55718 .4292 L F
.54012 .43615 m .54156 .43603 L .54109 .43575 L F
.923 .824 .731 r
.53275 .42917 m .53312 .42915 L p .53494 .43735 L F P
0 g
s
.923 .824 .731 r
.53494 .43735 m .53312 .42915 L .53314 .42917 L F
.5 .685 .95 r
.53309 .42748 m .53239 .42805 L .53736 .43248 L F
.447 .684 .966 r
.51156 .40336 m .51293 .40386 L .51515 .40806 L F
.51293 .40386 m .51694 .40856 L .51515 .40806 L F
.55413 .41902 m .58354 .42984 L .55283 .42006 L F
.5 .685 .95 r
.55308 .41382 m .5468 .42127 L .55165 .42101 L F
.55308 .41382 m .55165 .42101 L .55685 .41684 L F
.965 .811 .641 r
.53079 .42529 m .52986 .42484 L .52076 .41537 L F
.53079 .42529 m .52076 .41537 L .52466 .41914 L F
.483 .677 .951 r
.52096 .41556 m .52237 .41692 L .53853 .4117 L F
.965 .811 .641 r
.53092 .42542 m .53091 .42541 L .53079 .42529 L F
.53091 .42541 m .52986 .42484 L .53079 .42529 L F
.5 .685 .95 r
.53309 .42748 m .5252 .41973 L .53286 .42767 L F
.965 .811 .641 r
.52466 .41914 m .52481 .41928 L .53058 .42507 L F
.744 .762 .868 r
.52903 .4234 m .52753 .42191 L .529 .42346 L F
.52903 .4234 m .529 .42346 L .52943 .42388 L F
.5 .685 .95 r
.52613 .41933 m .5252 .41973 L .53309 .42748 L F
.483 .677 .951 r
.52342 .41794 m .5394 .41244 L .5392 .41227 L F
.5 .685 .95 r
.54079 .41307 m .52528 .41834 L .52613 .41933 L F
.53973 .41272 m .52528 .41834 L p .54079 .41307 L F P
0 g
s
.413 .67 .967 r
.53676 .40312 m .53892 .40246 L .54292 .40567 L F
.472 .696 .966 r
.55709 .42914 m .56792 .43208 L .55724 .42925 L F
.56792 .43208 m .57424 .4338 L .56799 .43214 L F
.5 .685 .95 r
.54012 .43615 m .55718 .4292 L .55693 .42902 L F
.447 .684 .966 r
.56524 .41493 m .58354 .42984 L p .56055 .42138 L F P
0 g
s
.447 .684 .966 r
.55413 .41902 m .55655 .41813 L .56055 .42138 L F
.55655 .41813 m .56524 .41493 L .56055 .42138 L F
.513 .691 .949 r
.57118 .43462 m .55225 .44987 L .57884 .4406 L F
.472 .696 .966 r
.56792 .43208 m .56517 .4264 L .57424 .4338 L F
.5596 .42559 m .56517 .4264 L .56792 .43208 L F
.57118 .43462 m .57424 .4338 L .57773 .43665 L F
.56799 .43214 m .57424 .4338 L .57118 .43462 L F
.513 .691 .949 r
.56799 .43214 m .55833 .4373 L .56304 .43763 L F
.56529 .43142 m .55833 .4373 L .56799 .43214 L F
.447 .684 .966 r
.5432 .41017 m .56524 .41493 L .55413 .41902 L F
.472 .696 .966 r
.54971 .4235 m .56517 .4264 L .55067 .42423 L F
.5 .685 .95 r
.54179 .43617 m .55729 .42929 L p .54156 .43603 L F P
0 g
s
.5 .685 .95 r
.54156 .43603 m .55729 .42929 L .55718 .4292 L F
.54048 .4365 m .54179 .43617 L .54156 .43603 L F
.513 .691 .949 r
.56304 .43763 m .54842 .44568 L .55211 .44974 L F
.55833 .4373 m .54842 .44568 L .56304 .43763 L F
.491 .705 .965 r
.56546 .43922 m .60092 .4438 L p .56609 .43964 L F P
0 g
s
.472 .696 .966 r
.60092 .4438 m .56546 .43922 L p .56779 .43735 L F P
0 g
s
.887 .826 .782 r
.55226 .44989 m .55211 .44974 L .55234 .44995 L F
.513 .691 .949 r
.55206 .45002 m .55211 .45007 L .55237 .44998 L F
.55206 .45002 m .55237 .44998 L .55232 .44993 L F
.55225 .44987 m .55206 .45002 L .55232 .44993 L F
.887 .826 .782 r
.55457 .45193 m .55254 .45014 L .55345 .45077 L F
.55254 .45014 m .55226 .44989 L .55234 .44995 L F
.513 .691 .949 r
.54842 .44568 m .5485 .4458 L .55211 .44974 L F
.55206 .45002 m .5519 .45015 L .55211 .45007 L F
.887 .769 .726 r
.55006 .45753 m .54935 .45609 L .5502 .46949 L F
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .54327 .45435 L F
.54531 .45772 m .54327 .45435 L .54109 .45434 L F
.887 .826 .782 r
.55225 .46201 m .55159 .46067 L .56102 .45888 L F
.861 .774 .764 r
.56325 .46636 m .56059 .47055 L .56108 .47217 L F
.56325 .46636 m .56335 .46465 L .5625 .4638 L F
.56335 .46465 m .56303 .46358 L .5625 .4638 L F
.56325 .46636 m .56617 .4682 L .56334 .4648 L F
.859 .827 .815 r
.56854 .47016 m .55304 .46637 L .56155 .46183 L F
.887 .769 .726 r
.55331 .46417 m .55036 .45815 L .55032 .4612 L F
.859 .827 .815 r
.5524 .46231 m .56155 .46183 L p .55304 .46637 L F P
0 g
s
.887 .826 .782 r
.56083 .45891 m .55159 .46067 L .56018 .45825 L F
.55159 .46067 m .55139 .46025 L .56018 .45825 L F
.887 .769 .726 r
.55727 .48234 m .55504 .46892 L .55432 .46881 L F
.859 .827 .815 r
.57436 .47163 m .57378 .47175 L .57434 .47158 L F
.57378 .47175 m .57363 .47173 L .57434 .47158 L F
.861 .774 .764 r
.56108 .47217 m .56059 .47055 L .55727 .48234 L F
.859 .827 .815 r
.56188 .47487 m .5617 .47428 L .57329 .47185 L F
.5733 .47188 m .57329 .47185 L .57378 .47175 L F
.759 .743 .838 r
.56999 .47107 m .57079 .47058 L .57076 .47056 L F
.56999 .47107 m .57003 .47113 L .57079 .47058 L F
.56895 .46922 m .56996 .47101 L .57143 .47012 L F
.859 .827 .815 r
.57434 .47158 m .56169 .47425 L .55984 .46804 L F
.57434 .47158 m .57316 .47129 L .57283 .47033 L F
.759 .743 .838 r
.57285 .47024 m .57398 .47197 L .57411 .47048 L F
.859 .827 .815 r
.57312 .47124 m .57211 .47004 L .57198 .46956 L F
.57312 .47124 m .57198 .46956 L .57278 .47024 L F
.57314 .47128 m .57211 .47004 L .57312 .47124 L F
.759 .743 .838 r
.57153 .46998 m .57314 .47128 L .57285 .47024 L F
.859 .827 .815 r
.57316 .47129 m .57314 .47128 L .57312 .47124 L F
.759 .743 .838 r
.57314 .47128 m .57398 .47197 L .57285 .47024 L F
.861 .774 .764 r
.56239 .48071 m .56259 .47727 L .5601 .47478 L F
.56259 .47727 m .56108 .47217 L .5601 .47478 L F
.859 .827 .815 r
.57381 .47385 m .56203 .47537 L .57378 .47175 L F
.56203 .47537 m .56188 .47487 L .57378 .47175 L F
.837 .829 .84 r
.5694 .47955 m .56162 .47872 L .5721 .47456 L F
.56211 .47564 m .5721 .47456 L p .56162 .47872 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .56239 .48071 L .56146 .47972 L F
.5612 .48136 m .56146 .47972 L .55917 .47728 L F
.56223 .48341 m .56146 .47972 L .5612 .48136 L F
.56239 .48071 m .5601 .47478 L .55917 .47728 L F
.839 .773 .788 r
.56905 .48275 m .5692 .48136 L .56724 .48421 L F
.56729 .48504 m .56724 .48421 L .56169 .49229 L F
.56905 .48275 m .56724 .48421 L .56729 .48504 L F
.56868 .48607 m .56904 .48283 L .56729 .48508 L F
.56741 .4872 m .56729 .48508 L .56169 .49229 L F
.56868 .48607 m .56729 .48508 L .56741 .4872 L F
.819 .838 .863 r
.57631 .48802 m .56751 .48913 L .56747 .48835 L F
.821 .768 .802 r
.57674 .48809 m .57419 .49006 L .57397 .49027 L F
.573 .49121 m .57674 .48809 L .57397 .49027 L F
.57607 .48873 m .57674 .48809 L .573 .49121 L F
.081 0 0 r
.58416 .48751 m .58222 .48861 L .58471 .48733 L F
.821 .768 .802 r
.57926 .48618 m .57982 .48563 L .57607 .48873 L F
.57926 .48618 m .57607 .48873 L .57555 .48923 L F
.57408 .49063 m .57926 .48618 L .57555 .48923 L F
.57979 .48531 m .56742 .49533 L p .57995 .48526 L F P
0 g
s
.821 .768 .802 r
.58006 .48517 m .56742 .49533 L .56751 .49528 L F
.57931 .48595 m .58006 .48517 L .56303 .49888 L F
.819 .838 .863 r
.58602 .48767 m .57561 .48869 L .57631 .48802 L F
.821 .768 .802 r
.57397 .49027 m .57223 .49157 L .572 .49182 L F
.57419 .49006 m .57223 .49157 L .57397 .49027 L F
.839 .773 .788 r
.56753 .48949 m .56747 .48833 L .56604 .491 L F
.804 .87 .896 r
.5568 .49737 m .5678 .49426 L p .5675 .49443 L F P
0 g
s
.839 .773 .788 r
.56627 .49152 m .56604 .491 L .5627 .49725 L F
.56753 .48949 m .56604 .491 L .56627 .49152 L F
.756 .702 .8 r
.57926 .48618 m .57842 .487 L .58035 .48639 L F
.821 .768 .802 r
.57834 .48697 m .58169 .48666 L .57926 .48618 L F
.58464 .48723 m .58463 .48723 L .57834 .48697 L F
.58463 .48723 m .58169 .48666 L .57834 .48697 L F
.819 .838 .863 r
.57923 .48726 m .56745 .48799 L .57883 .48548 L F
.56745 .48799 m .56813 .48691 L .57883 .48548 L F
.57696 .4874 m .56747 .48835 L .56745 .48799 L F
.839 .773 .788 r
.56169 .49229 m .5627 .49725 L p .56747 .48833 L F P
0 g
s
.839 .773 .788 r
.56747 .48833 m .56741 .4872 L .56169 .49229 L F
.837 .829 .84 r
.56322 .48639 m .55364 .48885 L .55994 .48061 L F
.861 .774 .764 r
.55727 .48234 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .55917 .47728 L .55727 .48234 L F
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.787 .745 .815 r
.479 .50093 m .53468 .48928 L .54669 .49687 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.782 .795 .863 r
.53468 .48928 m .55058 .48795 L .5507 .48802 L F
.754 .755 .853 r
.54532 .48019 m .53976 .48184 L .54317 .48376 L F
.773 .788 .865 r
.53824 .47847 m .54312 .47837 L .54973 .48615 L F
.55194 .48569 m .54973 .48615 L p .54312 .47837 L F P
0 g
s
.754 .755 .853 r
.53976 .48184 m .52271 .48689 L .54317 .48376 L F
.773 .788 .865 r
.54973 .48615 m .53468 .48928 L p .53824 .47847 L F P
0 g
s
.773 .788 .865 r
.53468 .48928 m .51994 .47887 L p .53824 .47847 L F P
0 g
s
.48 .622 .913 r
.48743 .46621 m .45394 .49134 L .45782 .50768 L p F P
0 g
s
.733 .736 .854 r
.45977 .51408 m .50694 .47546 L .4893 .46216 L p F P
0 g
s
.733 .736 .854 r
.44135 .5065 m .45977 .51408 L p .48253 .47405 L F P
0 g
s
.733 .736 .854 r
.4893 .46216 m .47854 .47211 L p .48253 .47405 L F P
0 g
s
.733 .736 .854 r
.47854 .47211 m .44135 .5065 L p .48253 .47405 L F P
0 g
s
.777 .756 .835 r
.479 .50093 m .45967 .49237 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.53468 .48928 m .52015 .49232 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.52015 .49232 m .479 .50093 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.45967 .49237 m .51994 .47887 L .53468 .48928 L p F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.765 .785 .869 r
.50304 .46625 m .52889 .46635 L .52898 .46643 L F
.50304 .46625 m .52939 .46561 L .52889 .46635 L F
.50304 .46625 m .53303 .46026 L p .52951 .46544 L F P
0 g
s
.765 .785 .869 r
.51994 .47887 m .50774 .46976 L p .53158 .46856 L F P
0 g
s
.765 .785 .869 r
.53158 .46856 m .5384 .47415 L .51994 .47887 L F
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
0 .222 .743 r
.38972 .41022 m .40143 .44209 L p .39599 .42224 L F P
0 g
s
.359 .549 .904 r
.41069 .44517 m .42082 .47256 L p .42171 .43534 L F P
0 g
s
.359 .549 .904 r
.41701 .43126 m .41069 .44517 L p .42171 .43534 L F P
0 g
s
.359 .549 .904 r
.42171 .43534 m .42082 .47256 L .43439 .44526 L F
0 .239 .751 r
.39838 .41501 m .40143 .44209 L p .41029 .46775 L F P
0 g
s
0 .217 .732 r
.41069 .44517 m .41132 .47044 L p .41589 .48579 L F P
0 g
s
0 .217 .732 r
.41754 .49864 m .42082 .47256 L .41069 .44517 L p F P
0 g
s
.381 .552 .898 r
.4275 .49602 m .44604 .4707 L .43504 .44659 L p F P
0 g
s
.381 .552 .898 r
.43504 .44659 m .42082 .47256 L .4275 .49602 L p F P
0 g
s
0 .239 .751 r
.41138 .47257 m .41069 .44517 L .39838 .41501 L p F P
0 g
s
.547 .695 .937 r
.46859 .4619 m .3864 .44927 L .37244 .42258 L p F P
0 g
s
.547 .695 .937 r
.37244 .42258 m .4551 .44035 L .46859 .4619 L p F P
0 g
s
.729 .742 .862 r
.44135 .5065 m .4893 .46216 L .47059 .44782 L p F P
0 g
s
.729 .742 .862 r
.42138 .49748 m .44135 .5065 L p .46363 .46178 L F P
0 g
s
.767 .761 .847 r
.45967 .49237 m .43916 .48273 L p .49995 .47982 L F P
0 g
s
.767 .761 .847 r
.51994 .47887 m .50484 .48225 L p .49995 .47982 L F P
0 g
s
.767 .761 .847 r
.50484 .48225 m .45967 .49237 L p .49995 .47982 L F P
0 g
s
.729 .742 .862 r
.47059 .44782 m .45902 .45949 L p .46363 .46178 L F P
0 g
s
.729 .742 .862 r
.45902 .45949 m .42138 .49748 L p .46363 .46178 L F P
0 g
s
.767 .761 .847 r
.43916 .48273 m .50304 .46625 L .51994 .47887 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.732 .915 .956 r
.47317 .5233 m .51398 .51462 L .50881 .5203 L p F P
0 g
s
.091 0 0 r
.45583 .53781 m .50077 .523 L .48982 .52272 L p F P
0 g
s
.091 0 0 r
.44384 .54165 m .45583 .53781 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.48982 .52272 m .46247 .53398 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.46247 .53398 m .44384 .54165 L p .47018 .53144 L F P
0 g
s
.652 .945 .958 r
.50881 .5203 m .50077 .523 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.46555 .53166 m .48521 .5265 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.48521 .5265 m .50881 .5203 L p .48128 .52779 L F P
0 g
s
.732 .915 .956 r
.50881 .5203 m .46555 .53166 L .47317 .5233 L p F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L .51868 .51706 L F
.50421 .52214 m .51473 .51901 L .51868 .51706 L F
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.51779 .51955 m .53722 .51091 L p .54513 .50221 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.53722 .51091 m .54101 .50922 L .54228 .50706 L p F P
0 g
s
.807 .973 .903 r
.54228 .50706 m .54513 .50221 L p .53722 .51091 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.849 .872 .857 r
.55097 .50045 m .55885 .49445 L .55453 .49803 L F
.55097 .50045 m .55453 .49803 L .54101 .50922 L F
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55984 .4938 L p .55885 .49445 L F P
0 g
s
.849 .872 .857 r
.55984 .4938 m .54101 .50922 L p .55885 .49445 L F P
0 g
s
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51284 .51316 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41511 .53012 m .41511 .5301 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.821 .768 .802 r
.57091 .493 m .57112 .49277 L .56208 .5003 L F
.57252 .49167 m .57112 .49277 L .57091 .493 L F
.57021 .49375 m .57073 .49318 L .56208 .5003 L F
.804 .87 .896 r
.57793 .49291 m .56878 .49528 L .57022 .49453 L F
.56878 .49528 m .569 .49505 L .57022 .49453 L F
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.5664 .49184 m .56753 .48949 L .56627 .49152 L F
.5664 .49184 m .56627 .49152 L .5627 .49725 L F
.804 .734 .787 r
.57541 .4946 m .56102 .50186 L p .58014 .49203 L F P
0 g
s
.804 .734 .787 r
.58058 .49185 m .57541 .4946 L .58014 .49203 L F
.081 0 0 r
.56827 .49619 m .56867 .49592 L .56727 .49673 L F
.804 .734 .787 r
.56727 .49673 m .56765 .49657 L .56827 .49652 L F
.56765 .49657 m .57107 .49522 L .56827 .49652 L F
.5692 .49609 m .57547 .49377 L .57476 .49416 L F
.56827 .49652 m .5692 .49609 L .57476 .49416 L F
.804 .87 .896 r
.5768 .49335 m .56694 .49726 L .56877 .4953 L F
.79 .822 .877 r
.58884 .48617 m .59709 .48407 L p .5893 .48625 L F P
0 g
s
.79 .822 .877 r
.59709 .48407 m .59745 .48503 L p .58978 .48635 L F P
0 g
s
.79 .822 .877 r
.5893 .48625 m .59709 .48407 L .58978 .48635 L F
.819 .838 .863 r
.59079 .48654 m .58913 .48664 L .58957 .4863 L F
.79 .822 .877 r
.59143 .48666 m .59743 .48503 L .59217 .48665 L F
.58979 .48635 m .59743 .48503 L .59143 .48666 L F
.819 .838 .863 r
.59223 .48644 m .5909 .48704 L .59079 .48654 L F
.79 .822 .877 r
.59105 .48769 m .5909 .48704 L .59563 .48666 L F
.804 .87 .896 r
.58663 .48894 m .59105 .48769 L p .5888 .48859 L F P
0 g
s
.79 .822 .877 r
.5909 .48704 m .59082 .48666 L .59217 .48665 L F
.819 .838 .863 r
.59079 .48654 m .58932 .48788 L .5904 .48656 L F
.59098 .48739 m .58932 .48788 L .59079 .48654 L F
.081 0 0 r
.59224 .4853 m .58709 .48886 L .59441 .48596 L F
.819 .838 .863 r
.58913 .48664 m .58758 .48715 L .58804 .48676 L F
.5881 .4867 m .57631 .48802 L .57696 .4874 L F
.58913 .48664 m .58804 .48676 L .5881 .4867 L F
.58804 .48676 m .57631 .48802 L .5881 .4867 L F
.58804 .48732 m .58736 .48754 L .58913 .48664 L F
.58736 .48754 m .58602 .48767 L .58913 .48664 L F
.5904 .48656 m .58804 .48732 L .58913 .48664 L F
.58913 .48664 m .58884 .48617 L .58957 .4863 L F
.081 0 0 r
.59038 .48474 m .58789 .48762 L .59224 .4853 L F
.58984 .48457 m .58894 .48598 L .59038 .48474 L F
.58894 .48598 m .58789 .48762 L .59038 .48474 L F
.58789 .48762 m .58709 .48886 L .59224 .4853 L F
.819 .838 .863 r
.58736 .48754 m .57151 .49263 L .58445 .48819 L F
.58736 .48754 m .58445 .48819 L .58658 .48761 L F
.081 0 0 r
.58894 .48598 m .58568 .4888 L .58789 .48762 L F
.58469 .48722 m .58466 .48724 L p .58467 .48723 L F P
0 g
s
.819 .838 .863 r
.58804 .48676 m .58602 .48767 L .58406 .48774 L F
.58533 .48705 m .58406 .48774 L .57631 .48802 L F
.58804 .48676 m .58406 .48774 L .58533 .48705 L F
.58758 .48715 m .58602 .48767 L .58804 .48676 L F
.821 .768 .802 r
.57419 .49006 m .57444 .48982 L .57223 .49157 L F
.572 .49182 m .57223 .49157 L .56303 .49888 L F
.56102 .50186 m .57439 .49339 L .56542 .49808 L F
.57439 .49339 m .57312 .49374 L .56542 .49808 L F
.56542 .49808 m .57312 .49374 L .56923 .4948 L F
.804 .87 .896 r
.57145 .4942 m .5693 .49473 L .56938 .49464 L F
.57045 .49447 m .5693 .49473 L .57145 .4942 L F
.819 .838 .863 r
.58497 .48941 m .57067 .49345 L p .58538 .48905 L F P
0 g
s
.804 .87 .896 r
.57045 .49447 m .57022 .49453 L .5693 .49473 L F
.804 .734 .787 r
.57476 .49416 m .57706 .49325 L .56102 .50186 L F
.821 .768 .802 r
.56102 .50186 m .5784 .49229 L .57439 .49339 L F
.804 .87 .896 r
.57067 .49345 m .57676 .49173 L p .57028 .49367 L F P
0 g
s
.804 .87 .896 r
.57676 .49173 m .58663 .48894 L p .57663 .49183 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .57676 .49173 L .57663 .49183 L F
.821 .768 .802 r
.573 .49121 m .57397 .49027 L .572 .49182 L F
.5715 .49236 m .572 .49182 L .56303 .49888 L F
.573 .49121 m .572 .49182 L .5715 .49236 L F
.56303 .49888 m .56208 .5003 L p .57112 .49277 L F P
0 g
s
.821 .768 .802 r
.57112 .49277 m .573 .49121 L .5715 .49236 L F
.57112 .49277 m .5715 .49236 L .56303 .49888 L F
.804 .734 .787 r
.57706 .49325 m .58014 .49203 L .56102 .50186 L F
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .5784 .49229 L F P
0 g
s
.804 .87 .896 r
.59678 .4864 m .58995 .48913 L .5844 .49065 L F
.58995 .48913 m .58416 .49145 L .5844 .49065 L F
.819 .838 .863 r
.57151 .49263 m .57175 .4924 L .58445 .48819 L F
.58658 .48761 m .58445 .48819 L .58602 .48767 L F
.837 .829 .84 r
.58206 .4815 m .56924 .48099 L .58206 .48149 L F
.56924 .48099 m .56239 .48071 L .56925 .48098 L F
.56924 .48099 m .56925 .48098 L .58206 .48149 L F
.819 .838 .863 r
.57883 .48548 m .56813 .48691 L .57854 .48422 L F
.56868 .48605 m .57854 .48422 L p .56813 .48691 L F P
0 g
s
.837 .829 .84 r
.56936 .47991 m .56239 .48071 L .56171 .47897 L F
.58206 .48149 m .56925 .48098 L .56936 .47991 L F
.56925 .48098 m .56239 .48071 L .56936 .47991 L F
.756 .702 .8 r
.58055 .47949 m .57855 .48042 L .5807 .48007 L F
.57855 .48037 m .57855 .48042 L .58048 .47919 L F
.57855 .48037 m .58048 .47919 L .58047 .47916 L F
.837 .829 .84 r
.58088 .48079 m .5694 .47955 L .57925 .4792 L F
.5807 .48007 m .57925 .4792 L .58047 .47915 L F
.58088 .48079 m .57925 .4792 L .5807 .48007 L F
.756 .702 .8 r
.58233 .47866 m .5807 .48007 L .58224 .47959 L F
.5807 .48007 m .5812 .48037 L .58224 .47959 L F
.58233 .47866 m .58224 .47959 L .58598 .47678 L F
.837 .829 .84 r
.58222 .48151 m .58206 .4815 L .58206 .48149 L F
.839 .773 .788 r
.56303 .49888 m .57553 .4887 L .56753 .48949 L F
.756 .702 .8 r
.58747 .47478 m .58199 .48217 L .58871 .47678 L F
.58199 .48217 m .58195 .48263 L .58871 .47678 L F
.58747 .47478 m .58871 .47678 L .59007 .47561 L F
.778 .788 .861 r
.58398 .46746 m .5886 .47325 L p .5918 .46666 L F P
0 g
s
.773 .788 .865 r
.58332 .46814 m .58388 .46657 L .58657 .47335 L F
.861 .774 .764 r
.56059 .47055 m .56048 .47015 L .5596 .47348 L F
.5597 .47373 m .5596 .47348 L .55727 .48234 L F
.56059 .47055 m .5596 .47348 L .5597 .47373 L F
.917 .755 .667 r
.5502 .46949 m .54911 .4556 L p .54573 .45479 L F P
0 g
s
.887 .826 .782 r
.56061 .45835 m .56018 .45825 L .56054 .45817 L F
.56083 .45891 m .56018 .45825 L .56061 .45835 L F
.513 .691 .949 r
.54482 .44076 m .54445 .44061 L .54507 .44126 L F
.54245 .43587 m .54395 .43944 L .54482 .44076 L F
.54395 .43944 m .54445 .44061 L .54482 .44076 L F
.54445 .44061 m .54474 .44132 L .54507 .44126 L F
.923 .824 .731 r
.54083 .43684 m .53898 .43507 L .54009 .43612 L F
.5 .685 .95 r
.53981 .43628 m .54048 .4365 L .54012 .43615 L F
.923 .824 .731 r
.54104 .43706 m .53898 .43507 L .54083 .43684 L F
.744 .762 .868 r
.54155 .43821 m .54182 .43791 L p .54143 .43807 L F P
0 g
s
.513 .691 .949 r
.5421 .43817 m .54042 .43711 L .54474 .44132 L F
.54037 .4368 m .54086 .43738 L .5421 .43817 L F
.923 .824 .731 r
.5421 .43817 m .54565 .44221 L .54003 .43618 L F
.513 .691 .949 r
.54507 .44126 m .54541 .44197 L .54662 .44288 L F
.54463 .44105 m .5421 .43817 L .54474 .44132 L F
.923 .824 .731 r
.54624 .44248 m .54565 .44221 L .5421 .43817 L F
.749 .76 .862 r
.54499 .44082 m .54495 .44089 L .54543 .44135 L F
.923 .824 .731 r
.54674 .44271 m .54644 .44278 L .54624 .44248 L F
.749 .76 .862 r
.54499 .44082 m .54495 .44088 L .54495 .44089 L F
.513 .691 .949 r
.54245 .43587 m .54507 .44126 L .54662 .44288 L F
.917 .755 .667 r
.54842 .44686 m .54839 .44643 L p .54812 .44652 L F P
0 g
s
.887 .826 .782 r
.54838 .44676 m .54813 .44648 L .54839 .44648 L F
.54817 .45369 m .54813 .44648 L .54838 .44676 L F
.917 .755 .667 r
.54095 .43906 m .54253 .44013 L .53495 .43278 L F
.53543 .43393 m .54095 .43906 L .53495 .43278 L F
.744 .762 .868 r
.53611 .43279 m .53666 .43331 L .53657 .43321 L F
.53666 .43331 m .53737 .43415 L .53916 .43566 L F
.752 .781 .876 r
.54183 .43861 m .54185 .43924 L .54139 .43872 L F
.749 .76 .862 r
.54141 .43885 m .54156 .43902 L .54196 .43861 L F
.54141 .43885 m .54196 .43861 L .54189 .43853 L F
.917 .755 .667 r
.54253 .44013 m .5413 .43873 L .53495 .43278 L F
.5 .685 .95 r
.53536 .43177 m .53657 .43321 L .53677 .43318 L F
.744 .762 .868 r
.5337 .43058 m .53657 .43321 L .53631 .4329 L F
.53376 .43069 m .53657 .43321 L .5337 .43058 L F
.917 .755 .667 r
.53543 .43393 m .53495 .43278 L .53512 .4334 L F
.53495 .43278 m .53493 .43273 L .53494 .43276 L F
.5352 .43299 m .53501 .43281 L .53495 .43278 L F
.744 .762 .868 r
.54119 .4386 m .54155 .43821 L p .54086 .43829 L F P
0 g
s
.744 .762 .868 r
.54086 .43829 m .54155 .43821 L .54143 .43807 L F
.749 .76 .862 r
.54202 .43866 m .54162 .43908 L .54401 .4406 L F
.923 .824 .731 r
.54565 .44221 m .53494 .43735 L .53326 .42972 L F
.5 .685 .95 r
.53981 .43628 m .54019 .43663 L .54048 .4365 L F
.539 .43551 m .53975 .4358 L .53931 .43538 L F
.53924 .43573 m .53975 .4358 L .539 .43551 L F
.53924 .43573 m .53944 .43592 L .53975 .4358 L F
.923 .824 .731 r
.54565 .44221 m .53326 .42972 L .5382 .43444 L F
.513 .691 .949 r
.54701 .44353 m .54688 .44342 L .5473 .44402 L F
.54688 .44342 m .54727 .44399 L .5473 .44402 L F
.5 .685 .95 r
.54052 .43653 m .54179 .43617 L .54048 .4365 L F
.923 .824 .731 r
.54565 .44221 m .53697 .43315 L .5374 .43356 L F
.54565 .44221 m .5374 .43356 L .53876 .43485 L F
.491 .705 .965 r
.56609 .43964 m .60092 .4438 L .56774 .44072 L F
.5 .685 .95 r
.54066 .43667 m .54179 .43617 L p .54052 .43653 L F P
0 g
s
.923 .824 .731 r
.54565 .44221 m .53876 .43485 L .53898 .43507 L F
.513 .691 .949 r
.54245 .43587 m .54079 .43661 L p .5421 .43817 L F P
0 g
s
.749 .76 .862 r
.54428 .44014 m .54411 .43998 L .54427 .44015 L F
.513 .691 .949 r
.54245 .43587 m .5421 .43817 L .54445 .44061 L F
.472 .696 .966 r
.57118 .43462 m .60092 .4438 L .56779 .43735 L F
.491 .705 .965 r
.56776 .44074 m .60092 .4438 L .56778 .44075 L F
.56778 .44075 m .57687 .44159 L .58016 .44602 L F
.525 .696 .947 r
.58684 .44408 m .57777 .45264 L .57804 .45277 L F
.491 .705 .965 r
.57687 .44159 m .60092 .4438 L .58263 .44576 L F
.57687 .44159 m .58263 .44576 L .58016 .44602 L F
.57402 .44486 m .58016 .44602 L .5764 .44642 L F
.56778 .44075 m .58016 .44602 L .57402 .44486 L F
.525 .696 .947 r
.57804 .45277 m .58029 .45392 L .59006 .44671 L F
.491 .705 .965 r
.58263 .44576 m .60092 .4438 L .58992 .44787 L F
.58401 .44675 m .58992 .44787 L .58704 .44894 L F
.58263 .44576 m .58992 .44787 L .58401 .44675 L F
.754 .755 .853 r
.56604 .46456 m .56544 .46405 L .56813 .46707 L F
.859 .827 .815 r
.56815 .4668 m .56709 .46583 L .56545 .46406 L F
.525 .696 .947 r
.5653 .46441 m .56841 .46741 L .56871 .46731 L F
.5653 .46441 m .56884 .46742 L .56547 .46435 L F
.859 .827 .815 r
.5724 .4711 m .56545 .46406 L .56604 .46456 L F
.525 .696 .947 r
.57777 .45264 m .56542 .4643 L .57804 .45277 L F
.56542 .4643 m .5653 .46441 L .56542 .46431 L F
.56542 .4643 m .56542 .46431 L .57804 .45277 L F
.56855 .46755 m .56884 .46742 L p .56871 .46731 L F P
0 g
s
.859 .827 .815 r
.57216 .47086 m .57184 .47097 L .56709 .46583 L F
.57216 .47086 m .56709 .46583 L .56815 .4668 L F
.525 .696 .947 r
.58401 .44675 m .5635 .46223 L .5653 .46441 L F
.5825 .44647 m .5635 .46223 L .58401 .44675 L F
.56841 .46741 m .56855 .46755 L .56871 .46731 L F
.56841 .46741 m .56839 .46742 L .56855 .46755 L F
.754 .755 .853 r
.56712 .46765 m .56952 .46848 L .56808 .4671 L F
.56819 .46851 m .56952 .46848 L .56712 .46765 L F
.861 .774 .764 r
.56885 .46903 m .56867 .46888 L .56885 .46903 L F
.56885 .46903 m .56884 .46902 L .56867 .46888 L F
.754 .755 .853 r
.56885 .46903 m .56952 .46848 L p .56819 .46851 L F P
0 g
s
.859 .827 .815 r
.57184 .47097 m .56542 .4643 L .56709 .46583 L F
.525 .696 .947 r
.57804 .45277 m .56542 .46431 L .56678 .4639 L F
.56542 .46431 m .5653 .46441 L .56547 .46435 L F
.56542 .46431 m .56547 .46435 L .56678 .4639 L F
.491 .705 .965 r
.58016 .44602 m .58263 .44576 L .58401 .44675 L F
.525 .696 .947 r
.57804 .45277 m .56678 .4639 L .58029 .45392 L F
.56547 .46435 m .58788 .4578 L .58643 .45706 L F
.505 .714 .966 r
.58029 .45392 m .6166 .45594 L p .58094 .45426 L F P
0 g
s
.505 .714 .966 r
.58094 .45426 m .6166 .45594 L .58211 .45485 L F
.525 .696 .947 r
.58029 .45392 m .56678 .4639 L .58643 .45706 L F
.491 .705 .965 r
.58704 .44894 m .6166 .45594 L .58424 .451 L F
.917 .755 .667 r
.53251 .42846 m .53253 .42853 L p .53301 .42924 L F P
0 g
s
.917 .755 .667 r
.53253 .42853 m .53275 .42917 L p .53293 .42922 L F P
0 g
s
.965 .811 .641 r
.53306 .42904 m .53276 .42859 L .53281 .42859 L F
.491 .705 .965 r
.56774 .44072 m .60092 .4438 L .56776 .44074 L F
.513 .691 .949 r
.55705 .45264 m .57402 .44486 L p .55618 .45229 L F P
0 g
s
.513 .691 .949 r
.55618 .45229 m .57402 .44486 L .57363 .4446 L F
.54841 .44569 m .54943 .44691 L .55211 .44974 L F
.887 .769 .726 r
.54835 .44591 m .54839 .44643 L p .54853 .4463 L F P
0 g
s
.923 .824 .731 r
.54839 .44643 m .54814 .44588 L .54854 .44585 L F
.749 .76 .862 r
.54961 .44791 m .55228 .45032 L .55195 .44992 L F
.54968 .44805 m .55228 .45032 L .54961 .44791 L F
.513 .691 .949 r
.55238 .44999 m .57315 .44429 L .57156 .44324 L F
.55242 .45003 m .57315 .44429 L .55238 .44999 L F
.887 .826 .782 r
.55261 .45026 m .55226 .44989 L .55254 .45014 L F
.55261 .45026 m .55254 .45014 L .55341 .45095 L F
.525 .696 .947 r
.57402 .44486 m .55784 .45227 L p .58164 .4463 L F P
0 g
s
.749 .76 .862 r
.55038 .44842 m .55195 .44992 L .55142 .44929 L F
.887 .826 .782 r
.54839 .44648 m .54813 .44648 L .54834 .44644 L F
.54809 .44644 m .54834 .44644 L p .54813 .44648 L F P
0 g
s
.887 .826 .782 r
.56083 .45891 m .56054 .45817 L .56072 .45843 L F
.505 .714 .966 r
.55871 .45591 m .55887 .45608 L .5587 .45592 L F
.754 .755 .853 r
.55945 .45661 m .5594 .45669 L .55973 .45699 L F
.887 .826 .782 r
.55919 .4565 m .5605 .45809 L .55747 .45495 L F
.56065 .45814 m .56054 .45817 L .56048 .45808 L F
.56065 .45814 m .5605 .45809 L .55808 .45516 L F
.525 .696 .947 r
.55705 .45264 m .55822 .45572 L .56091 .45853 L F
.887 .826 .782 r
.55387 .45139 m .55261 .45026 L .55341 .45095 L F
.513 .691 .949 r
.55242 .45003 m .55459 .45206 L .57315 .44429 L F
.505 .714 .966 r
.5825 .45506 m .6166 .45594 L .58258 .4551 L F
.57021 .46681 m .56827 .46686 L p .5916 .4597 L F P
0 g
s
.505 .714 .966 r
.5916 .4597 m .56827 .46686 L .5681 .46668 L F
.525 .696 .947 r
.56884 .46742 m .58915 .45845 L p .56547 .46435 L F P
0 g
s
.525 .696 .947 r
.56547 .46435 m .58915 .45845 L .58788 .4578 L F
.491 .705 .965 r
.60092 .4438 m .6166 .45594 L p .58704 .44894 L F P
0 g
s
.749 .76 .862 r
.55228 .45032 m .55322 .45114 L .55195 .44992 L F
.513 .691 .949 r
.55527 .45345 m .55553 .45334 L p .55465 .45296 L F P
0 g
s
.754 .755 .853 r
.55672 .45473 m .55622 .45511 L .55765 .45559 L F
.525 .696 .947 r
.56133 .45934 m .56137 .4594 L .56167 .4597 L F
.887 .826 .782 r
.55038 .44793 m .54875 .44642 L .55027 .44782 L F
.513 .691 .949 r
.55211 .44974 m .55186 .44948 L .55145 .44932 L F
.55186 .44948 m .54943 .44691 L .54963 .44716 L F
.754 .755 .853 r
.55666 .45468 m .55622 .45511 L .55672 .45473 L F
.525 .696 .947 r
.55784 .45227 m .55705 .45264 L p .56104 .45873 L F P
0 g
s
.525 .696 .947 r
.5613 .45897 m .56104 .45873 L .56167 .4597 L F
.55784 .45227 m .56104 .45873 L .5613 .45897 L F
.965 .811 .641 r
.53304 .42902 m .52682 .42938 L .53276 .42859 L F
.53306 .42904 m .533 .42904 L .53304 .42902 L F
.533 .42904 m .52682 .42938 L .53304 .42902 L F
.923 .824 .731 r
.53268 .42917 m .53275 .42917 L p .53278 .42927 L F P
0 g
s
.923 .824 .731 r
.53494 .43735 m .53268 .42917 L .53278 .42927 L F
.965 .811 .641 r
.52447 .42951 m .51842 .42985 L .52435 .42933 L F
.903 .49 .126 r
.48763 .38069 m .48702 .37994 L .48741 .38035 L F
.734 .762 .875 r
.48092 .42392 m .48103 .4239 L .49493 .39207 L F
.48092 .42392 m .49493 .39207 L .49493 .39206 L F
.47402 .4066 m .49174 .38656 L .4917 .38655 L F
.73 .761 .878 r
.45172 .4334 m .47402 .4066 L p .46382 .4089 L F P
0 g
s
.742 .778 .882 r
.46057 .4067 m .47149 .40514 L .46529 .40989 L F
.73 .761 .878 r
.48097 .39137 m .46382 .4089 L .4825 .39639 L F
.47773 .38073 m .46965 .39709 L .48097 .39137 L F
.46965 .39709 m .46382 .4089 L .48097 .39137 L F
.737 .777 .885 r
.46446 .39513 m .46453 .39515 L .43015 .41104 L F
.73 .761 .878 r
.49083 .38639 m .49101 .38617 L p .49057 .38562 L F P
0 g
s
.73 .761 .878 r
.49057 .38562 m .49101 .38617 L .49063 .38558 L F
.48097 .39137 m .49083 .38639 L .49057 .38562 L F
.43364 .41988 m .45172 .4334 L p .46121 .41418 L F P
0 g
s
.73 .761 .878 r
.46382 .4089 m .45748 .4112 L .46121 .41418 L F
.45748 .4112 m .43364 .41988 L .46121 .41418 L F
.734 .762 .875 r
.47402 .4066 m .45172 .4334 L p .47442 .40683 L F P
0 g
s
.746 .779 .88 r
.46583 .43769 m .44732 .42363 L p .47093 .42193 L F P
0 g
s
.746 .779 .88 r
.47093 .42193 m .47758 .42145 L .47493 .42511 L F
.47093 .42193 m .47493 .42511 L .46583 .43769 L F
.742 .778 .882 r
.47149 .40514 m .48064 .41041 L .44732 .42363 L F
.73 .761 .878 r
.47402 .4066 m .4825 .39639 L p .46382 .4089 L F P
0 g
s
.73 .761 .878 r
.45761 .40471 m .43364 .41988 L .45796 .41103 L F
.45761 .40471 m .45796 .41103 L .46057 .4067 L F
.742 .778 .882 r
.43015 .41104 m .46104 .40591 L .46057 .4067 L F
.73 .761 .878 r
.46057 .4067 m .45796 .41103 L .46382 .4089 L F
.742 .778 .882 r
.43015 .41104 m .46132 .40546 L .46104 .40591 L F
.73 .761 .878 r
.46965 .39709 m .46434 .40045 L .46382 .4089 L F
.46434 .40045 m .46057 .4067 L .46382 .4089 L F
.483 .677 .951 r
.53008 .40457 m .51038 .40161 L .5161 .40996 L F
.53008 .40457 m .5161 .40996 L .5188 .41274 L F
.5 .685 .95 r
.52613 .41933 m .52434 .4187 L .5252 .41973 L F
.52528 .41834 m .52434 .4187 L p .52613 .41933 L F P
0 g
s
.483 .677 .951 r
.52425 .41874 m .52528 .41834 L p .52411 .41861 L F P
0 g
s
.5 .685 .95 r
.52434 .4187 m .52425 .41874 L p .5252 .41973 L F P
0 g
s
.447 .684 .966 r
.51285 .40577 m .51281 .40572 L .51354 .40649 L F
.742 .778 .882 r
.43015 .41104 m .46698 .39608 L p .46132 .40546 L F P
0 g
s
.73 .761 .878 r
.46698 .39608 m .4658 .39802 L .46965 .39709 L F
.742 .778 .882 r
.44732 .42363 m .43015 .41104 L p .46057 .4067 L F P
0 g
s
.742 .778 .882 r
.46057 .4067 m .46529 .40989 L .44732 .42363 L F
.734 .762 .875 r
.48554 .41323 m .48092 .42392 L .48564 .41318 L F
.746 .779 .88 r
.47517 .42478 m .48814 .42928 L .46583 .43769 L F
.47758 .42145 m .48092 .42392 L .47517 .42478 L F
.48092 .42392 m .48814 .42928 L .47517 .42478 L F
.48092 .42392 m .49169 .42232 L .48814 .42928 L F
.49169 .42232 m .4968 .42602 L .48814 .42928 L F
.752 .781 .876 r
.48472 .45223 m .46583 .43769 L p .48888 .43714 L F P
0 g
s
.752 .781 .876 r
.48888 .43714 m .49528 .43699 L .49295 .44034 L F
.48888 .43714 m .49295 .44034 L .48472 .45223 L F
.965 .811 .641 r
.52682 .42938 m .52666 .42913 L .53276 .42859 L F
.746 .779 .88 r
.44732 .42363 m .48301 .41177 L p .47758 .42145 L F P
0 g
s
.742 .778 .882 r
.48301 .41177 m .473 .41509 L p .48189 .41113 L F P
0 g
s
.742 .778 .882 r
.473 .41509 m .44732 .42363 L p .47146 .41405 L F P
0 g
s
.737 .777 .885 r
.43015 .41104 m .41525 .40087 L p .45489 .3915 L F P
0 g
s
.737 .777 .885 r
.45489 .3915 m .46446 .39513 L .43015 .41104 L F
.734 .762 .875 r
.49083 .38639 m .47402 .4066 L p .4917 .38655 L F P
0 g
s
.73 .761 .878 r
.48667 .37939 m .48663 .37934 L .48486 .37798 L F
.5 .685 .95 r
.53239 .42805 m .53306 .42904 L .53353 .42956 L F
.53239 .42805 m .53353 .42956 L .53493 .43103 L F
.53239 .42805 m .5323 .42814 L .53306 .42904 L F
.887 .769 .726 r
.55727 .48234 m .55751 .46929 L .55504 .46892 L F
.861 .774 .764 r
.5595 .47321 m .55727 .48234 L p .5596 .47348 L F P
0 g
s
.837 .829 .84 r
.58211 .48092 m .58206 .48149 L .56171 .47897 L F
.58211 .48092 m .56171 .47897 L .56162 .47872 L F
.58222 .48151 m .58205 .48155 L .58206 .4815 L F
.756 .702 .8 r
.58267 .48126 m .58206 .48142 L .58199 .48217 L F
.58211 .48092 m .58206 .48142 L .58267 .48126 L F
.837 .829 .84 r
.58206 .4815 m .58 .48208 L .58044 .48144 L F
.58205 .48155 m .58 .48208 L .58206 .4815 L F
.58211 .48092 m .58088 .48079 L .5807 .48007 L F
.756 .702 .8 r
.58598 .47678 m .5812 .48037 L .58267 .48126 L F
.58048 .47919 m .58055 .47949 L .58233 .47866 L F
.5804 .4789 m .58041 .47892 L .58527 .47612 L F
.837 .829 .84 r
.58014 .47787 m .57893 .47776 L .57992 .47757 L F
.58036 .47874 m .57893 .47776 L .58014 .47787 L F
.839 .773 .788 r
.57245 .47923 m .5771 .47904 L .57356 .4769 L F
.837 .829 .84 r
.58047 .47915 m .5694 .47955 L .57893 .47776 L F
.756 .702 .8 r
.58233 .47866 m .58055 .47949 L .5807 .48007 L F
.58527 .47612 m .58312 .4775 L .58233 .47866 L F
.887 .769 .726 r
.5502 .46949 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55432 .46881 L .55334 .46897 L F
.55499 .47187 m .55334 .46897 L .5502 .46949 L F
.861 .774 .764 r
.56169 .49229 m .56924 .48099 L p .56239 .48071 L F P
0 g
s
.839 .773 .788 r
.56924 .48099 m .56723 .484 L p .5692 .48136 L F P
0 g
s
.839 .773 .788 r
.56723 .484 m .56169 .49229 L p .56724 .48421 L F P
0 g
s
.839 .773 .788 r
.5692 .48136 m .56723 .484 L .56724 .48421 L F
.821 .768 .802 r
.57607 .48873 m .573 .49121 L .57252 .49167 L F
.819 .838 .863 r
.58602 .48767 m .57175 .4924 L .57561 .48869 L F
.081 0 0 r
.58984 .48457 m .58637 .48644 L .58752 .48662 L F
.819 .838 .863 r
.5881 .4867 m .57923 .48726 L .58286 .48592 L F
.839 .773 .788 r
.56303 .49888 m .57561 .48869 L .57553 .4887 L F
.821 .768 .802 r
.57966 .48558 m .5806 .48475 L .58006 .48517 L F
.57931 .48595 m .5806 .48475 L .57966 .48558 L F
.756 .702 .8 r
.58185 .48364 m .57926 .48618 L .58163 .48599 L F
.57926 .48618 m .58035 .48639 L .58163 .48599 L F
.819 .838 .863 r
.57923 .48726 m .57883 .48548 L .58493 .48467 L F
.58561 .4849 m .58493 .48467 L .58698 .48439 L F
.57923 .48726 m .58493 .48467 L .58561 .4849 L F
.58493 .48467 m .58353 .48418 L .58484 .48379 L F
.782 .795 .863 r
.58759 .47828 m .58607 .48401 L .58566 .48384 L F
.58556 .48378 m .58566 .48384 L .58555 .48379 L F
.58759 .47828 m .58566 .48384 L .58556 .48378 L F
.837 .829 .84 r
.58792 .48248 m .58671 .4827 L p .58914 .48167 L F P
0 g
s
.837 .829 .84 r
.58671 .4827 m .58734 .48204 L .58914 .48167 L F
.782 .795 .863 r
.58759 .47828 m .58963 .48016 L .58607 .48401 L F
.819 .838 .863 r
.58191 .48359 m .58411 .48319 L p .58328 .48409 L F P
0 g
s
.819 .838 .863 r
.58328 .48409 m .58411 .48319 L .58491 .48352 L F
.58188 .48361 m .58191 .48359 L .58328 .48409 L F
.58802 .48483 m .58698 .48439 L .58769 .4843 L F
.782 .795 .863 r
.58607 .48401 m .58963 .48016 L .58802 .48483 L F
.58963 .48016 m .59228 .4773 L .5903 .48079 L F
.58963 .48016 m .5903 .48079 L .58802 .48483 L F
.756 .702 .8 r
.58537 .48482 m .58657 .48523 L .59249 .48282 L F
.5923 .48264 m .59249 .48282 L .59502 .48179 L F
.58537 .48482 m .59249 .48282 L .5923 .48264 L F
.58195 .48363 m .58537 .48482 L .5923 .48264 L F
.58185 .48364 m .58537 .48482 L .58195 .48363 L F
.59198 .48235 m .5923 .48264 L .59408 .48208 L F
.58185 .48364 m .5923 .48264 L .59198 .48235 L F
.081 0 0 r
.59502 .48179 m .59365 .48252 L .59386 .48337 L F
.782 .795 .863 r
.58802 .48483 m .59268 .48301 L .58933 .48472 L F
.756 .702 .8 r
.58771 .48563 m .59502 .48179 L p .58657 .48523 L F P
0 g
s
.782 .795 .863 r
.59041 .48089 m .59245 .47754 L .59408 .48429 L F
.081 0 0 r
.59595 .48333 m .59502 .48179 L p .59386 .48337 L F P
0 g
s
.782 .795 .863 r
.59546 .48449 m .59405 .48485 L p .59259 .48481 L F P
0 g
s
.081 0 0 r
.59386 .48337 m .59257 .48513 L .59408 .48432 L F
.59386 .48337 m .59408 .48432 L .59595 .48333 L F
.756 .702 .8 r
.59502 .48179 m .59468 .48134 L p .59408 .48208 L F P
0 g
s
.782 .795 .863 r
.59245 .47754 m .59709 .48407 L p .59411 .48432 L F P
0 g
s
.782 .795 .863 r
.59408 .48432 m .59408 .48429 L .59411 .48432 L F
.59408 .48429 m .59245 .47754 L .59411 .48432 L F
.081 0 0 r
.59365 .48252 m .58771 .48563 L .58637 .48644 L F
.59269 .48301 m .58771 .48563 L p .59365 .48252 L F P
0 g
s
.756 .702 .8 r
.58188 .48361 m .58194 .48363 L .59198 .48235 L F
.58188 .48361 m .59198 .48235 L .59198 .48234 L F
.773 .788 .865 r
.57992 .47757 m .58041 .47756 L .58 .47768 L F
.759 .743 .838 r
.58036 .47874 m .58596 .47501 L p .57682 .47631 L F P
0 g
s
.759 .743 .838 r
.57682 .47631 m .58596 .47501 L .58516 .47414 L F
.756 .702 .8 r
.5886 .47325 m .58527 .47612 L .58598 .47678 L F
.773 .788 .865 r
.58388 .46657 m .59228 .4773 L p .58908 .47737 L F P
0 g
s
.773 .788 .865 r
.58657 .47335 m .58388 .46657 L .58908 .47737 L F
.837 .829 .84 r
.58191 .48359 m .58193 .48357 L .58404 .4827 L F
.58404 .4827 m .58258 .483 L .58391 .48182 L F
.756 .702 .8 r
.58746 .47816 m .58188 .48361 L .59198 .48234 L F
.782 .795 .863 r
.59228 .4773 m .59245 .47754 L p .59041 .48089 L F P
0 g
s
.782 .795 .863 r
.5903 .48079 m .59228 .4773 L .59041 .48089 L F
.081 0 0 r
.59386 .48337 m .58984 .48457 L .59257 .48513 L F
.59365 .48252 m .58984 .48457 L .59386 .48337 L F
.782 .795 .863 r
.59405 .48485 m .59224 .4853 L p .59314 .48483 L F P
0 g
s
.819 .838 .863 r
.57958 .48538 m .57883 .48548 L .58191 .48359 L F
.756 .702 .8 r
.58181 .48359 m .58188 .48362 L .58188 .48361 L F
.819 .838 .863 r
.57854 .48422 m .58191 .48359 L p .57883 .48548 L F P
0 g
s
.837 .829 .84 r
.58186 .4836 m .56868 .48605 L p .5819 .48314 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .56871 .4858 L .5819 .48314 L F
.756 .702 .8 r
.58596 .47501 m .58036 .47874 L p .58724 .47442 L F P
0 g
s
.756 .702 .8 r
.58036 .47874 m .58038 .47879 L .58724 .47442 L F
.58724 .47442 m .58038 .47879 L .58527 .47612 L F
.58038 .47879 m .5804 .4789 L .58527 .47612 L F
.759 .743 .838 r
.57447 .46633 m .58218 .47094 L .58075 .46941 L F
.837 .829 .84 r
.57032 .47938 m .5694 .47955 L .57058 .47899 L F
.57032 .47938 m .57058 .47899 L .57656 .47613 L F
.57893 .47776 m .57032 .47938 L .57656 .47613 L F
.759 .743 .838 r
.5754 .47533 m .57682 .47631 L .58516 .47414 L F
.887 .769 .726 r
.55432 .46881 m .55032 .4612 L .5502 .46949 L F
.859 .827 .815 r
.5744 .47184 m .57378 .47175 L .57447 .47161 L F
.57381 .47385 m .57378 .47175 L .5744 .47184 L F
.887 .769 .726 r
.55727 .48234 m .56035 .46972 L p .55751 .46929 L F P
0 g
s
.837 .829 .84 r
.57399 .47435 m .57527 .47422 L p .57463 .4748 L F P
0 g
s
.859 .827 .815 r
.57527 .47422 m .57365 .47439 L p .57522 .47407 L F P
0 g
s
.759 .743 .838 r
.57383 .47379 m .57427 .4754 L .5776 .4749 L F
.839 .773 .788 r
.57356 .4769 m .57375 .47475 L .57352 .47508 L F
.57356 .4769 m .57352 .47508 L .57344 .47706 L F
.57343 .47718 m .57356 .4769 L .57344 .47706 L F
.837 .829 .84 r
.5694 .47955 m .57463 .4748 L .57656 .47613 L F
.859 .827 .815 r
.57385 .47385 m .57381 .47385 L .57383 .47379 L F
.57385 .47385 m .57383 .47379 L .57447 .47161 L F
.759 .743 .838 r
.57398 .47197 m .57383 .47379 L .5776 .4749 L F
.773 .788 .865 r
.57899 .46751 m .58388 .46657 L p .58109 .46977 L F P
0 g
s
.759 .743 .838 r
.57447 .46633 m .57411 .47048 L .5834 .47225 L F
.57447 .46633 m .5834 .47225 L .58218 .47094 L F
.765 .785 .869 r
.58388 .46657 m .57899 .46751 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.58043 .46656 m .58038 .46649 L .58388 .46657 L F
.525 .696 .947 r
.55553 .45334 m .55657 .45459 L .55819 .45609 L F
.55705 .45264 m .55581 .45321 L p .55822 .45572 L F P
0 g
s
.887 .826 .782 r
.54875 .44642 m .54893 .44642 L p .55003 .44756 L F P
0 g
s
.887 .826 .782 r
.55261 .45026 m .54834 .44644 L .55226 .44989 L F
.749 .76 .862 r
.54892 .44658 m .54884 .44642 L .5484 .44602 L F
.923 .824 .731 r
.54884 .44642 m .54839 .44643 L p .54854 .44585 L F P
0 g
s
.749 .76 .862 r
.55142 .44929 m .54884 .44642 L .54892 .44658 L F
.887 .769 .726 r
.54876 .44677 m .54839 .44643 L .54879 .44736 L F
.54853 .4463 m .54839 .44643 L .54876 .44677 L F
.758 .782 .873 r
.54945 .44764 m .54941 .44756 L .54954 .44772 L F
.749 .76 .862 r
.54899 .44726 m .55142 .44929 L .54862 .44649 L F
.887 .826 .782 r
.54834 .44644 m .54875 .44642 L p .55038 .44793 L F P
0 g
s
.887 .826 .782 r
.55157 .44918 m .54834 .44644 L .55038 .44793 L F
.513 .691 .949 r
.55211 .44974 m .55145 .44932 L .55195 .44992 L F
.859 .827 .815 r
.57215 .47084 m .56872 .46731 L .57132 .46968 L F
.749 .76 .862 r
.55614 .455 m .55618 .45497 L p .55613 .45499 L F P
0 g
s
.887 .769 .726 r
.55017 .44977 m .55015 .44969 L .54996 .44933 L F
.55015 .44969 m .54995 .44927 L .54996 .44933 L F
.54915 .44758 m .54877 .44704 L .54995 .44927 L F
.55648 .45544 m .55614 .455 L .55611 .45498 L F
.55046 .45109 m .55017 .44977 L .55017 .45049 L F
.859 .827 .815 r
.5724 .4711 m .57232 .47108 L .57216 .47086 L F
.57232 .47108 m .57184 .47097 L .57216 .47086 L F
.861 .774 .764 r
.56239 .46147 m .56228 .46179 L .56245 .46166 L F
.758 .782 .873 r
.53303 .46026 m .50304 .46625 L p .53132 .45855 L F P
0 g
s
.744 .762 .868 r
.51916 .44666 m .50585 .45356 L .51378 .45934 L F
.50585 .45356 m .4893 .46216 L .51378 .45934 L F
.859 .827 .815 r
.56854 .47016 m .56273 .46176 L .56325 .4622 L F
.861 .774 .764 r
.56237 .4614 m .56228 .46179 L p .56239 .46147 L F P
0 g
s
.744 .762 .868 r
.51707 .44487 m .51461 .44902 L .51916 .44666 L F
.758 .782 .873 r
.48472 .45223 m .51707 .44487 L p .51268 .45228 L F P
0 g
s
.752 .781 .876 r
.5096 .4385 m .50965 .43854 L .49855 .43954 L F
.758 .782 .873 r
.50304 .46625 m .48472 .45223 L p .50667 .45227 L F P
0 g
s
.758 .782 .873 r
.50667 .45227 m .51268 .45228 L .51061 .45528 L F
.50667 .45227 m .51061 .45528 L .50304 .46625 L F
.51268 .45228 m .52321 .46076 L .50304 .46625 L F
.513 .691 .949 r
.54079 .43661 m .54066 .43667 L p .5421 .43817 L F P
0 g
s
.752 .781 .876 r
.49855 .43954 m .50965 .43854 L .50637 .44566 L F
.50965 .43854 m .51495 .44306 L .50637 .44566 L F
.739 .763 .872 r
.50006 .42838 m .49763 .43275 L .50241 .43008 L F
.752 .781 .876 r
.46583 .43769 m .50006 .42838 L p .49528 .43699 L F P
0 g
s
.737 .787 .893 r
.52711 .3587 m .54344 .35439 L .54517 .35738 L F
.5182 .35935 m .52677 .35767 L .52711 .3587 L F
.52677 .35767 m .54344 .35439 L .52711 .3587 L F
.54344 .35439 m .59281 .34467 L .54517 .35738 L F
.74 .788 .891 r
.5461 .3682 m .59742 .35355 L p .54955 .37442 L F P
0 g
s
.737 .787 .893 r
.58478 .32922 m .59281 .34467 L p .53618 .35425 L F P
0 g
s
.737 .787 .893 r
.53293 .34787 m .58478 .32922 L p .53618 .35425 L F P
0 g
s
.739 .778 .884 r
.54843 .28596 m .50055 .34276 L p .51262 .35411 L F P
0 g
s
.739 .778 .884 r
.50055 .34276 m .49073 .35441 L p .51262 .35411 L F P
0 g
s
.737 .787 .893 r
.59742 .35355 m .53191 .37225 L p .5182 .35935 L F P
0 g
s
.73 .761 .878 r
.4825 .39639 m .49083 .38639 L p .48097 .39137 L F P
0 g
s
.737 .777 .885 r
.46698 .39608 m .43015 .41104 L p .46658 .39593 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .45751 .35425 L .46361 .35517 L F
.45887 .35451 m .46361 .35517 L p .45751 .35425 L F P
0 g
s
.286 .617 .958 r
.46315 .35937 m .4657 .36227 L .46165 .36169 L F
.375 .614 .943 r
.46433 .35492 m .46313 .3548 L .4647 .35528 L F
.408 .636 .949 r
.46874 .36767 m .46846 .36774 L .46909 .36773 L F
.364 .65 .966 r
.46536 .36336 m .46874 .36767 L .46818 .36759 L F
.46874 .36767 m .47002 .36931 L .46818 .36759 L F
.46874 .36767 m .4691 .36773 L .47002 .36931 L F
.46165 .36169 m .46686 .36358 L p .46536 .36336 L F P
0 g
s
.483 .677 .951 r
.50851 .40022 m .50756 .4005 L p .53008 .40457 L F P
0 g
s
.483 .677 .951 r
.50756 .4005 m .508 .40095 L .53008 .40457 L F
.447 .684 .966 r
.51286 .40578 m .51349 .4064 L .51354 .40649 L F
.739 .763 .872 r
.51252 .40538 m .51237 .40529 L .5125 .40543 L F
.5124 .40526 m .51237 .40529 L .51252 .40538 L F
.994 .756 .46 r
.50789 .40084 m .50769 .40064 L .50765 .40059 L F
.483 .677 .951 r
.51038 .40161 m .50835 .40131 L .51363 .40673 L F
.449 .659 .951 r
.45229 .36604 m .45874 .36931 L .45284 .36677 L F
.45603 .37102 m .4013 .35239 L p .45531 .37005 L F P
0 g
s
.449 .659 .951 r
.46642 .37369 m .45603 .37102 L .45531 .37005 L F
.415 .615 .933 r
.44745 .35962 m .44797 .36031 L .45069 .35913 L F
.421 .642 .948 r
.45393 .35773 m .46165 .36169 L .45488 .35859 L F
.449 .659 .951 r
.4013 .35239 m .39702 .34281 L p .45382 .36808 L F P
0 g
s
.449 .659 .951 r
.45382 .36808 m .46642 .37369 L .45531 .37005 L F
.45382 .36808 m .45531 .37005 L .4013 .35239 L F
.45331 .3674 m .45382 .36808 L .39702 .34281 L F
.46556 .37275 m .45382 .36808 L .45331 .3674 L F
.472 .671 .951 r
.41213 .37192 m .4013 .35239 L p .45488 .37839 L F P
0 g
s
.415 .615 .933 r
.44694 .35894 m .44297 .35845 L .44414 .36041 L F
.449 .659 .951 r
.45874 .36931 m .46556 .37275 L .45331 .3674 L F
.45284 .36677 m .45331 .3674 L .39702 .34281 L F
.45874 .36931 m .45331 .3674 L .45284 .36677 L F
.421 .642 .948 r
.3943 .33673 m .39296 .33022 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.46165 .36169 m .45599 .35959 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45599 .35959 m .3943 .33673 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45182 .34946 m .4573 .35628 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.4573 .35628 m .46165 .36169 L p .45393 .35773 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .4573 .35628 L .45393 .35773 L F
.965 .811 .641 r
.53276 .42859 m .53243 .42862 L .53068 .42551 L F
.53243 .42862 m .53064 .42552 L .53068 .42551 L F
.859 .827 .815 r
.57184 .47097 m .56854 .47016 L .56325 .4622 L F
.57184 .47097 m .56325 .4622 L .56399 .46282 L F
.887 .826 .782 r
.56273 .46176 m .56228 .46179 L p .56249 .46122 L F P
0 g
s
.887 .826 .782 r
.56228 .46179 m .56218 .46124 L .56249 .46122 L F
.513 .691 .949 r
.55442 .45278 m .55465 .45296 L .55394 .45233 L F
.837 .829 .84 r
.5721 .47456 m .57365 .47439 L p .57274 .4755 L F P
0 g
s
.837 .829 .84 r
.5694 .47955 m .5721 .47456 L .57274 .4755 L F
.57365 .47439 m .57399 .47435 L p .57387 .47449 L F P
0 g
s
.839 .773 .788 r
.57365 .47439 m .57365 .47439 L .57364 .4744 L F
.57379 .47422 m .57364 .4744 L .57375 .47475 L F
.837 .829 .84 r
.5694 .47955 m .57365 .47439 L .57387 .47449 L F
.5694 .47955 m .57399 .47435 L .57463 .4748 L F
.839 .773 .788 r
.5738 .47418 m .57364 .4744 L p .57379 .47419 L F P
0 g
s
.773 .788 .865 r
.57434 .47158 m .57442 .47164 L .57441 .47179 L F
.759 .743 .838 r
.57398 .47197 m .5776 .4749 L .57411 .47048 L F
.859 .827 .815 r
.57365 .47439 m .57381 .47385 L .57385 .47385 L F
.839 .773 .788 r
.57379 .47421 m .57364 .4744 L .57379 .47422 L F
.859 .827 .815 r
.57365 .47439 m .57385 .47385 L .57398 .47432 L F
.759 .743 .838 r
.57314 .47128 m .57383 .47379 L .57398 .47197 L F
.761 .825 .903 r
.59102 .46635 m .60081 .46574 L .59646 .46619 L F
.58388 .46657 m .59072 .46624 L .59102 .46635 L F
.59072 .46624 m .60081 .46574 L .59102 .46635 L F
.59072 .46624 m .59842 .46397 L .60081 .46574 L F
.58388 .46657 m .58917 .46562 L p .59072 .46624 L F P
0 g
s
.761 .825 .903 r
.58917 .46562 m .59842 .46397 L p .59072 .46624 L F P
0 g
s
.761 .825 .903 r
.59228 .4773 m .58762 .47135 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.58762 .47135 m .58388 .46657 L p .59102 .46635 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .59646 .46619 L .58762 .47135 L F
.472 .696 .966 r
.58354 .42984 m .60092 .4438 L p .57773 .43665 L F P
0 g
s
.761 .825 .903 r
.60066 .47537 m .59228 .4773 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.59646 .46619 m .60081 .46574 L .60121 .46604 L F
.60121 .46604 m .60675 .46248 L .60841 .46583 L F
.59842 .46397 m .60675 .46248 L p .60121 .46604 L F P
0 g
s
.759 .743 .838 r
.57447 .46633 m .57153 .46998 L .57411 .47048 L F
.505 .714 .966 r
.62994 .46549 m .57021 .46681 L p .5916 .4597 L F P
0 g
s
.756 .702 .8 r
.58047 .47916 m .58048 .47919 L .58527 .47612 L F
.819 .838 .863 r
.58493 .48467 m .57958 .48538 L .58353 .48418 L F
.57958 .48538 m .58328 .48409 L .58353 .48418 L F
.756 .702 .8 r
.58188 .48361 m .58185 .48364 L .58194 .48363 L F
.821 .768 .802 r
.58006 .48517 m .57979 .48531 L .57995 .48526 L F
.58037 .48484 m .57979 .48531 L p .58006 .48517 L F P
0 g
s
.821 .768 .802 r
.58094 .48437 m .58037 .48484 L p .58088 .4845 L F P
0 g
s
.821 .768 .802 r
.58088 .4845 m .58037 .48484 L .58006 .48517 L F
.58155 .48391 m .58094 .48437 L .58088 .4845 L F
.819 .838 .863 r
.57958 .48538 m .58188 .48361 L .58328 .48409 L F
.782 .795 .863 r
.58759 .47828 m .59228 .4773 L p .58963 .48016 L F P
0 g
s
.821 .768 .802 r
.56542 .49808 m .56923 .4948 L .56208 .5003 L F
.56923 .4948 m .57021 .49375 L .56208 .5003 L F
.804 .734 .787 r
.58757 .49016 m .59536 .48749 L p .59533 .48722 L F P
0 g
s
.804 .734 .787 r
.58757 .49016 m .59533 .48722 L .5953 .48704 L F
.804 .87 .896 r
.59654 .48661 m .58757 .49016 L p .59678 .4864 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .58339 .49175 L .59678 .4864 L F
.081 0 0 r
.58561 .48945 m .58573 .48944 L .58709 .48886 L F
.79 .822 .877 r
.59743 .48503 m .59745 .48503 L .59217 .48665 L F
.59745 .48503 m .59745 .48503 L p .59743 .48503 L F P
0 g
s
.804 .87 .896 r
.59625 .48652 m .58993 .48814 L .59105 .48769 L F
.081 0 0 r
.59441 .48596 m .58709 .48886 L .59625 .48652 L F
.804 .87 .896 r
.5888 .48859 m .57646 .49198 L .58663 .48894 L F
.57646 .49198 m .57028 .49367 L .57663 .49183 L F
.57646 .49198 m .57663 .49183 L .58663 .48894 L F
.839 .773 .788 r
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.821 .768 .802 r
.56742 .49533 m .56303 .49888 L p .56751 .49528 L F P
0 g
s
.804 .87 .896 r
.59678 .4864 m .5888 .48859 L .58993 .48814 L F
.59678 .4864 m .58993 .48814 L .59625 .48652 L F
.737 .89 .949 r
.59767 .47643 m .60239 .47498 L .60475 .47519 L F
.60219 .47569 m .60475 .47519 L .60511 .47522 L F
.59767 .47643 m .60475 .47519 L .60219 .47569 L F
.59258 .47725 m .59578 .47651 L .59767 .47643 L F
.59578 .47651 m .60239 .47498 L .59767 .47643 L F
.59228 .4773 m .59241 .47727 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.59241 .47727 m .60239 .47498 L p .59258 .47725 L F P
0 g
s
.737 .89 .949 r
.60511 .47522 m .60936 .47337 L .61054 .47434 L F
.60239 .47498 m .60936 .47337 L p .60511 .47522 L F P
0 g
s
.081 0 0 r
.58984 .48457 m .59224 .4853 L .59257 .48513 L F
.782 .795 .863 r
.59709 .48407 m .59546 .48449 L p .59348 .48464 L F P
0 g
s
.782 .795 .863 r
.59407 .48433 m .59709 .48407 L .59348 .48464 L F
.859 .827 .815 r
.57314 .47128 m .5724 .4711 L .57225 .47056 L F
.749 .76 .862 r
.55618 .45497 m .55656 .45461 L p .55228 .45032 L F P
0 g
s
.887 .769 .726 r
.54915 .44758 m .54876 .44677 L .54877 .44704 L F
.887 .826 .782 r
.55261 .45026 m .54817 .45369 L .54839 .44648 L F
.55992 .45788 m .54817 .45369 L .55261 .45026 L F
.737 .89 .949 r
.64724 .46465 m .64366 .46895 L p .61054 .47434 L F P
0 g
s
.737 .89 .949 r
.60936 .47337 m .64724 .46465 L p .61054 .47434 L F P
0 g
s
.804 .87 .896 r
.58416 .49145 m .58339 .49175 L .58328 .49178 L F
.804 .734 .787 r
.59536 .48749 m .59638 .48682 L .59533 .48722 L F
.79 .822 .877 r
.59701 .48675 m .59649 .48659 L .59804 .48657 L F
.59613 .48696 m .59621 .48689 L .59804 .48657 L F
.804 .734 .787 r
.59536 .48749 m .59804 .48657 L p .59631 .48687 L F P
0 g
s
.821 .768 .802 r
.56208 .5003 m .56102 .50186 L p .56542 .49808 L F P
0 g
s
.421 .642 .948 r
.39209 .32602 m .44275 .34591 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.44275 .34591 m .45182 .34946 L p .44804 .35471 L F P
0 g
s
.449 .659 .951 r
.46165 .36169 m .46883 .37032 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.45874 .36931 m .46883 .37032 L .46556 .37275 L F
.3943 .33673 m .45011 .35741 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.45011 .35741 m .46165 .36169 L p .45874 .36931 L F P
0 g
s
.06 .541 .893 r
.40715 .32334 m .40407 .32189 L p .40326 .32236 L F P
0 g
s
.392 .586 .92 r
.39529 .32098 m .40407 .32189 L p .41485 .32695 L F P
0 g
s
.392 .586 .92 r
.42389 .3326 m .39529 .32098 L p .41485 .32695 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .40035 .31789 L .40481 .32067 L F
.296 .471 .864 r
.37866 .31594 m .37865 .3158 L p .37612 .31637 L F P
0 g
s
.268 .65 .966 r
.37865 .3158 m .37315 .31316 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.36408 .32356 m .37895 .3193 L .37866 .31594 L p F P
0 g
s
.296 .471 .864 r
.36884 .3176 m .36408 .32356 L .37866 .31594 L F
.37783 .30635 m .37755 .30313 L p .37233 .31104 L F P
0 g
s
.416 .704 .981 r
.36302 .3182 m .35524 .31431 L p .36297 .32085 L F P
0 g
s
0 .221 .737 r
.36306 .31841 m .36302 .3182 L p .363 .31901 L F P
0 g
s
.971 .775 .345 r
.35075 .27718 m .35176 .27915 L p .35271 .2833 L F P
0 g
s
.971 .775 .345 r
.35176 .27915 m .356 .2875 L p .35271 .2833 L F P
0 g
s
.524 .73 .968 r
.36198 .33117 m .3523 .32612 L p .36214 .33386 L F P
0 g
s
.416 .704 .981 r
.35357 .32101 m .3523 .32612 L .36198 .33117 L p F P
0 g
s
.416 .704 .981 r
.35524 .31431 m .35427 .31822 L p .36284 .32451 L F P
0 g
s
.416 .704 .981 r
.36297 .32085 m .35524 .31431 L .36284 .32451 L F
0 .221 .737 r
.36408 .32356 m .36306 .31841 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.3627 .32811 m .36333 .33331 L .36306 .31841 L F
.36392 .33819 m .36395 .33587 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.36395 .33587 m .36408 .32356 L p .36333 .33331 L F P
0 g
s
0 .217 .732 r
.41589 .48579 m .41138 .47257 L .41643 .48999 L F
.41132 .47044 m .41138 .47257 L p .41589 .48579 L F P
0 g
s
.512 .746 .98 r
.40609 .55495 m .41065 .55344 L .40103 .54996 L p F P
0 g
s
.512 .746 .98 r
.40609 .55495 m .40103 .54996 L .40139 .5514 L F
.541 .735 .965 r
.41065 .55344 m .40721 .54851 L .40548 .54851 L F
.40103 .54996 m .41065 .55344 L p .40418 .54728 L F P
0 g
s
.445 .739 .99 r
.36523 .54449 m .35893 .54281 L .35953 .54355 L F
.36523 .54449 m .35953 .54355 L .36183 .5464 L F
.34399 .53882 m .34991 .54133 L p .35893 .54281 L F P
0 g
s
.445 .739 .99 r
.34991 .54133 m .36183 .5464 L p .35893 .54281 L F P
0 g
s
.387 0 0 r
.45778 .55705 m .48128 .56396 L .45443 .55708 L p F P
0 g
s
.455 .716 .98 r
.4726 .54529 m .45443 .55708 L .48128 .56396 L p F P
0 g
s
.698 .624 .77 r
.53146 .57046 m .49961 .56257 L .50946 .55268 L p F P
0 g
s
.455 .716 .98 r
.48128 .56396 m .50636 .56205 L .4726 .54529 L p F P
0 g
s
.098 .593 .901 r
.50636 .56205 m .48128 .56396 L .49961 .56257 L p F P
0 g
s
.098 .593 .901 r
.49961 .56257 m .53146 .57046 L .50636 .56205 L p F P
0 g
s
.698 .624 .77 r
.50946 .55268 m .54764 .57001 L .53146 .57046 L p F P
0 g
s
.614 .677 .886 r
.54764 .57001 m .50946 .55268 L .51119 .53431 L p F P
0 g
s
.614 .677 .886 r
.51119 .53431 m .55497 .56048 L .54764 .57001 L p F P
0 g
s
.8 .668 .718 r
.5657 .50681 m .60243 .53969 L .62489 .54565 L p F P
0 g
s
.8 .668 .718 r
.62489 .54565 m .59816 .5198 L .5657 .50681 L p F P
0 g
s
.754 .626 .718 r
.59816 .5198 m .62489 .54565 L .63878 .54238 L p F P
0 g
s
.754 .626 .718 r
.63878 .54238 m .62268 .52446 L .59816 .5198 L p F P
0 g
s
.607 .423 .607 r
.62268 .52446 m .63878 .54238 L .64423 .52973 L p F P
0 g
s
.723 .671 .799 r
.60154 .50116 m .62268 .52446 L .63915 .52033 L p F P
0 g
s
.607 .423 .607 r
.64423 .52973 m .63915 .52033 L .62268 .52446 L p F P
0 g
s
.553 .728 .956 r
.32736 .455 m .3269 .49353 L .37644 .52087 L p F P
0 g
s
.553 .728 .956 r
.37644 .52087 m .38184 .49036 L .32736 .455 L p F P
0 g
s
.723 .671 .799 r
.63915 .52033 m .62718 .50476 L .60154 .50116 L p F P
0 g
s
.624 .483 .67 r
.62718 .50476 m .63915 .52033 L .64775 .50725 L p F P
0 g
s
.807 1 .828 r
.64166 .50782 m .64775 .50725 L .63915 .52033 L p F P
0 g
s
.807 1 .828 r
.63915 .52033 m .64423 .52973 L .64166 .50782 L p F P
0 g
s
.686 .72 .875 r
.6099 .48488 m .62718 .50476 L .64533 .50004 L p F P
0 g
s
.624 .483 .67 r
.64775 .50725 m .64533 .50004 L .62718 .50476 L p F P
0 g
s
.686 .72 .875 r
.64533 .50004 m .63563 .48773 L .6099 .48488 L p F P
0 g
s
.831 .883 .881 r
.64775 .50725 m .64166 .50782 L .63174 .47709 L p F P
0 g
s
.831 .883 .881 r
.63174 .47709 m .64889 .48533 L .64775 .50725 L p F P
0 g
s
.692 .7 .853 r
.92165 .4319 m .89026 .47008 L .87199 .46924 L p F P
0 g
s
.724 .731 .856 r
.90752 .442 m .87199 .46924 L .84623 .45848 L p F P
0 g
s
.692 .7 .853 r
.87199 .46924 m .90752 .442 L .92165 .4319 L p F P
0 g
s
.743 .743 .852 r
.88655 .44231 m .84623 .45848 L .81313 .43837 L p F P
0 g
s
.724 .731 .856 r
.84623 .45848 m .88655 .44231 L .90752 .442 L p F P
0 g
s
.743 .743 .852 r
.81313 .43837 m .85862 .43315 L .88655 .44231 L p F P
0 g
s
.718 .722 .853 r
.90499 .42339 m .88655 .44231 L .85862 .43315 L p F P
0 g
s
.683 .703 .862 r
.88655 .44231 m .90499 .42339 L .92117 .41295 L p F P
0 g
s
.683 .703 .862 r
.92117 .41295 m .90752 .442 L .88655 .44231 L p F P
0 g
s
.626 .661 .864 r
.90752 .442 m .92117 .41295 L .93132 .39319 L p F P
0 g
s
.626 .661 .864 r
.93132 .39319 m .92165 .4319 L .90752 .442 L p F P
0 g
s
.749 .732 .837 r
.88242 .42457 m .85862 .43315 L .82386 .41512 L p F P
0 g
s
.699 .726 .871 r
.88434 .41432 m .88242 .42457 L .85334 .4168 L p F P
0 g
s
.718 .722 .853 r
.85862 .43315 m .88242 .42457 L .90499 .42339 L p F P
0 g
s
.671 .726 .891 r
.88242 .42457 m .88434 .41432 L .90124 .40397 L p F P
0 g
s
.671 .726 .891 r
.90124 .40397 m .90499 .42339 L .88242 .42457 L p F P
0 g
s
.654 .723 .9 r
.90499 .42339 m .90124 .40397 L .91247 .38492 L p F P
0 g
s
.654 .723 .9 r
.91247 .38492 m .92117 .41295 L .90499 .42339 L p F P
0 g
s
.699 .726 .871 r
.85334 .4168 m .86142 .41602 L .88434 .41432 L p F P
0 g
s
.637 .78 .949 r
.86142 .41602 m .84871 .41408 L .865 .40427 L p F P
0 g
s
.637 .78 .949 r
.865 .40427 m .88434 .41432 L .86142 .41602 L p F P
0 g
s
.668 .771 .926 r
.88434 .41432 m .865 .40427 L .87589 .38645 L p F P
0 g
s
.668 .771 .926 r
.87589 .38645 m .90124 .40397 L .88434 .41432 L p F P
0 g
s
.677 .812 .948 r
.84871 .41408 m .81669 .41246 L .82597 .39633 L p F P
0 g
s
.677 .812 .948 r
.82597 .39633 m .865 .40427 L .84871 .41408 L p F P
0 g
s
.641 .719 .905 r
.92117 .41295 m .91247 .38492 L .91855 .35747 L p F P
0 g
s
.641 .719 .905 r
.91855 .35747 m .93132 .39319 L .92117 .41295 L p F P
0 g
s
.678 .767 .918 r
.90124 .40397 m .87589 .38645 L .8819 .36093 L p F P
0 g
s
.678 .767 .918 r
.8819 .36093 m .91247 .38492 L .90124 .40397 L p F P
0 g
s
.741 .731 .843 r
.72693 .3779 m .72653 .40565 L .75712 .41752 L p F P
0 g
s
.697 .795 .925 r
.865 .40427 m .82597 .39633 L .83059 .37325 L p F P
0 g
s
.697 .795 .925 r
.83059 .37325 m .87589 .38645 L .865 .40427 L p F P
0 g
s
.561 .696 .931 r
.3864 .44927 m .30758 .42964 L .29354 .39911 L p F P
0 g
s
.576 .7 .926 r
.30758 .42964 m .23554 .40383 L .22241 .37128 L p F P
0 g
s
.576 .7 .926 r
.22241 .37128 m .29354 .39911 L .30758 .42964 L p F P
0 g
s
.561 .696 .931 r
.29354 .39911 m .37244 .42258 L .3864 .44927 L p F P
0 g
s
.823 .732 .764 r
.81786 .40071 m .78266 .38919 L .73581 .35674 L p F P
0 g
s
.712 .814 .929 r
.76992 .39236 m .82597 .39633 L .81669 .41246 L p F P
0 g
s
.726 .827 .928 r
.76113 .42668 m .70637 .43306 L .70534 .41589 L p F P
0 g
s
.726 .827 .928 r
.70534 .41589 m .76776 .41261 L .76113 .42668 L p F P
0 g
s
.738 .738 .851 r
.68384 .35375 m .69112 .38815 L .72653 .40565 L p F P
0 g
s
.738 .738 .851 r
.72653 .40565 m .72693 .3779 L .68384 .35375 L p F P
0 g
s
.595 .707 .922 r
.23554 .40383 m .17394 .37317 L .16335 .341 L p F P
0 g
s
.595 .707 .922 r
.16335 .341 m .22241 .37128 L .23554 .40383 L p F P
0 g
s
.683 .766 .914 r
.91247 .38492 m .8819 .36093 L .88375 .32832 L p F P
0 g
s
.683 .766 .914 r
.88375 .32832 m .91855 .35747 L .91247 .38492 L p F P
0 g
s
.703 .787 .916 r
.87589 .38645 m .83059 .37325 L .83122 .34383 L p F P
0 g
s
.703 .787 .916 r
.83122 .34383 m .8819 .36093 L .87589 .38645 L p F P
0 g
s
.73 .809 .913 r
.76776 .41261 m .70534 .41589 L .70067 .3939 L p F P
0 g
s
.73 .809 .913 r
.70067 .3939 m .76992 .39236 L .76776 .41261 L p F P
0 g
s
.796 .754 .815 r
.67615 .33366 m .73581 .35674 L .78266 .38919 L p F P
0 g
s
.796 .754 .815 r
.78266 .38919 m .72705 .37434 L .67615 .33366 L p F P
0 g
s
.878 .703 .662 r
.77639 .37726 m .73581 .35674 L .68451 .31959 L p F P
0 g
s
.718 .801 .916 r
.82597 .39633 m .76992 .39236 L .76826 .36653 L p F P
0 g
s
.718 .801 .916 r
.76826 .36653 m .83059 .37325 L .82597 .39633 L p F P
0 g
s
.075 0 0 r
.25308 .58229 m .27661 .57863 L .25591 .58061 L p F P
0 g
s
.075 0 0 r
.25591 .58061 m .23404 .58695 L .25308 .58229 L p F P
0 g
s
.681 .62 .781 r
.28872 .55996 m .25591 .58061 L .27661 .57863 L p F P
0 g
s
.65 .758 .929 r
.24239 .5732 m .25308 .58229 L .23404 .58695 L p F P
0 g
s
.65 .758 .929 r
.23404 .58695 m .22501 .57937 L .24239 .5732 L p F P
0 g
s
.539 .691 .938 r
.4551 .44035 m .37244 .42258 L .35849 .39551 L p F P
0 g
s
.556 .692 .931 r
.37244 .42258 m .29354 .39911 L .28126 .36971 L p F P
0 g
s
.556 .692 .931 r
.28126 .36971 m .35849 .39551 L .37244 .42258 L p F P
0 g
s
.666 .539 .7 r
.31061 .56151 m .27661 .57863 L .29663 .57601 L p F P
0 g
s
.681 .62 .781 r
.27661 .57863 m .31061 .56151 L .28872 .55996 L p F P
0 g
s
.488 .879 .964 r
.27193 .57734 m .29663 .57601 L .27661 .57863 L p F P
0 g
s
.488 .879 .964 r
.27661 .57863 m .25308 .58229 L .27193 .57734 L p F P
0 g
s
.627 .724 .917 r
.17394 .37317 m .12674 .33959 L .12083 .31074 L p F P
0 g
s
.627 .724 .917 r
.12083 .31074 m .16335 .341 L .17394 .37317 L p F P
0 g
s
.573 .696 .925 r
.29354 .39911 m .22241 .37128 L .21327 .3418 L p F P
0 g
s
.573 .696 .925 r
.21327 .3418 m .28126 .36971 L .29354 .39911 L p F P
0 g
s
.652 .945 .958 r
.50077 .523 m .45583 .53781 L .46555 .53166 L p F P
0 g
s
.58 .301 .457 r
.33165 .56234 m .29663 .57601 L .31583 .57259 L p F P
0 g
s
.666 .539 .7 r
.29663 .57601 m .33165 .56234 L .31061 .56151 L p F P
0 g
s
.587 .872 .994 r
.29055 .57206 m .31583 .57259 L .29663 .57601 L p F P
0 g
s
.587 .872 .994 r
.29663 .57601 m .27193 .57734 L .29055 .57206 L p F P
0 g
s
.65 .758 .929 r
.26026 .56728 m .27193 .57734 L .25308 .58229 L p F P
0 g
s
.65 .758 .929 r
.25308 .58229 m .24239 .5732 L .26026 .56728 L p F P
0 g
s
.58 .301 .457 r
.31583 .57259 m .35151 .56211 L .33165 .56234 L p F P
0 g
s
.7 .641 .787 r
.37417 .53603 m .33165 .56234 L .35151 .56211 L p F P
0 g
s
.703 .676 .822 r
.33165 .56234 m .37417 .53603 L .35271 .53095 L p F P
0 g
s
.703 .676 .822 r
.35271 .53095 m .31061 .56151 L .33165 .56234 L p F P
0 g
s
.091 0 0 r
.33409 .56825 m .36992 .56055 L .35151 .56211 L p F P
0 g
s
.091 0 0 r
.35151 .56211 m .31583 .57259 L .33409 .56825 L p F P
0 g
s
.681 .556 .707 r
.39441 .54006 m .35151 .56211 L .36992 .56055 L p F P
0 g
s
0 0 0 r
.40185 .55273 m .44384 .54165 L .42952 .54318 L p F P
0 g
s
.589 .927 .96 r
.45583 .53781 m .44384 .54165 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.42952 .54318 m .40341 .55189 L p .41303 .54887 L F P
0 g
s
.567 .274 .429 r
.38672 .55746 m .42952 .54318 L .41297 .54256 L p F P
0 g
s
.589 .927 .96 r
.41535 .54635 m .43283 .54266 L p .42746 .54435 L F P
0 g
s
.589 .927 .96 r
.43283 .54266 m .45583 .53781 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.38672 .55746 m .40185 .55273 L p .41303 .54887 L F P
0 g
s
0 0 0 r
.40341 .55189 m .38672 .55746 L p .41303 .54887 L F P
0 g
s
.702 .694 .84 r
.31061 .56151 m .35271 .53095 L .33058 .52534 L p F P
0 g
s
.702 .694 .84 r
.33058 .52534 m .28872 .55996 L .31061 .56151 L p F P
0 g
s
.567 .274 .429 r
.41297 .54256 m .36992 .56055 L .38672 .55746 L p F P
0 g
s
.681 .556 .707 r
.36992 .56055 m .41297 .54256 L .39441 .54006 L p F P
0 g
s
.452 .877 .922 r
.35138 .56291 m .38672 .55746 L .36992 .56055 L p F P
0 g
s
.452 .877 .922 r
.36992 .56055 m .33409 .56825 L .35138 .56291 L p F P
0 g
s
.589 .927 .96 r
.44384 .54165 m .40185 .55273 L .41535 .54635 L p F P
0 g
s
.64 .673 .866 r
.24664 .55277 m .24239 .5732 L .22501 .57937 L p F P
0 g
s
.64 .673 .866 r
.22501 .57937 m .23059 .55902 L .24664 .55277 L p F P
0 g
s
.616 .856 .989 r
.30892 .56641 m .33409 .56825 L .31583 .57259 L p F P
0 g
s
.616 .856 .989 r
.31583 .57259 m .29055 .57206 L .30892 .56641 L p F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.731 .8 .907 r
.76992 .39236 m .70067 .3939 L .69315 .36794 L p F P
0 g
s
.731 .8 .907 r
.69315 .36794 m .76826 .36653 L .76992 .39236 L p F P
0 g
s
.65 .758 .929 r
.27863 .56165 m .29055 .57206 L .27193 .57734 L p F P
0 g
s
.65 .758 .929 r
.27193 .57734 m .26026 .56728 L .27863 .56165 L p F P
0 g
s
.591 .903 .984 r
.36771 .55656 m .40185 .55273 L .38672 .55746 L p F P
0 g
s
.591 .903 .984 r
.38672 .55746 m .35138 .56291 L .36771 .55656 L p F P
0 g
s
.676 .917 .974 r
.42736 .53837 m .46555 .53166 L .45583 .53781 L p F P
0 g
s
.676 .917 .974 r
.45583 .53781 m .41535 .54635 L .42736 .53837 L p F P
0 g
s
.719 .794 .91 r
.83059 .37325 m .76826 .36653 L .76364 .33605 L p F P
0 g
s
.719 .794 .91 r
.76364 .33605 m .83122 .34383 L .83059 .37325 L p F P
0 g
s
0 .185 .717 r
.36408 .32356 m .36392 .33819 L .37595 .37318 L p F P
0 g
s
.628 .847 .983 r
.32706 .5604 m .35138 .56291 L .33409 .56825 L p F P
0 g
s
.628 .847 .983 r
.33409 .56825 m .30892 .56641 L .32706 .5604 L p F P
0 g
s
.716 .72 .853 r
.37417 .53603 m .42138 .49748 L .40052 .48771 L p F P
0 g
s
.716 .72 .853 r
.40052 .48771 m .35271 .53095 L .37417 .53603 L p F P
0 g
s
.594 .703 .919 r
.22241 .37128 m .16335 .341 L .15925 .31418 L p F P
0 g
s
.594 .703 .919 r
.15925 .31418 m .21327 .3418 L .22241 .37128 L p F P
0 g
s
.706 .783 .912 r
.8819 .36093 m .83122 .34383 L .82878 .30905 L p F P
0 g
s
.706 .783 .912 r
.82878 .30905 m .88375 .32832 L .8819 .36093 L p F P
0 g
s
.649 .685 .87 r
.26396 .54746 m .26026 .56728 L .24239 .5732 L p F P
0 g
s
.649 .685 .87 r
.24239 .5732 m .24664 .55277 L .26396 .54746 L p F P
0 g
s
.636 .896 .985 r
.38319 .54924 m .41535 .54635 L .40185 .55273 L p F P
0 g
s
.636 .896 .985 r
.40185 .55273 m .36771 .55656 L .38319 .54924 L p F P
0 g
s
.65 .758 .929 r
.29749 .5563 m .30892 .56641 L .29055 .57206 L p F P
0 g
s
.65 .758 .929 r
.29055 .57206 m .27863 .56165 L .29749 .5563 L p F P
0 g
s
.707 .907 .966 r
.46555 .53166 m .42736 .53837 L .43809 .52896 L p F P
0 g
s
.634 .844 .981 r
.34499 .55404 m .36771 .55656 L .35138 .56291 L p F P
0 g
s
.634 .844 .981 r
.35138 .56291 m .32706 .5604 L .34499 .55404 L p F P
0 g
s
.713 .725 .86 r
.35271 .53095 m .40052 .48771 L .37954 .47794 L p F P
0 g
s
.713 .725 .86 r
.37954 .47794 m .33058 .52534 L .35271 .53095 L p F P
0 g
s
.784 .698 .769 r
.49653 .50778 m .45086 .51716 L .4298 .51236 L p F P
0 g
s
.784 .698 .769 r
.4298 .51236 m .479 .50093 L .49653 .50778 L p F P
0 g
s
.614 .746 .94 r
.27095 .30255 m .28594 .32263 L .33821 .35 L p F P
0 g
s
.614 .746 .94 r
.33821 .35 m .31613 .32333 L .27095 .30255 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.657 .69 .869 r
.28251 .54311 m .27863 .56165 L .26026 .56728 L p F P
0 g
s
.657 .69 .869 r
.26026 .56728 m .26396 .54746 L .28251 .54311 L p F P
0 g
s
.65 .758 .929 r
.31683 .55123 m .32706 .5604 L .30892 .56641 L p F P
0 g
s
.65 .758 .929 r
.30892 .56641 m .29749 .5563 L .31683 .55123 L p F P
0 g
s
.657 .893 .981 r
.39795 .54105 m .42736 .53837 L .41535 .54635 L p F P
0 g
s
.657 .893 .981 r
.41535 .54635 m .38319 .54924 L .39795 .54105 L p F P
0 g
s
.644 .638 .83 r
.26745 .52317 m .24664 .55277 L .23059 .55902 L p F P
0 g
s
.644 .638 .83 r
.23059 .55902 m .25218 .52785 L .26745 .52317 L p F P
0 g
s
.637 .847 .981 r
.36277 .54737 m .38319 .54924 L .36771 .55656 L p F P
0 g
s
.637 .847 .981 r
.36771 .55656 m .34499 .55404 L .36277 .54737 L p F P
0 g
s
.528 .736 .97 r
.3115 .30704 m .31613 .32333 L .3648 .34828 L p F P
0 g
s
.528 .736 .97 r
.3648 .34828 m .3523 .32612 L .3115 .30704 L p F P
0 g
s
.773 .721 .803 r
.479 .50093 m .4298 .51236 L .40783 .50677 L p F P
0 g
s
.773 .721 .803 r
.40783 .50677 m .45967 .49237 L .479 .50093 L p F P
0 g
s
.55 .687 .93 r
.35849 .39551 m .28126 .36971 L .27253 .34323 L p F P
0 g
s
.55 .687 .93 r
.27253 .34323 m .34608 .3696 L .35849 .39551 L p F P
0 g
s
.664 .69 .865 r
.30219 .53967 m .29749 .5563 L .27863 .56165 L p F P
0 g
s
.664 .69 .865 r
.27863 .56165 m .28251 .54311 L .30219 .53967 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.65 .758 .929 r
.33657 .54639 m .34499 .55404 L .32706 .5604 L p F P
0 g
s
.65 .758 .929 r
.32706 .5604 m .31683 .55123 L .33657 .54639 L p F P
0 g
s
.739 .796 .898 r
.61059 .37827 m .69315 .36794 L .70067 .3939 L p F P
0 g
s
.666 .662 .837 r
.28469 .52016 m .26396 .54746 L .24664 .55277 L p F P
0 g
s
.666 .662 .837 r
.24664 .55277 m .26745 .52317 L .28469 .52016 L p F P
0 g
s
.725 .745 .867 r
.42138 .49748 m .47059 .44782 L .45172 .4334 L p F P
0 g
s
.725 .745 .867 r
.40052 .48771 m .42138 .49748 L p .44426 .44914 L F P
0 g
s
.759 .763 .856 r
.43916 .48273 m .41819 .47275 L p .48263 .46782 L F P
0 g
s
.759 .763 .856 r
.50304 .46625 m .4876 .47024 L p .48263 .46782 L F P
0 g
s
.759 .763 .856 r
.4876 .47024 m .43916 .48273 L p .48263 .46782 L F P
0 g
s
.725 .745 .867 r
.45172 .4334 m .4392 .44668 L p .44426 .44914 L F P
0 g
s
.725 .745 .867 r
.4392 .44668 m .40052 .48771 L p .44426 .44914 L F P
0 g
s
.67 .898 .978 r
.41219 .53214 m .43809 .52896 L .42736 .53837 L p F P
0 g
s
.67 .898 .978 r
.42736 .53837 m .39795 .54105 L .41219 .53214 L p F P
0 g
s
.57 .69 .922 r
.28126 .36971 m .21327 .3418 L .20996 .31729 L p F P
0 g
s
.57 .69 .922 r
.20996 .31729 m .27253 .34323 L .28126 .36971 L p F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.67 .686 .856 r
.32285 .53702 m .31683 .55123 L .29749 .5563 L p F P
0 g
s
.67 .686 .856 r
.29749 .5563 m .30219 .53967 L .32285 .53702 L p F P
0 g
s
.636 .857 .983 r
.38047 .54043 m .39795 .54105 L .38319 .54924 L p F P
0 g
s
.636 .857 .983 r
.38319 .54924 m .36277 .54737 L .38047 .54043 L p F P
0 g
s
.627 .721 .914 r
.16335 .341 m .12083 .31074 L .12395 .28966 L p F P
0 g
s
.627 .721 .914 r
.12395 .28966 m .15925 .31418 L .16335 .341 L p F P
0 g
s
.768 .639 .719 r
.45086 .51716 m .4137 .52523 L .39116 .52335 L p F P
0 g
s
.768 .639 .719 r
.39116 .52335 m .4298 .51236 L .45086 .51716 L p F P
0 g
s
.729 .795 .904 r
.76826 .36653 m .69315 .36794 L .68379 .33916 L p F P
0 g
s
.729 .795 .904 r
.68379 .33916 m .76364 .33605 L .76826 .36653 L p F P
0 g
s
.681 .673 .836 r
.30372 .51872 m .28251 .54311 L .26396 .54746 L p F P
0 g
s
.681 .673 .836 r
.26396 .54746 m .28469 .52016 L .30372 .51872 L p F P
0 g
s
.763 .731 .824 r
.45967 .49237 m .40783 .50677 L .38555 .50097 L p F P
0 g
s
.763 .731 .824 r
.38555 .50097 m .43916 .48273 L .45967 .49237 L p F P
0 g
s
.65 .758 .929 r
.35666 .54174 m .36277 .54737 L .34499 .55404 L p F P
0 g
s
.65 .758 .929 r
.34499 .55404 m .33657 .54639 L .35666 .54174 L p F P
0 g
s
.759 .763 .856 r
.41819 .47275 m .48472 .45223 L .50304 .46625 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.677 .674 .84 r
.34427 .53501 m .33657 .54639 L .31683 .55123 L p F P
0 g
s
.677 .674 .84 r
.31683 .55123 m .32285 .53702 L .34427 .53501 L p F P
0 g
s
.759 .676 .77 r
.4298 .51236 m .39116 .52335 L .36844 .52135 L p F P
0 g
s
.759 .676 .77 r
.36844 .52135 m .40783 .50677 L .4298 .51236 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.694 .677 .829 r
.32428 .51865 m .30219 .53967 L .28251 .54311 L p F P
0 g
s
.694 .677 .829 r
.28251 .54311 m .30372 .51872 L .32428 .51865 L p F P
0 g
s
.722 .745 .871 r
.40052 .48771 m .45172 .4334 L .43364 .41988 L p F P
0 g
s
.722 .745 .871 r
.37954 .47794 m .40052 .48771 L p .42525 .43706 L F P
0 g
s
.751 .763 .862 r
.41819 .47275 m .39756 .46324 L p .46433 .4548 L F P
0 g
s
.751 .763 .862 r
.48472 .45223 m .4692 .45701 L p .46433 .4548 L F P
0 g
s
.751 .763 .862 r
.4692 .45701 m .41819 .47275 L p .46433 .4548 L F P
0 g
s
.722 .745 .871 r
.43364 .41988 m .4199 .43463 L p .42525 .43706 L F P
0 g
s
.722 .745 .871 r
.4199 .43463 m .37954 .47794 L p .42525 .43706 L F P
0 g
s
.72 .79 .907 r
.83122 .34383 m .76364 .33605 L .75711 .30218 L p F P
0 g
s
.72 .79 .907 r
.75711 .30218 m .82878 .30905 L .83122 .34383 L p F P
0 g
s
.629 .875 .988 r
.39817 .53328 m .41219 .53214 L .39795 .54105 L p F P
0 g
s
.629 .875 .988 r
.39795 .54105 m .38047 .54043 L .39817 .53328 L p F P
0 g
s
.68 .668 .832 r
.30557 .4873 m .26745 .52317 L .25218 .52785 L p F P
0 g
s
.68 .668 .832 r
.25218 .52785 m .29057 .48862 L .30557 .4873 L p F P
0 g
s
.65 .758 .929 r
.37702 .5372 m .38047 .54043 L .36277 .54737 L p F P
0 g
s
.65 .758 .929 r
.36277 .54737 m .35666 .54174 L .37702 .5372 L p F P
0 g
s
.593 .696 .914 r
.21327 .3418 m .15925 .31418 L .16336 .29453 L p F P
0 g
s
.593 .696 .914 r
.16336 .29453 m .20996 .31729 L .21327 .3418 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.705 .673 .816 r
.346 .51964 m .32285 .53702 L .30219 .53967 L p F P
0 g
s
.705 .673 .816 r
.30219 .53967 m .32428 .51865 L .346 .51964 L p F P
0 g
s
.685 .649 .809 r
.36619 .53341 m .35666 .54174 L .33657 .54639 L p F P
0 g
s
.685 .649 .809 r
.33657 .54639 m .34427 .53501 L .36619 .53341 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.748 .694 .8 r
.40783 .50677 m .36844 .52135 L .346 .51964 L p F P
0 g
s
.748 .694 .8 r
.346 .51964 m .38555 .50097 L .40783 .50677 L p F P
0 g
s
.733 .576 .678 r
.4137 .52523 m .38835 .53199 L .36619 .53341 L p F P
0 g
s
.733 .576 .678 r
.36619 .53341 m .39116 .52335 L .4137 .52523 L p F P
0 g
s
.753 .736 .837 r
.43916 .48273 m .38555 .50097 L .36356 .49557 L p F P
0 g
s
.753 .736 .837 r
.36356 .49557 m .41819 .47275 L .43916 .48273 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.717 .66 .793 r
.36844 .52135 m .34427 .53501 L .32285 .53702 L p F P
0 g
s
.717 .66 .793 r
.32285 .53702 m .346 .51964 L .36844 .52135 L p F P
0 g
s
.727 .633 .753 r
.39116 .52335 m .36619 .53341 L .34427 .53501 L p F P
0 g
s
.727 .633 .753 r
.34427 .53501 m .36844 .52135 L .39116 .52335 L p F P
0 g
s
.7 .691 .838 r
.32301 .48825 m .28469 .52016 L .26745 .52317 L p F P
0 g
s
.7 .691 .838 r
.26745 .52317 m .30557 .4873 L .32301 .48825 L p F P
0 g
s
.613 .751 .944 r
.28594 .32263 m .27095 .30255 L .23148 .28797 L p F P
0 g
s
.266 .472 .874 r
.37338 .35246 m .38544 .34057 L .37895 .3193 L p F P
0 g
s
.266 .472 .874 r
.37895 .3193 m .36408 .32356 L .37338 .35246 L p F P
0 g
s
.689 .591 .741 r
.38835 .53199 m .37702 .5372 L .35666 .54174 L p F P
0 g
s
.689 .591 .741 r
.35666 .54174 m .36619 .53341 L .38835 .53199 L p F P
0 g
s
.751 .763 .862 r
.39756 .46324 m .46583 .43769 L .48472 .45223 L p F P
0 g
s
.65 .758 .929 r
.39755 .5327 m .39817 .53328 L .38047 .54043 L p F P
0 g
s
.65 .758 .929 r
.38047 .54043 m .37702 .5372 L .39755 .5327 L p F P
0 g
s
.527 .747 .976 r
.27587 .29365 m .27095 .30255 L .31613 .32333 L p F P
0 g
s
.527 .747 .976 r
.31613 .32333 m .3115 .30704 L .27587 .29365 L p F P
0 g
s
.713 .701 .837 r
.34252 .49115 m .30372 .51872 L .28469 .52016 L p F P
0 g
s
.713 .701 .837 r
.28469 .52016 m .32301 .48825 L .34252 .49115 L p F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.736 .702 .819 r
.38555 .50097 m .346 .51964 L .32428 .51865 L p F P
0 g
s
.736 .702 .819 r
.32428 .51865 m .36356 .49557 L .38555 .50097 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.811 .828 .864 r
.642 .37095 m .65752 .31871 L .64885 .28402 L p F P
0 g
s
.811 .828 .864 r
.64885 .28402 m .63152 .34187 L .642 .37095 L p F P
0 g
s
.725 .704 .83 r
.36356 .49557 m .32428 .51865 L .30372 .51872 L p F P
0 g
s
.725 .704 .83 r
.30372 .51872 m .34252 .49115 L .36356 .49557 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.52 .68 .938 r
.42559 .39402 m .34608 .3696 L .33675 .34644 L p F P
0 g
s
.545 .679 .927 r
.34608 .3696 m .27253 .34323 L .26896 .32137 L p F P
0 g
s
.545 .679 .927 r
.26896 .32137 m .33675 .34644 L .34608 .3696 L p F P
0 g
s
.52 .68 .938 r
.33675 .34644 m .41213 .37192 L .42559 .39402 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.736 .793 .898 r
.69315 .36794 m .61059 .37827 L .59742 .35355 L p F P
0 g
s
.736 .793 .898 r
.59742 .35355 m .68379 .33916 L .69315 .36794 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.744 .738 .846 r
.41819 .47275 m .36356 .49557 L .34252 .49115 L p F P
0 g
s
.744 .738 .846 r
.34252 .49115 m .39756 .46324 L .41819 .47275 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.568 .68 .915 r
.27253 .34323 m .20996 .31729 L .21399 .2994 L p F P
0 g
s
.42 .719 .987 r
.32443 .30173 m .3115 .30704 L .3523 .32612 L p F P
0 g
s
.42 .719 .987 r
.3523 .32612 m .35524 .31431 L .32443 .30173 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.628 .713 .907 r
.15925 .31418 m .12395 .28966 L .13733 .2778 L p F P
0 g
s
.628 .713 .907 r
.13733 .2778 m .16336 .29453 L .15925 .31418 L p F P
0 g
s
.735 .736 .852 r
.39756 .46324 m .34252 .49115 L .32301 .48825 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.715 .721 .854 r
.36048 .44865 m .30557 .4873 L .29057 .48862 L p F P
0 g
s
.715 .721 .854 r
.29057 .48862 m .34548 .44491 L .36048 .44865 L p F P
0 g
s
.735 .736 .852 r
.32301 .48825 m .37806 .45496 L .39756 .46324 L p F P
0 g
s
.726 .732 .855 r
.37806 .45496 m .32301 .48825 L .30557 .4873 L p F P
0 g
s
.728 .792 .903 r
.76364 .33605 m .68379 .33916 L .67375 .309 L p F P
0 g
s
.728 .792 .903 r
.67375 .309 m .75711 .30218 L .76364 .33605 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.745 .762 .867 r
.46583 .43769 m .39756 .46324 L .37806 .45496 L p F P
0 g
s
.745 .762 .867 r
.37806 .45496 m .44732 .42363 L .46583 .43769 L p F P
0 g
s
.726 .732 .855 r
.30557 .4873 m .36048 .44865 L .37806 .45496 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.504 .769 .991 r
.24707 .28743 m .23148 .28797 L .27095 .30255 L p F P
0 g
s
.504 .769 .991 r
.27095 .30255 m .27587 .29365 L .24707 .28743 L p F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.217 .737 .849 r
.76457 .44437 m .70236 .45741 L .68815 .45372 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
.738 .761 .871 r
.44732 .42363 m .37806 .45496 L .36048 .44865 L p F P
0 g
s
.51 .67 .936 r
.41213 .37192 m .33675 .34644 L .33191 .32754 L p F P
0 g
s
.541 .668 .92 r
.33675 .34644 m .26896 .32137 L .27186 .30557 L p F P
0 g
s
.541 .668 .92 r
.27186 .30557 m .33191 .32754 L .33675 .34644 L p F P
0 g
s
.51 .67 .936 r
.33191 .32754 m .4013 .35239 L .41213 .37192 L p F P
0 g
s
.217 .737 .849 r
.68815 .45372 m .74884 .44575 L .76457 .44437 L p F P
0 g
s
.374 .738 .99 r
.2997 .29564 m .27587 .29365 L .3115 .30704 L p F P
0 g
s
.374 .738 .99 r
.3115 .30704 m .32443 .30173 L .2997 .29564 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.14 .326 .789 r
.36002 .27948 m .35075 .27718 L .3549 .3055 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
.571 .661 .898 r
.22628 .28927 m .27186 .30557 L .26896 .32137 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.738 .761 .871 r
.36048 .44865 m .43015 .41104 L .44732 .42363 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.798 .823 .871 r
.6416 .25028 m .62091 .31211 L .63152 .34187 L p F P
0 g
s
.732 .758 .873 r
.43015 .41104 m .36048 .44865 L .34548 .44491 L p F P
0 g
s
.867 .864 .835 r
.65382 .22641 m .64885 .28402 L .65752 .31871 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.734 .791 .898 r
.68379 .33916 m .59742 .35355 L .58478 .32922 L p F P
0 g
s
.734 .791 .898 r
.58478 .32922 m .67375 .309 L .68379 .33916 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.086 0 0 r
.22628 .28927 m .19963 .28124 L .23148 .28797 L p F P
0 g
s
.086 0 0 r
.23148 .28797 m .24707 .28743 L .22628 .28927 L p F P
0 g
s
.783 .713 .786 r
.43288 .27589 m .4607 .31835 L .49144 .33734 L p F P
0 g
s
.783 .713 .786 r
.49144 .33734 m .4663 .29212 L .43288 .27589 L p F P
0 g
s
.732 .758 .873 r
.34548 .44491 m .41525 .40087 L .43015 .41104 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.216 .66 .951 r
.35337 .3069 m .32443 .30173 L .35524 .31431 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.751 .724 .827 r
.43984 .24896 m .4663 .29212 L .50327 .31276 L p F P
0 g
s
.751 .724 .827 r
.50327 .31276 m .47835 .2667 L .43984 .24896 L p F P
0 g
s
.357 0 0 r
.28203 .29685 m .24707 .28743 L .27587 .29365 L p F P
0 g
s
.357 0 0 r
.27587 .29365 m .2997 .29564 L .28203 .29685 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.723 .734 .859 r
.45121 .22401 m .47835 .2667 L .52067 .28937 L p F P
0 g
s
.723 .734 .859 r
.52067 .28937 m .49379 .24372 L .45121 .22401 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
.587 .602 .834 r
.27186 .30557 m .22628 .28927 L .24707 .28743 L p F P
0 g
s
.544 .647 .902 r
.33191 .32754 m .27186 .30557 L .28203 .29685 L p F P
0 g
s
.587 .602 .834 r
.24707 .28743 m .28203 .29685 L .27186 .30557 L p F P
0 g
s
.501 .657 .93 r
.4013 .35239 m .33191 .32754 L .33268 .31416 L p F P
0 g
s
.544 .647 .902 r
.28203 .29685 m .33268 .31416 L .33191 .32754 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.501 .657 .93 r
.33268 .31416 m .3943 .33673 L .4013 .35239 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.459 0 0 r
.33977 .30717 m .2997 .29564 L .32443 .30173 L p F P
0 g
s
.459 0 0 r
.32443 .30173 m .35337 .3069 L .33977 .30717 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.387 .504 .855 r
.35916 .29869 m .37755 .30313 L .38213 .29312 L p F P
0 g
s
.387 .504 .855 r
.38213 .29312 m .36002 .27948 L .35916 .29869 L p F P
0 g
s
.568 .586 .832 r
.33268 .31416 m .28203 .29685 L .2997 .29564 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.765 .695 .784 r
.4607 .31835 m .43288 .27589 L .40455 .26565 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.809 .673 .714 r
.41032 .29342 m .4429 .32963 L .46381 .3439 L p F P
0 g
s
.809 .673 .714 r
.46381 .3439 m .43321 .30325 L .41032 .29342 L p F P
0 g
s
.568 .586 .832 r
.2997 .29564 m .33977 .30717 L .33268 .31416 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.363 .469 .834 r
.36767 .2672 m .35307 .2551 L .35075 .27718 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.737 .711 .826 r
.40691 .23795 m .43288 .27589 L .4663 .29212 L p F P
0 g
s
.737 .711 .826 r
.4663 .29212 m .43984 .24896 L .40691 .23795 L p F P
0 g
s
.5 .637 .915 r
.3943 .33673 m .33268 .31416 L .33977 .30717 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.522 .736 .972 r
.67413 .42359 m .73255 .40398 L .7101 .39749 L p F P
0 g
s
.522 .736 .972 r
.7101 .39749 m .65398 .41307 L .67413 .42359 L p F P
0 g
s
.473 0 0 r
.39529 .32098 m .35337 .3069 L .37315 .31316 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.789 .821 .877 r
.62091 .31211 m .6416 .25028 L .63731 .21952 L p F P
0 g
s
.789 .821 .877 r
.63731 .21952 m .61155 .28335 L .62091 .31211 L p F P
0 g
s
0 0 0 r
.79107 .43429 m .80535 .43041 L .79945 .43282 L F
.81309 .42831 m .80337 .43153 L p .80535 .43041 L F P
0 g
s
0 0 0 r
.80337 .43153 m .79945 .43282 L p .80535 .43041 L F P
0 g
s
0 0 0 r
.76457 .44437 m .74884 .44575 L p .79107 .43429 L F P
0 g
s
0 0 0 r
.79945 .43282 m .76457 .44437 L p .79107 .43429 L F P
0 g
s
0 0 0 r
.74884 .44575 m .79537 .43352 L .81309 .42831 L p F P
0 g
s
.472 .891 .907 r
.79537 .43352 m .82496 .41909 L .82631 .41859 L p F P
0 g
s
.472 .891 .907 r
.82631 .41859 m .84484 .41173 L p .81577 .42453 L F P
0 g
s
.472 .891 .907 r
.79537 .43352 m .82631 .41859 L .81577 .42453 L F
.125 .671 .7 r
.77629 .43685 m .79537 .43352 L p .75772 .44012 L F P
0 g
s
.125 .671 .7 r
.7312 .44476 m .74595 .44217 L p .75772 .44012 L F P
0 g
s
.125 .671 .7 r
.74595 .44217 m .77629 .43685 L p .75772 .44012 L F P
0 g
s
.125 .671 .7 r
.79537 .43352 m .74884 .44575 L .7312 .44476 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
0 0 0 r
.7312 .44476 m .71184 .4417 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.77629 .43685 m .76907 .43812 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.76907 .43812 m .7312 .44476 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.71184 .4417 m .7559 .43844 L .77629 .43685 L p F P
0 g
s
.151 0 0 r
.71184 .4417 m .69106 .437 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.7559 .43844 m .75069 .43882 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.75069 .43882 m .71184 .4417 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.73435 .43852 m .7559 .43844 L p .70585 .43733 L F P
0 g
s
.151 0 0 r
.69106 .437 m .69738 .43722 L p .70585 .43733 L F P
0 g
s
.151 0 0 r
.69738 .43722 m .73435 .43852 L p .70585 .43733 L F P
0 g
s
.309 0 0 r
.59264 .40797 m .6469 .42486 L .66925 .43118 L p F P
0 g
s
.61 .058 0 r
.6469 .42486 m .59264 .40797 L .57285 .39844 L p F P
0 g
s
.61 .058 0 r
.57285 .39844 m .62455 .41867 L .6469 .42486 L p F P
0 g
s
.714 .393 .433 r
.6469 .42486 m .62455 .41867 L p .62836 .41968 L F P
0 g
s
.416 0 0 r
.69106 .437 m .68362 .43501 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.6702 .43129 m .72526 .4375 L .68362 .43501 L F
.68362 .43501 m .66925 .43118 L p .6702 .43129 L F P
0 g
s
.416 0 0 r
.73094 .4384 m .69106 .437 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.73435 .43852 m .73094 .4384 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.71183 .43743 m .73435 .43852 L p .67907 .43229 L F P
0 g
s
.416 0 0 r
.66925 .43118 m .67306 .43174 L p .67907 .43229 L F P
0 g
s
.416 0 0 r
.67306 .43174 m .71183 .43743 L p .67907 .43229 L F P
0 g
s
.625 .175 .161 r
.71183 .43743 m .66925 .43118 L .6469 .42486 L p F P
0 g
s
.625 .175 .161 r
.6469 .42486 m .64848 .42526 L p .65137 .42572 L F P
0 g
s
.625 .175 .161 r
.64848 .42526 m .68863 .43555 L p .65137 .42572 L F P
0 g
s
.714 .393 .433 r
.68863 .43555 m .64848 .42526 L p .62836 .41968 L F P
0 g
s
.714 .393 .433 r
.64848 .42526 m .6469 .42486 L p .62836 .41968 L F P
0 g
s
.625 .175 .161 r
.68863 .43555 m .71183 .43743 L p .65137 .42572 L F P
0 g
s
.5 .637 .915 r
.33977 .30717 m .39209 .32602 L .3943 .33673 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.519 .644 .912 r
.3778 .25667 m .35918 .23625 L .36139 .20925 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.534 .583 .85 r
.39209 .32602 m .33977 .30717 L .35337 .3069 L p F P
0 g
s
.534 .583 .85 r
.35337 .3069 m .39529 .32098 L .39209 .32602 L p F P
0 g
s
.346 .45 .824 r
.36299 .24076 m .35451 .23124 L .35169 .25593 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.713 .725 .86 r
.41469 .2118 m .43984 .24896 L .47835 .2667 L p F P
0 g
s
.713 .725 .86 r
.47835 .2667 m .45121 .22401 L .41469 .2118 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.755 .642 .736 r
.39309 .28987 m .42608 .31994 L .4429 .32963 L p F P
0 g
s
.755 .642 .736 r
.4429 .32963 m .41032 .29342 L .39309 .28987 L p F P
0 g
s
.726 .667 .791 r
.38256 .26256 m .41032 .29342 L .43321 .30325 L p F P
0 g
s
.726 .667 .791 r
.43321 .30325 m .40455 .26565 L .38256 .26256 L p F P
0 g
s
.503 .562 .849 r
.37755 .30313 m .40783 .31739 L .41422 .31571 L p F P
0 g
s
.503 .562 .849 r
.41422 .31571 m .38213 .29312 L .37755 .30313 L p F P
0 g
s
.503 .731 .975 r
.65398 .41307 m .7101 .39749 L .68797 .39152 L p F P
0 g
s
.503 .731 .975 r
.68797 .39152 m .63348 .40231 L .65398 .41307 L p F P
0 g
s
.524 .564 .838 r
.36002 .27948 m .38213 .29312 L .39309 .28987 L p F P
0 g
s
.524 .564 .838 r
.39309 .28987 m .36767 .2672 L .36002 .27948 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.756 .798 .887 r
.56471 .3242 m .60481 .25735 L .60198 .23582 L p F P
0 g
s
.756 .798 .887 r
.60198 .23582 m .55484 .30312 L .56471 .3242 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.545 .583 .843 r
.35307 .2551 m .36767 .2672 L .38256 .26256 L p F P
0 g
s
.545 .583 .843 r
.38256 .26256 m .36299 .24076 L .35307 .2551 L p F P
0 g
s
.684 .739 .892 r
.42451 .18879 m .45121 .22401 L .49379 .24372 L p F P
0 g
s
.684 .739 .892 r
.49379 .24372 m .46349 .2027 L .42451 .18879 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.393 .672 .971 r
.56238 .37329 m .51226 .36713 L .52651 .37726 L p F P
0 g
s
.279 .636 .964 r
.51226 .36713 m .56238 .37329 L .55046 .37297 L p F P
0 g
s
.279 .636 .964 r
.55046 .37297 m .50105 .36043 L .51226 .36713 L p F P
0 g
s
.333 0 0 r
.49342 .35775 m .50105 .36043 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.52651 .37726 m .54689 .37713 L p .54219 .37553 L F P
0 g
s
.333 0 0 r
.54164 .37615 m .52194 .36863 L p .52432 .36944 L F P
0 g
s
.333 0 0 r
.52194 .36863 m .49342 .35775 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.57715 .37693 m .56238 .37329 L p .54219 .37553 L F P
0 g
s
.393 .672 .971 r
.54689 .37713 m .57715 .37693 L p .54219 .37553 L F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.646 .603 .792 r
.38213 .29312 m .41422 .31571 L .42608 .31994 L p F P
0 g
s
.646 .603 .792 r
.42608 .31994 m .39309 .28987 L .38213 .29312 L p F P
0 g
s
.713 .751 .882 r
.70471 .15668 m .68949 .22342 L .74275 .26863 L p F P
0 g
s
.713 .751 .882 r
.74275 .26863 m .75661 .19571 L .70471 .15668 L p F P
0 g
s
.648 .624 .812 r
.36767 .2672 m .39309 .28987 L .41032 .29342 L p F P
0 g
s
.648 .624 .812 r
.41032 .29342 m .38256 .26256 L .36767 .2672 L p F P
0 g
s
.475 .726 .98 r
.63348 .40231 m .68797 .39152 L .66669 .38674 L p F P
0 g
s
.475 .726 .98 r
.66669 .38674 m .61336 .39214 L .63348 .40231 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.429 .534 .862 r
.36571 .21513 m .36139 .20925 L .36011 .2249 L p F P
0 g
s
.429 .534 .862 r
.36011 .2249 m .35918 .23625 L p .36224 .22636 L F P
0 g
s
.429 .534 .862 r
.36571 .21513 m .36011 .2249 L .36224 .22636 L F
.35918 .23625 m .35451 .23124 L .36571 .21513 L p F P
0 g
s
.577 .625 .863 r
.35451 .23124 m .36299 .24076 L .37686 .23633 L p F P
0 g
s
.577 .625 .863 r
.37686 .23633 m .381 .235 L p .37332 .23391 L F P
0 g
s
.577 .625 .863 r
.37332 .23391 m .35451 .23124 L .37686 .23633 L F
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.653 .651 .836 r
.36299 .24076 m .38256 .26256 L .40455 .26565 L p F P
0 g
s
.653 .651 .836 r
.40455 .26565 m .381 .235 L .36299 .24076 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.753 .345 .278 r
.62455 .41867 m .57285 .39844 L .55451 .39069 L p F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.781 .822 .884 r
.61155 .28335 m .63731 .21952 L .6374 .19375 L p F P
0 g
s
.781 .822 .884 r
.6374 .19375 m .60481 .25735 L .61155 .28335 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
0 0 0 r
.7559 .43844 m .73435 .43852 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.78305 .43024 m .77954 .4313 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.77954 .4313 m .7559 .43844 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.73435 .43852 m .76101 .43415 L .78305 .43024 L p F P
0 g
s
.302 0 0 r
.73435 .43852 m .71183 .43743 L p .75234 .43473 L F P
0 g
s
.302 0 0 r
.75234 .43473 m .75329 .43466 L .75243 .43484 L F
.75234 .43473 m .75243 .43484 L .73435 .43852 L F
.76101 .43415 m .7585 .43456 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.7585 .43456 m .73435 .43852 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.73834 .43713 m .76101 .43415 L p .72348 .43665 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74739 .43095 L .74882 .43058 L p F P
0 g
s
.532 .881 .985 r
.74882 .43058 m .76969 .42508 L p .75043 .43248 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74882 .43058 L .75043 .43248 L F
.302 0 0 r
.71183 .43743 m .71581 .43738 L p .72348 .43665 L F P
0 g
s
.302 0 0 r
.71581 .43738 m .73834 .43713 L p .72348 .43665 L F P
0 g
s
.574 .212 .316 r
.71183 .43743 m .68863 .43555 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.73834 .43713 m .72553 .43727 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.72553 .43727 m .71183 .43743 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.71516 .43939 m .73834 .43713 L p .69636 .43579 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .72499 .43648 L .73023 .43519 L p F P
0 g
s
.256 .766 .781 r
.73023 .43519 m .74739 .43095 L p .72882 .43581 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .73023 .43519 L .72882 .43581 L F
.574 .212 .316 r
.68863 .43555 m .69105 .4359 L p .69636 .43579 L F P
0 g
s
.574 .212 .316 r
.69105 .4359 m .71516 .43939 L p .69636 .43579 L F P
0 g
s
.321 .809 .852 r
.80437 .42525 m .77629 .43685 L .7559 .43844 L p F P
0 g
s
.321 .809 .852 r
.7559 .43844 m .78305 .43024 L .80437 .42525 L p F P
0 g
s
.714 .393 .433 r
.62455 .41867 m .66509 .43333 L .68863 .43555 L p F P
0 g
s
.734 .51 .589 r
.66509 .43333 m .62455 .41867 L .60278 .41329 L p F P
0 g
s
.753 .345 .278 r
.55451 .39069 m .60278 .41329 L .62455 .41867 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.577 .625 .863 r
.381 .235 m .36571 .21513 L .35451 .23124 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.43 .867 .908 r
.82496 .41909 m .79537 .43352 L .77629 .43685 L p F P
0 g
s
.43 .867 .908 r
.77629 .43685 m .80437 .42525 L .82496 .41909 L p F P
0 g
s
.427 .718 .985 r
.61336 .39214 m .66669 .38674 L .6468 .38375 L p F P
0 g
s
.427 .718 .985 r
.6468 .38375 m .59435 .38343 L .61336 .39214 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.636 .748 .929 r
.43262 .17048 m .46349 .2027 L .50899 .22488 L p F P
0 g
s
.636 .748 .929 r
.50899 .22488 m .47284 .1866 L .43262 .17048 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .70254 .44174 L .7112 .43972 L p F P
0 g
s
.664 .441 .572 r
.71516 .43939 m .69082 .43586 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.66509 .43333 m .69166 .44117 L .71516 .43939 L p F P
0 g
s
.463 .1 .263 r
.72499 .43648 m .71516 .43939 L .69166 .44117 L p F P
0 g
s
.463 .1 .263 r
.7112 .43972 m .72499 .43648 L p .70728 .43898 L F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .7112 .43972 L .70728 .43898 L F
.664 .441 .572 r
.68863 .43555 m .66509 .43333 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.69082 .43586 m .68863 .43555 L p .69933 .43747 L F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.472 .891 .907 r
.84484 .41173 m .81309 .42831 L .79537 .43352 L p F P
0 g
s
.685 .547 .691 r
.69166 .44117 m .66509 .43333 L .64162 .43124 L p F P
0 g
s
.734 .51 .589 r
.60278 .41329 m .64162 .43124 L .66509 .43333 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.752 .801 .892 r
.6041 .22018 m .54843 .28596 L .55484 .30312 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.333 0 0 r
.50105 .36043 m .55046 .37297 L .54164 .37615 L p F P
0 g
s
.617 .588 .798 r
.53596 .3828 m .48968 .35937 L .49342 .35775 L p F P
0 g
s
.676 .733 .893 r
.39389 .18486 m .41469 .2118 L .45121 .22401 L p F P
0 g
s
.676 .733 .893 r
.45121 .22401 m .42451 .18879 L .39389 .18486 L p F P
0 g
s
.685 .547 .691 r
.64162 .43124 m .66802 .44276 L .69166 .44117 L p F P
0 g
s
.631 .499 .684 r
.66802 .44276 m .68009 .44682 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.67705 .44322 m .68009 .44682 L .6577 .45179 L p F P
0 g
s
.65 .758 .929 r
.6577 .45179 m .65715 .45115 L .67705 .44322 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.631 .499 .684 r
.70254 .44174 m .69166 .44117 L .66802 .44276 L p F P
0 g
s
.608 .635 .852 r
.65941 .43259 m .67705 .44322 L .65715 .45115 L p F P
0 g
s
.608 .635 .852 r
.65715 .45115 m .64293 .44258 L .65941 .43259 L p F P
0 g
s
.617 .588 .798 r
.49342 .35775 m .54164 .37615 L .53596 .3828 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.588 .629 .86 r
.62887 .41635 m .65941 .43259 L .64293 .44258 L p F P
0 g
s
.588 .629 .86 r
.64293 .44258 m .61628 .42706 L .62887 .41635 L p F P
0 g
s
.318 .693 .979 r
.62875 .38301 m .57715 .37693 L .59435 .38343 L p F P
0 g
s
.318 .693 .979 r
.6468 .38375 m .62875 .38301 L p .60409 .38331 L F P
0 g
s
.318 .693 .979 r
.60451 .38349 m .6468 .38375 L p .60409 .38331 L F P
0 g
s
0 .473 .742 r
.57715 .37693 m .62875 .38301 L .61288 .38485 L p F P
0 g
s
0 .473 .742 r
.56238 .37329 m .57715 .37693 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.61288 .38485 m .60176 .3823 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.60176 .3823 m .56238 .37329 L p .60214 .38247 L F P
0 g
s
.318 .693 .979 r
.59435 .38343 m .60451 .38349 L p .60409 .38331 L F P
0 g
s
.566 .615 .86 r
.57951 .40632 m .53596 .3828 L .54164 .37615 L p F P
0 g
s
.572 .623 .864 r
.58832 .39665 m .62887 .41635 L .61628 .42706 L p F P
0 g
s
.572 .623 .864 r
.61628 .42706 m .57951 .40632 L .58832 .39665 L p F P
0 g
s
.566 .615 .86 r
.54164 .37615 m .58832 .39665 L .57951 .40632 L p F P
0 g
s
.65 .758 .929 r
.69727 .43537 m .70254 .44174 L .68009 .44682 L p F P
0 g
s
.65 .758 .929 r
.68009 .44682 m .67705 .44322 L .69727 .43537 L p F P
0 g
s
.256 .766 .781 r
.74739 .43095 m .73834 .43713 L .71516 .43939 L p F P
0 g
s
.495 .76 .989 r
.73255 .40398 m .78464 .3908 L .76097 .3889 L p F P
0 g
s
.495 .76 .989 r
.76097 .3889 m .7101 .39749 L .73255 .40398 L p F P
0 g
s
.532 .881 .985 r
.76969 .42508 m .76101 .43415 L .73834 .43713 L p F P
0 g
s
.623 .661 .866 r
.67668 .4232 m .69727 .43537 L .67705 .44322 L p F P
0 g
s
.623 .661 .866 r
.67705 .44322 m .65941 .43259 L .67668 .4232 L p F P
0 g
s
.749 .799 .893 r
.56063 .22226 m .50064 .18994 L .48846 .14978 L p F P
0 g
s
.749 .799 .893 r
.48846 .14978 m .54745 .17569 L .56063 .22226 L p F P
0 g
s
.724 .787 .902 r
.5985 .21156 m .54745 .17569 L .5411 .13643 L p F P
0 g
s
.724 .787 .902 r
.5411 .13643 m .59027 .16688 L .5985 .21156 L p F P
0 g
s
.628 .593 .795 r
.58832 .39665 m .54164 .37615 L .55046 .37297 L p F P
0 g
s
.65 .758 .929 r
.71786 .4277 m .72499 .43648 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.70254 .44174 m .69727 .43537 L .71786 .4277 L p F P
0 g
s
.592 .868 .994 r
.79186 .4188 m .78305 .43024 L .76101 .43415 L p F P
0 g
s
.592 .868 .994 r
.76101 .43415 m .76969 .42508 L .79186 .4188 L p F P
0 g
s
.607 .64 .858 r
.64292 .40707 m .67668 .4232 L .65941 .43259 L p F P
0 g
s
.607 .64 .858 r
.65941 .43259 m .62887 .41635 L .64292 .40707 L p F P
0 g
s
.696 .42 .501 r
.56238 .37329 m .61288 .38485 L .59939 .38941 L p F P
0 g
s
.696 .42 .501 r
.59939 .38941 m .55046 .37297 L .56238 .37329 L p F P
0 g
s
.628 .593 .795 r
.55046 .37297 m .59939 .38941 L .58832 .39665 L p F P
0 g
s
.448 .755 .994 r
.7101 .39749 m .76097 .3889 L .73795 .38789 L p F P
0 g
s
.448 .755 .994 r
.73795 .38789 m .68797 .39152 L .7101 .39749 L p F P
0 g
s
.602 .624 .846 r
.62887 .41635 m .58832 .39665 L .59939 .38941 L p F P
0 g
s
.602 .624 .846 r
.59939 .38941 m .64292 .40707 L .62887 .41635 L p F P
0 g
s
.614 .857 .989 r
.8139 .4121 m .80437 .42525 L .78305 .43024 L p F P
0 g
s
.614 .857 .989 r
.78305 .43024 m .79186 .4188 L .8139 .4121 L p F P
0 g
s
.646 .753 .927 r
.40142 .16531 m .42451 .18879 L .46349 .2027 L p F P
0 g
s
.646 .753 .927 r
.46349 .2027 m .43262 .17048 L .40142 .16531 L p F P
0 g
s
.65 .758 .929 r
.73888 .42027 m .74739 .43095 L .72499 .43648 L p F P
0 g
s
.65 .758 .929 r
.72499 .43648 m .71786 .4277 L .73888 .42027 L p F P
0 g
s
.633 .675 .872 r
.6949 .41464 m .71786 .4277 L .69727 .43537 L p F P
0 g
s
.633 .675 .872 r
.69727 .43537 m .67668 .4232 L .6949 .41464 L p F P
0 g
s
.342 .734 .984 r
.68797 .39152 m .73795 .38789 L .71593 .38817 L p F P
0 g
s
.342 .734 .984 r
.71593 .38817 m .66669 .38674 L .68797 .39152 L p F P
0 g
s
.624 .852 .986 r
.83582 .40496 m .82496 .41909 L .80437 .42525 L p F P
0 g
s
.624 .852 .986 r
.80437 .42525 m .8139 .4121 L .83582 .40496 L p F P
0 g
s
.65 .758 .929 r
.76036 .41314 m .76969 .42508 L .74739 .43095 L p F P
0 g
s
.65 .758 .929 r
.74739 .43095 m .73888 .42027 L .76036 .41314 L p F P
0 g
s
.634 .608 .806 r
.64292 .40707 m .59939 .38941 L .61288 .38485 L p F P
0 g
s
.624 .643 .849 r
.65864 .3995 m .6949 .41464 L .67668 .4232 L p F P
0 g
s
.624 .643 .849 r
.67668 .4232 m .64292 .40707 L .65864 .3995 L p F P
0 g
s
.634 .608 .806 r
.61288 .38485 m .65864 .3995 L .64292 .40707 L p F P
0 g
s
0 .548 .772 r
.66669 .38674 m .71593 .38817 L .69523 .39007 L p F P
0 g
s
0 .548 .772 r
.69523 .39007 m .6468 .38375 L .66669 .38674 L p F P
0 g
s
.641 .682 .873 r
.71417 .40709 m .73888 .42027 L .71786 .4277 L p F P
0 g
s
.641 .682 .873 r
.71786 .4277 m .6949 .41464 L .71417 .40709 L p F P
0 g
s
.671 .545 .703 r
.65864 .3995 m .61288 .38485 L .62875 .38301 L p F P
0 g
s
.628 .853 .985 r
.85764 .39738 m .84484 .41173 L .82496 .41909 L p F P
0 g
s
.628 .853 .985 r
.82496 .41909 m .83582 .40496 L .85764 .39738 L p F P
0 g
s
.646 .254 .286 r
.6468 .38375 m .69523 .39007 L .67608 .39382 L p F P
0 g
s
.646 .254 .286 r
.67608 .39382 m .62875 .38301 L .6468 .38375 L p F P
0 g
s
.65 .758 .929 r
.78231 .40634 m .79186 .4188 L .76969 .42508 L p F P
0 g
s
.65 .758 .929 r
.76969 .42508 m .76036 .41314 L .78231 .40634 L p F P
0 g
s
.671 .545 .703 r
.62875 .38301 m .67608 .39382 L .65864 .3995 L p F P
0 g
s
.641 .637 .83 r
.67608 .39382 m .71417 .40709 L .6949 .41464 L p F P
0 g
s
.641 .637 .83 r
.6949 .41464 m .65864 .3995 L .67608 .39382 L p F P
0 g
s
.648 .684 .87 r
.73453 .40064 m .76036 .41314 L .73888 .42027 L p F P
0 g
s
.648 .684 .87 r
.73888 .42027 m .71417 .40709 L .73453 .40064 L p F P
0 g
s
.65 .758 .929 r
.80473 .39989 m .8139 .4121 L .79186 .4188 L p F P
0 g
s
.65 .758 .929 r
.79186 .4188 m .78231 .40634 L .80473 .39989 L p F P
0 g
s
.66 .614 .793 r
.71417 .40709 m .67608 .39382 L .69523 .39007 L p F P
0 g
s
.66 .614 .793 r
.69523 .39007 m .73453 .40064 L .71417 .40709 L p F P
0 g
s
.655 .681 .862 r
.75595 .39533 m .78231 .40634 L .76036 .41314 L p F P
0 g
s
.655 .681 .862 r
.76036 .41314 m .73453 .40064 L .75595 .39533 L p F P
0 g
s
.298 .75 .957 r
.78464 .3908 m .8255 .38538 L .8016 .38786 L p F P
0 g
s
.298 .75 .957 r
.8016 .38786 m .76097 .3889 L .78464 .3908 L p F P
0 g
s
.65 .758 .929 r
.82757 .39376 m .83582 .40496 L .8139 .4121 L p F P
0 g
s
.65 .758 .929 r
.8139 .4121 m .80473 .39989 L .82757 .39376 L p F P
0 g
s
.679 .552 .704 r
.73453 .40064 m .69523 .39007 L .71593 .38817 L p F P
0 g
s
.213 0 0 r
.76097 .3889 m .8016 .38786 L .77835 .39111 L p F P
0 g
s
.213 0 0 r
.77835 .39111 m .73795 .38789 L .76097 .3889 L p F P
0 g
s
.657 .336 .418 r
.75595 .39533 m .71593 .38817 L .73795 .38789 L p F P
0 g
s
.679 .552 .704 r
.71593 .38817 m .75595 .39533 L .73453 .40064 L p F P
0 g
s
.657 .336 .418 r
.73795 .38789 m .77835 .39111 L .75595 .39533 L p F P
0 g
s
.663 .671 .847 r
.77835 .39111 m .80473 .39989 L .78231 .40634 L p F P
0 g
s
.663 .671 .847 r
.78231 .40634 m .75595 .39533 L .77835 .39111 L p F P
0 g
s
.65 .758 .929 r
.85082 .38791 m .85764 .39738 L .83582 .40496 L p F P
0 g
s
.65 .758 .929 r
.83582 .40496 m .82757 .39376 L .85082 .38791 L p F P
0 g
s
.687 .766 .912 r
.62451 .16555 m .5884 .12905 L .59474 .10091 L p F P
0 g
s
.687 .766 .912 r
.59474 .10091 m .62556 .12978 L .62451 .16555 L p F P
0 g
s
.722 .792 .907 r
.59027 .16688 m .5411 .13643 L .54371 .10756 L p F P
0 g
s
.722 .792 .907 r
.54371 .10756 m .5884 .12905 L .59027 .16688 L p F P
0 g
s
.745 .803 .899 r
.54745 .17569 m .48846 .14978 L .48601 .12071 L p F P
0 g
s
.745 .803 .899 r
.48601 .12071 m .5411 .13643 L .54745 .17569 L p F P
0 g
s
.671 .647 .817 r
.8016 .38786 m .82757 .39376 L .80473 .39989 L p F P
0 g
s
.671 .647 .817 r
.80473 .39989 m .77835 .39111 L .8016 .38786 L p F P
0 g
s
.678 .587 .746 r
.82757 .39376 m .8016 .38786 L .8255 .38538 L p F P
0 g
s
.678 .587 .746 r
.8255 .38538 m .85082 .38791 L .82757 .39376 L p F P
0 g
s
.686 .771 .916 r
.62556 .12978 m .59474 .10091 L .61047 .0846 L p F P
0 g
s
.716 .742 .873 r
.61412 .10042 m .58905 .1446 L .6373 .18086 L p F P
0 g
s
.599 .675 .894 r
.64816 .14031 m .63409 .10299 L .65112 .08713 L p F P
0 g
s
.599 .675 .894 r
.65112 .08713 m .65724 .11552 L .64816 .14031 L p F P
0 g
s
.686 .771 .916 r
.61047 .0846 m .63409 .10299 L .62556 .12978 L p F P
0 g
s
.716 .742 .873 r
.6373 .18086 m .65634 .12383 L .61412 .10042 L p F P
0 g
s
0 0 0 r
.64301 .17468 m .67579 .12623 L .69791 .12276 L p F P
0 g
s
.72 .803 .916 r
.5884 .12905 m .54371 .10756 L .55666 .09139 L p F P
0 g
s
.72 .803 .916 r
.55666 .09139 m .59474 .10091 L .5884 .12905 L p F P
0 g
s
.743 .817 .91 r
.5411 .13643 m .48601 .12071 L .4949 .10519 L p F P
0 g
s
.743 .817 .91 r
.4949 .10519 m .54371 .10756 L .5411 .13643 L p F P
0 g
s
.717 .855 .948 r
.59474 .10091 m .55666 .09139 L .58035 .08909 L p F P
0 g
s
.714 .725 .859 r
.58035 .08909 m .54766 .11817 L .58905 .1446 L p F P
0 g
s
.717 .855 .948 r
.58035 .08909 m .61047 .0846 L .59474 .10091 L p F P
0 g
s
.714 .725 .859 r
.58905 .1446 m .61412 .10042 L .58035 .08909 L p F P
0 g
s
.669 .583 .75 r
.67579 .12623 m .69869 .09672 L .73075 .10345 L p F P
0 g
s
.684 .792 .932 r
.63409 .10299 m .61047 .0846 L .6359 .0812 L p F P
0 g
s
.684 .792 .932 r
.6359 .0812 m .65112 .08713 L .63409 .10299 L p F P
0 g
s
.703 .724 .866 r
.6359 .0812 m .61412 .10042 L .65634 .12383 L p F P
0 g
s
.674 .653 .821 r
.67039 .09054 m .67691 .08316 L .65112 .08713 L p F P
0 g
s
.674 .653 .821 r
.65112 .08713 m .6359 .0812 L .67039 .09054 L p F P
0 g
s
.703 .724 .866 r
.65634 .12383 m .67039 .09054 L .6359 .0812 L p F P
0 g
s
.741 .882 .945 r
.54371 .10756 m .4949 .10519 L .51568 .10445 L p F P
0 g
s
.741 .882 .945 r
.51568 .10445 m .55666 .09139 L .54371 .10756 L p F P
0 g
s
.677 .625 .79 r
.61047 .0846 m .58035 .08909 L .61412 .10042 L p F P
0 g
s
.677 .625 .79 r
.61412 .10042 m .6359 .0812 L .61047 .0846 L p F P
0 g
s
.684 .627 .786 r
.55666 .09139 m .51568 .10445 L .54766 .11817 L p F P
0 g
s
.684 .627 .786 r
.54766 .11817 m .58035 .08909 L .55666 .09139 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0004Oooo]Z1_l0000NoookJP03o`000?oo
nf[ooo]Z01?ooo]Z2?l0002<oookJP00oooonfXIoookJQ7o0000@_oonfX7o`000003ojfOb_l0003o
/kWM00?o/kWM0ol0000<oookJPOo00002?oonfX00ol0003ooo]ZoookJP0DoookJPOo0000S?oonfX0
0?oooo]Z5_oonfXAo`0003gooo]Z2?l00007ojfObP03o`000?nc^Mgo/kWM00Ko/kWM1?l000000ooo
nf[o0000o`000005o`0000?o[:OB00Co0000ojN0ZOnWP:WoYh2Y1Ol00003oookJP03o`000?oonf[o
oo]Z01Cooo]Z2?l0002;oookJP00oooonfXDoookJQ7o0000>?oonfX7o`0000ko[Io:00?o0000ok>i
gOnc^Md02onc^Md4o`0000Ko[:OB00?o0000ojnkhonWP:T01onWP:T4o`0001Oooo]Z2?l0002:oook
JP00oooonfXAoookJQ7o0000<OoonfX:o`0001Co[Io:00?o0000ok>igOnc^Md04?nc^Md3o`0000;o
[:OB00Co0000ojnkhon_^n?o[k_S2_nWP:T5o`0001Cooo]Z1ol0002:oookJP00oooonfX>oookJQ7o
0000;?oonfX8o`0000Co[j3900Co0000okJifonf^M_o][WK0ol0000AojfObP;o00005_nc^Md3o`00
00Co[k_S2OnWP:T00ol0003oYh2YojN0Z@02ojN0Z@?o00004OoonfX8o`0008Wooo]Z003ooookJPco
oo]Z4Ol0000[oookJP?o00002on_X<T00ol0003o][WKokJif`05okJif`?o00003On]WlX00ol0003o
/kWMok>ig@0Gok>ig@04o`000?nd_N7o0000o`0000?o[k_S2?nWP:T01Ol0003oYh2YojN0ZOnWP:Wo
000000?oBKOh0_l0000@oookJPSo0000R?oonfX00?oooo]Z2OoonfXAo`0002_ooo]Z0ol0000=ojnP
b@03o`000?nf^M_o][WK00Wo][WK0ol00009ojfObP03o`000?nc^Mgo/kWM01Oo/kWM00?o0000okBm
hOnd_N400_nd_N42o`000003ojnkhonWP:WoYh2Y00KoYh2Y0ol00007odVgn0?o00003_oonfX7o`00
08Sooo]Z003ooookJPOooo]Z4Ol0000ZoookJP?o00003on_X<T00ol0003o][WKokJif`0=okJif`?o
00001On]WlX00ol0003o/kWMok>ig@0Hok>ig@03o`000?nd_N7o];gQ00Co];gQ0_l00005ojN0Z@Go
00002_m9]oP2o`0000cooo]Z2?l00027oookJP00oooonfX4oookJQ7o0000:_oonfX3o`00013o[j39
0_l0000CokJif`?o000000?o[Io:o`000?nc^Md06Onc^Md00ol0003o];gQokBmh@05okBmh@Ko0000
0omO?i@00ol0003oZiFooj^E_`04o`0000SoBKOh0_l0000;oookJPSo0000Q_oonfX00<[ooo]Z1Ol0
07laoookJQ7o0000:_oonfX3o`0001;o[j3900?o0000okJifonf^M/05_nf^M/2o`0001[o/kWM00?o
0000okBmhOnd_N401Ond_N48oeloU0;o00001_n[UKl5o`0000GoBKOh0_l0000:oookJPOo0000Q_oo
nfX00<Wooo]Z1ol007l^oookJQ7o0000:OoonfX3o`0001Co[j3900?o0000okJifonf^M/05onf^M/0
1?l0003o]kgOo`000?l0000Gok>ig@03o`000?nd_N7o];gQ00Go];gQ2?mO?i@00ol0003oZiFoo`00
000;oj^E_`Co00000om9]oP2o`0000Sooo]Z2?l00025oookJP00bOoonfX3o`00O`04oookJ_l007oo
001oo`00Ob_ooo]Z4Ol0000UoookJPOo00005_n_X<T00ol0003o][WKokJif`0GokJif`03o`000?ng
_Moo]kgO00;o]kgO0_l0000Eok>ig@03o`000?nd_N7o];gQ00Co];gQ2?mO?i@01?l0003oZiFooj^E
_ol0000?oj^E_`Co000000CoBKOho`000?l0003o00001_oonfX8o`0008Cooo]Z0038oookJP?o001o
0ooonfX3o`00ObOooo]Z4_l0000QoookJPoo00004on_X<T00ol0003o][WKokJif`0HokJif`03o`00
0?ng_Moo]kgO00Co]kgO00?o0000ok>igOnc^Md04Onc^Md00ol0003o];gQokBmh@05okBmh@SoGcnD
00Co0000oj^E_on[UKoo00003on[UKl01?n__NGoBKOhodVgn?m9]oP3o`000003odVgn?l0003o0000
00Gooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o00009?oonfX00ol0003o
_]7XokkAj00;okkAj0Co00003_n_X<T2o`0001[o][WK00?o0000okNmgong_Ml01_ng_Ml2o`00017o
/kWM00?o0000okBmhOnd_N401?nd_N48oeloU005o`000?n[UKooZiFooj^E_ol000003On[UKl8ojnm
i@03odVgn?l0003o000000?o00000ooonfX8o`0001Sooo]Z2Ol007mRoookJP00b?oonfX3o`00O`?o
oo]Z0ol007lRoookJQ7o00009_oonfX00ol0003o_]7XokkAj00@okkAj0;o00002on_X<T00ol0003o
][WKokJif`0IokJif`03o`000?ng_Moo]kgO00Wo]kgO0_l0000?ok>ig@03o`000?nd_N7o];gQ00Co
];gQ1omO?i@00ol0003oZiFooj^E_`03oj^E_`03o`000?n[UKooZiFo00SoZiFo3on__ND2o`0000?o
oo]Z2?l0000GoookJPWo001oH_oonfX00<Sooo]Z0ol007l3oookJP?o001o8?oonfXAo`0002Oooo]Z
00?o0000okkAj?nndNP04onndNP2o`0000So[j3900?o0000okJifonf^M/06_nf^M/00ol0003o]kgO
okNmg`0;okNmg`;o00003?nc^Md00ol0003o];gQokBmh@05okBmh@KoGcnD00?o0000oj^E_on[UKl0
1?n[UKl00ol0003oZiFooj^E_`06oj^E_`03o`000?n__NGo[kgU00oo[kgU00?o0000oookJ_oonfX0
0_oonfX7o`0001Oooo]Z1?l007mWoookJP00b?oonfX3o`00O`?ooo]Z0ol007lMoookJQ7o0000:_oo
nfX00ol0003o_]7XokkAj00EokkAj0?o00001?n_X<T00ol0003o][WKokJif`0JokJif`03o`000?ng
_Moo]kgO00ko]kgO0_l0000:ok>ig@03o`000?nd_N7o];gQ00Co];gQ1omO?i@00ol0003oZiFooj^E
_`04oj^E_`03o`000?n[UKooZiFo00CoZiFo0ol0000Aojnmi@03o`000?oonf[ooo]Z00;ooo]Z2?l0
000:oookJP[o001o0ooonfX4o`00OfKooo]Z0038oookJP?o001o0ooonfX3o`00Oa[ooo]Z4Ol0000/
oookJP03o`000?nndNSo_]7X01Wo_]7X0_l000000on_X<Wo0000okJif`0LokJif`03o`000?ng_Moo
]kgO013o]kgO0_l00007ok>ig@03o`000?nd_N7o];gQ00;o];gQ00?o0000okBmhOnd_N401_mO?i@0
0ol0003oZiFooj^E_`05oj^E_`04o`000?n[UKooZiFooj^E_`?o00000ond_^800ol0003o[kgUojnm
i@0?ojnmi@03o`000?oonf[ooo]Z00;ooo]Z2?l00009oookJP[o001o1?oonfX5o`00OfCooo]Z0038
oookJP?o001o0ooonfX3o`00OaSooo]Z4Ol0000^oookJP03o`000?nndNSo_]7X01Wo_]7X00Co0000
okS:j?l0003o00007?nf^M/00ol0003o]kgOokNmg`0CokNmg`03o`000?nc^Mgo/kWM00Co/kWM00?o
0000okBmhOnd_N400_nd_N400ol0003o];gQoeloU005oeloU003o`000?n[UKooZiFo00KoZiFo00Co
0000oj^E_ol0003o00000_nd_N400ol0003o];kRokBnhP02okBnhP;o00003on__ND00ol0003ooo]Z
oookJP03oookJPOo00006OoonfX4o`00Of?ooo]Z0039oookJP?o001o00Cooo]Zo`00Ool007oo001o
5_oonfXAo`00033ooo]Z00?o0000okkAj?nndNP06_nndNP01Ol0003o^<[XokS:j?nhb^So000001_o
][WK00?o0000okNmgong_Ml05?ng_Ml2o`0000?o/kWM00?o0000okBmhOnd_N400ond_N400ol0003o
];gQokBmh@04oeloU003o`000?n[UKooZiFo00OoZiFo0_l00003okBmh@03o`000?nd_^;o];kR00Go
];kR0_l0000=ojnmi@03o`000?oonf[ooo]Z00?ooo]Z2?l0000IoookJP?o001oHooonfX00<Wooo]Z
1ol007lDoookJQ7o0000<OoonfX3o`0001_o_]7X00?o0000okS:j?nhb^P00_nhb^P2o`0001So][WK
00?o0000okNmgong_Ml05ong_Ml01?l0003o/kWMok>igOl00007okBmh@GoGcnD00?o0000oj^E_on[
UKl01_n[UKl2o`0000Co];gQ00?o0000okBnh_nd_^801ond_^800ol0003o[kgUojnmi@0:ojnmi@03
o`000?oonf[ooo]Z00Cooo]Z2?l0000IoookJP?o001oH_oonfX00<[ooo]Z1Ol007lBoookJQ7o0000
=?oonfX00ol0003o_/gVokk=iP03o`0001Oo_]7X00?o0000okS:j?nhb^P01Onhb^P2o`0001Go][WK
00?o0000okNmgong_Ml06_ng_Ml2o`0000Oo];gQ1?mO?i@01?l0003oZiFooj^E_on[UKl6o`000003
okBmhOl0003o];gQ00?o];gQ00?o0000okBnh_nd_^802?nd_^82o`0000_o[kgU00?o0000oookJ_oo
nfX01?oonfX7o`0001?ooo]Z0ol007l3oookJP?o001oH_oonfX00=kooo]Z4Ol0000goookJP03o`00
0?nncNKo_/gV00?o_/gV1?l0000CokkAj003o`000?nhb^So^<[X00Oo^<[X00?o0000okJifonf^M/0
4_nf^M/00ol0003o]kgOokNmg`0JokNmg`03o`000?ng_n7o000000Ko];gQ0omO?i@00ol0003oZiFo
oj^E_`07o`0000;o];gQ00?o0000okBmhOnd_N400_nd_N400ol0003o];kRokBnhP0:okBnhP;o0000
2On__ND00ol0003ooo]ZoookJP04oookJPSo00004_oonfX3o`00O`?ooo]Z0ol007mRoookJP00g?oo
nfXAo`0003Wooo]Z00?o0000okk=i_nncNH01onncNH4o`0000oo_]7X00?o0000okS:j?nhb^P02?nh
b^P2o`00017o][WK00?o0000okNmgong_Ml06_ng_Ml01?l0003o]koQokNohOng_n42o`0000?o];gQ
0_mO?i@;o`0000?o];gQ00?o0000okBmhOnd_N400_nd_N400ol0003o];kRokBnhP0<okBnhP03o`00
0?n__NGo[kgU00Ko[kgU00?o0000oookJ_oonfX01OoonfX8o`00017ooo]Z1?l007l2oookJP?o001o
H_oonfX00=Wooo]Z4Ol0000loookJP03o`000?nncNKo_/gV00_o_/gV0ol0000<okkAj003o`000?nh
b^So^<[X00[o^<[X00?o0000okJifonf^M/03_nf^M/00ol0003o]kgOokNmg`0JokNmg`03o`000?ng
_n7o]koQ00?o]koQ00Ko0000okBmhOnd_N7oGcnDo`000?oCjnD9o`0000Co];gQ00?o0000okBmhOnd
_N400_nd_N400ol0003o];kRokBnhP0=okBnhP;o00001_n__ND00ol0003ooo]ZoookJP05oookJPSo
00004_oonfX7o`00Of?ooo]Z003GoookJQ7o0000?_oonfX00ol0003o_/gVokk=iP0>okk=iPCo0000
2?nndNP00ol0003o^<[XokS:j00;okS:j0;o00003Onf^M/00ol0003o]kgOokNmg`0KokNmg`03o`00
0?ng_n7o]koQ00Co]koQ0ol000000ooCjnGo0000o`000007o`0000Go];gQ00Go0000okBmhOnd_N7o
];gQo`00000BokBnhP;o00001On__ND00ol0003ooo]ZoookJP05oookJPSo00004_oonfX5o`00OfCo
oo]Z003DoookJQ7o0000@OoonfX00ol0003o_/gVokk=iP0Bokk=iPCo00001?nndNP00ol0003o^<[X
okS:j00=okS:j003o`000?nf^M_o][WK00[o][WK00?o0000okNmgong_Ml06_ng_Ml00ol0003o]koQ
okNoh@05okNoh@;o000000?odn_Uo`000?l000001ol00006okBmh@05o`000?nd_N7o];gQokBmhOl0
00005?nd_^800ol0003o[kgUojnmi@02ojnmi@03o`000?oonf[ooo]Z00Kooo]Z2?l0001joookJP00
dOoonfXAo`0004Cooo]Z00?o0000okk=i_nncNH05_nncNH3o`000003okkAj?l0003o^<[X00oo^<[X
0_l00009okJif`03o`000?ng_Moo]kgO01_o]kgO00?o0000okNohOng_n401Ong_n400ol0003odn_U
o`000008o`0000Oo];gQ00Go0000okBmhOnd_N7o];gQo`00000EokBnhP;o00000_n__ND00ol0003o
oo]ZoookJP07oookJPOo0000N_oonfX00<oooo]Z4Ol00017oookJP03o`000?nncNKo_/gV01So_/gV
0ol0000AokS:j0;o00001onf^M/00ol0003o]kgOokNmg`0KokNmg`03o`000?ng_n7o]koQ00Co]koQ
00?o0000om?[iOoCjnD02?l00008okBmh@05o`000?nd_N7o];gQokBmhOl000005ond_^83o`0000Wo
oo]Z2?l0001ioookJP00c?oonfXAo`0004[ooo]Z00?o0000okk=i_nncNH06OnncNH00ol0003o^LWV
o`00000BokS:j003o`000?nf^M_o][WK00?o][WK00?o0000okNmgong_Ml06ong_Ml00ol0003o]koQ
okNoh@04okNoh@03o`000?oCjnGodn_U00So00002Ond_N401Ol0003o];gQokBmhOnd_N7o000001Wo
];kR0_l00009oookJPSo0000N?oonfX00<[ooo]Z4Ol0001<oookJP03o`000?nncNKo_/gV01Wo_/gV
00?o0000okW9i_nibNH00_l0000AokS:j0;o00000_nf^M/00ol0003o]kgOokNmg`0LokNmg`03o`00
0?oQde[o]koQ00Co]koQ0_oCjnD9o`0000Wo];gQ00Go0000okBmhOnd_N7o];gQo`00000JokBnhP03
o`000?oonf[ooo]Z00Sooo]Z1ol0001hoookJP00aooonfXAo`0000;ooo]Z00?o0000oookJ_oonfX0
B_oonfX00ol0003o_/gVokk=iP0Iokk=iP03o`000?nibNKo^LWV00;o^LWV0_l0000AokS:j003o`00
0?nf^M_o000001ko]kgO00?o0000okNohOng_n401?ng_n400ooCjnGo0000o`000005o`0000?o]koQ
00?o0000okBmhOnd_N401ond_N400ol0003o];gQo`00000KokBnhP03o`000?oonf[ooo]Z00Sooo]Z
2?l0001goookJP00a?oonfXAo`0002?ooo]Z1?l0000[oookJP03o`000?nncNKo_/gV01[o_/gV00?o
0000okW9i_nibNH00onibNH00ol0003o^<[XokS:j00?okS:j0;o00007Ong_Ml00ol0003o]koQokNo
h@04okNoh@;odn_U1_l00005okNoh@;o00001ond_N400ol0003o];gQo`00000KokBnhP03o`000?oo
nf[ooo]Z00Wooo]Z2?l0001foookJP00`_oonfXAo`0002;ooo]Z0ol00003oj?Fn@04oe^go?l0003o
0000o`0002Sooo]Z00?o0000okk=i_nncNH06_nncNH00ol0003o^LWVokW9iP04okW9iP;o00003onh
b^P00ol0003o/<?Xo`00000LokNmg`03o`000?ng_n7o]koQ00?o]koQ00?o0000om?[iOl000001Ol0
0008okNoh@03o`000?nd_N7o];gQ00Co];gQ00?o0000okBmhOl000006ond_^800ol0003ooo]Zoook
JP0:oookJPOo0000M_oonfX00;oooo]Z4Ol0000RoookJP?o00002OnSe_T01?mK]oco0000o`000?l0
000UoookJP03o`000?nncNKo_/gV01[o_/gV00?o0000okW9i_nibNH01_nibNH2o`0000go^<[X00Co
0000ok33j?n``nSo00006ong_Ml00ol0003ohM=JokNoh@03okNoh@03om?[iOl0003o000000Co0000
2_ng_n400ol0003o];gQokBmh@03okBmh@03o`000?nd_N7o000001_o];kR00?o0000oookJ_oonfX0
2_oonfX8o`0007Gooo]Z002loookJQ;o00008_oonfX2o`0000koXmKi0_mK]o`3o`0002;ooo]Z0_l0
000Kokk=iP03o`000?nibNKo^LWV00So^LWV00?o0000okS:j?nhb^P02onhb^P00ol0003o/<?Xok33
j002o`0001So]kgO00?o0000okNohOoQdeX00ong_n47o`0000co]koQ0_l00003okBmh@03o`000?nd
_N7o000001_o];kR00?o0000oookJ_oonfX02ooonfX8o`0007Cooo]Z002joookJQ7o00009OoonfX0
1?l0003ocnCVoloTi_o?i>H>oj?Fn@?oFkOl0ol0000OoookJP04o`000?noc>Co0000o`0001Wo_/gV
00?o0000okW9i_nibNH02OnibNH2o`0000_o^<[X00?o0000ok33j?n``nP00_n``nP00ol0003o]kgO
okNmg`0EokNmg`03o`000?ng_n7ohM=J00?o]koQ00?odn_Uo`000?l000000ol0000?okNoh@06o`00
0?nd_N7o];gQo`000?nd_N7o00006ond_^800ol0003ooo]ZoookJP0<oookJPOo0000M?oonfX00;Oo
oo]Z4Ol0000XoookJP03o`000?o?i>KocnCV00OocnCV2onSe_T3oe^go0;o00007_oonfX00ol0003o
_lcToko<i003o`0001Ko_/gV00?o0000okW9i_nibNH02onibNH00ol0003o^<[XokS:j008okS:j003
o`000?n``nSo/<?X00?o/<?X00?o0000okNmgong_Ml05?ng_Ml00ol0003o]koQokNoh@03okNoh@Go
00004Ong_n44o`0001co];kR00?o0000oookJ_oonfX03?oonfX8o`0007?ooo]Z002eoookJQ7o0000
:OoonfX00ol0003ocnCVoloTiP07oloTiPGoYlgd00Go0000oj?FnOnSe_WoXmKio`000004oj?Fn@?o
FkOl0_l0000LoookJP03o`000?noc>Co_lcT00?o_lcT0_l0000Dokk=iP03o`000?nibNKo^LWV00co
^LWV0_l00008okS:j003o`000?n``nSo/<?X00Co/<?X0_l0000CokNmg`03o`000?ng_n7o]koQ00?o
]koQ1Ol0000CokNoh@?o00006ond_^800ol0003ooo]ZoookJP0>oookJPSo0000L_oonfX00;;ooo]Z
4Ol0000/oookJP03o`000?o?i>KocnCV00GocnCV2OnWcO@00ol0003oULCgoiG4m`02oiG4m`03oj?F
nOl0003o000000CoFkOl0_l0000JoookJP03o`000?noc>Co_lcT00Go_lcT0_l0000Cokk=iP03o`00
0?nibNKo^LWV00go^LWV0_l00006okS:j003o`000?n``nSo/<?X00Ko/<?X00?o0000okNmgong_Ml0
4?ng_Ml00ol0003o]koQonO4AP03okNoh@Co00004Ong_n43o`000004okNohOl0003o0000o`0001[o
];kR00?o0000oookJ_oonfX03ooonfX7o`0007;ooo]Z002_oookJQ7o0000;ooonfX00ol0003ocnCV
oloTiP04oloTiP_oYlgd0_l00007oiG4m`;o00000_mK]o`2o`0001Wooo]Z00?o0000oko<i?noc>@0
1_noc>@2o`00017o_/gV00?o0000okW9i_nibNH03onibNH00ol0003o^<[XokS:j003okS:j003o`00
0?n``nSo/<?X00Oo/<?X00?o0000okNmgong_Ml03ong_Ml00ol0003o]koQonO4AP02okNoh@Co0000
0ong_n400ooonf[o]koQokNoh@09okNoh@?o00001Ong_n400ol0003o]/3Qo`00000IokBnhP03o`00
0?oonf[ooo]Z00oooo]Z2?l0001aoookJP00[OoonfXAo`00037ooo]Z00?o0000oloTi_o?i>H00_o?
i>H00oo2g>co0000o`00000<ojO=m003o`000?nEa?OoULCg00OoULCg00?o0000oe^go?mX00000_l0
000GoookJP03o`000?noc>Co_lcT00So_lcT0_l0000?okk=iP03o`000?nibNKo^LWV013o^LWV0_l0
0003okS:j003o`000?n``nSo/<?X00So/<?X0_l0000>okNmg`05o`000?ng_n7o]koQonO4A_ng_n40
1?l0000=okNoh@?o00002?ng_n42o`000003okK0hOl0003o];kR01Oo];kR00?o0000oookJ_oonfX0
4?oonfX8o`00073ooo]Z001boookJPWo001o;ooonfXAo`0003Cooo]Z00Co0000oloTi_o?i>KocnCV
1?o2g>`2o`0000_oYlgd0_l00008oiG4m`;o000000CoFkOlofP00?l0003o00005OoonfX00ol0003o
_lcToko<i00:oko<i0?o00003?nncNH00ol0003o^LWVokW9iP0BokW9iP04o`000?nhb^So^<[Xo`00
00co/<?X00?o0000okNmgong_Ml02ong_Ml00ol0003o]koQokNoh@02okNoh@?o00002ong_n43o`00
00[o]koQ00?o0000okK0hOl000000_nf`>42o`0001Ko];kR00?o0000oookJ_oonfX04OoonfX7o`00
073ooo]Z001boookJPWo001o;OoonfXAo`0003Gooo]Z00Co0000oloTi_o?i>KocnCV1oo2g>`4o`00
00WoYlgd00?o0000oiG4monEa?L01onEa?L01?l0003oFkOloe^go?mX0002o`0001Cooo]Z00?o0000
oko<i?noc>@03?noc>@2o`0000[o_/gV00?o0000okW9i_nibNH05?nibNH00onhb^So0000ok33j00<
ok33j003o`000?ng_Moo]kgO00[o]kgO00Co0000okNohOng_n7o]koQ0_l000000oo6f^So0000okNo
h@05okNoh@03oookJ_ng_n7o]koQ00;o00003Ong_n401?l0003o]/3QokK0hOl00003okK0h@03o`00
0?nd_^;o];kR01?o];kR00?o0000oookJ_oonfX04OoonfX8o`0006oooo]Z001boookJPCo001o;ooo
nfXAo`0003Sooo]Z00?o0000oloTi_oji:/01oo2g>`2ojS3k@03o`000?nU`>goYL3]00Ko00001?nW
cO@2o`0000SoULCg00Go0000oh6knOmK]oco0000ofP00002o`0001;ooo]Z00?o0000oko<i?noc>@0
3_noc>@2o`0000So_/gV00?o0000okW9i_nibNH05OnibNH00ol0003o/<?Xok33j00<ok33j003o`00
0?ng_Moo]kgO00So]kgO00?o0000okNohOng_n400ol000000oo6f^So0000okNoh@06okNoh@?o0000
3ong_n401Ol0003o]/3QokK0hOnf`>7o000000?o]/3Q00?o0000okBnh_nd_^804_nd_^800ol0003o
oo]ZoookJP0BoookJPSo0000K_oonfX006Kooo]Z2_l007l3oookJPCo001o:ooonfXAo`0003_ooo]Z
00?o0000oo[TZooji:/01Oo2g>`5ojS3k@03o`000?nU`>goYL3]00GoYL3]1Ol000000onWcOCo0000
oiG4m`07oiG4m`;o00000_n1^oT01?l0003oJ000o`000?l0000@oookJP03o`000?noc>Co_lcT013o
_lcT0_l00006okk=iP03o`000?nibNKo^LWV01Go^LWV00?o0000ok33j?n``nP03On``nP2o`0000So
]kgO00?o0000okNohOng_n400_l000000oo6f^So0000okNoh@04okNoh@?o00004_ng_n400ol0003o
]/3QokK0h@02okK0h@04o`000?nf`>7o]/3QokK0h@;o00004_nd_^800ol0003ooo]ZoookJP0Coook
JPOo0000K_oonfX006Kooo]Z2_l007l4oookJPGo001o9ooonfXAo`0003gooo]Z00?o0000oo[TZooj
i:/01?o2g>`7ojS3k@03o`000?nU`>goYL3]00WoYL3]1?l00008oiG4m`04o`000?n1^oWoPK_ioh6k
n@;oJ0000_l0000?oookJP03o`000?noc>Co_lcT017o_lcT0_l00005okk=iP03o`000?nibNKo^LWV
01Co^LWV0_l0000@ok33j003o`000?ng_Moo]kgO00Go]kgO00Oo0000okNohOng_n7o0000olKJj?l0
003odn_U00;o]koQ0ol00004okNoh@03oookJ_ng_n7o]koQ00ko]koQ00?o0000okK0hOnf`>400_nf
`>400ol0003o]/3QokK0h@03okK0h@03o`000?nd_^;o];kR00oo];kR00?o0000oookJ_oonfX04ooo
nfX8o`0006gooo]Z001foookJPCo001o8ooonfXAo`00043ooo]Z00?o0000oo[TZooji:/00_o2g>`:
ojS3k@03o`000?nU`>goYL3]00[oYL3]00?o0000oj:okOl000000_l00006oiG4m`;o00000on1^oT2
ofP000;o00003OoonfX00ol0003o_lcToko<i00Coko<i0?o00000_nncNH00ol0003o^LWVokW9iP0D
okW9iP03o`000?n``nSo000000oo/<?X0_l00005okNmg`07o`000?ng_n7o]koQo`000?o6f^So0000
om?[i@03o`0001Oo]koQ00?o0000okK0hOnf`>401?nf`>400ol0003o]/3QokK0h@03okK0h@03o`00
0?nd_^;o];kR00ko];kR00?o0000oookJ_oonfX05?oonfX8o`0006cooo]Z001goookJP?o001o8Ooo
nfXAo`0004;ooo]Z00Co0000oo[TZooji:_o00003?nX`nd00ol0003oYL3]ojG0k@0:ojG0k@04o`00
0?nR_ngoX[o]oj:ok@?o00001OnEa?L00ol0003oPK_ioh6kn@02oh6kn@;oJ0000_l0000;oookJP03
o`000?noc>Co_lcT01Ko_lcT00?o0000okk=i_l000005onibNH00ol0003o/<?Xo`00000>ok33j004
o`000?nG/^Wo0000o`0000?o]kgO00Co0000okNohOl0003oa][X0ol0000JokNoh@03o`000?nf`>7o
]/3Q00Go]/3Q00?o0000okK0hOnf`>400onf`>42o`0000ko];kR00?o0000oookJ_oonfX05OoonfX7
o`0006cooo]Z001hoookJP?o001o7OoonfXAo`0004Cooo]Z00Go0000oo[TZol0003on^B[o`00000=
ojS3k@03o`000?nU`>goYL3]00[oYL3]00?o0000oj:okOnR_nd00onR_nd2o`0000CoULCg0_l00004
oh6kn@;oJ0000_l0000:oookJP03o`000?noc>Co_lcT01Oo_lcT0_l0000FokW9iP04o`000?n``nSo
/<?Xo`0000go/<?X00?o0000oiNbjOnG/^T00_l00002okNmg`06o`000?ng_n7o0000o`000?o6f^So
dn_U3?ng_n400ooonf[o]koQokNoh@0<okNoh@03o`000?nf`>7o]/3Q00Go]/3Q00?o0000okK0hOnf
`>401Onf`>400ol0003o];kRokBnhP0;okBnhP03o`000?oonf[ooo]Z01Gooo]Z2?l0001[oookJP00
L_oonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000AooonfX01_l0003on^B[o`000?oji:_o/<S/o`00
00goZ<?]00?o0000ojG0kOnU`>d02_nU`>d00ol0003oX[o]oj:ok@04oj:ok@?o00000onEa?L00ol0
003oPK_ioh6kn@02oh6kn@03o`000?mX003oJ00000;o00002?oonfX00ol0003o_lcToko<i00Goko<
i003o`000?njbNKo000001Go^LWV00Go0000ok33j?n``nSo/<?Xo`00000=ok33j004o`000?nG/^Wo
0000oiNaj@Go000000?oa][Xom?[iOng_n406ong_n400ol0003o]/3QokK0h@06okK0h@03o`000?nf
`>7o]/3Q00Go]/3Q0_l0000;okBnhP03o`000?oonf[ooo]Z01Kooo]Z2?l0001ZoookJP00L_oonfX3
o`00O`?ooo]Z0ol007lHoookJQ7o0000B?oonfX4o`000004oo[TZon`b>co/<S/o`0000goZ<?]00?o
0000ojG0kOnU`>d02_nU`>d00ol0003oX[o]oj:ok@06oj:ok@;o00000_nEa?L00ol0003oPK_ioh6k
n@03oh6kn@04o`000?mX003oJ000o`0000Oooo]Z00?o0000oko<i?noc>@05onoc>@00ol0003o^/WV
ok[9iP02o`0001?o^LWV00?o0000ok33j?n``nP00_n``nP00ol0003o/<?Xok33j00:ok33j003o`00
0?nG/^Wo000000Go000000?oa][Xom?[iOoCjnD06ong_n400ol0003o]/3QokK0h@08okK0h@03o`00
0?nf`>7o]/3Q00Ko]/3Q00?o0000okBnh_nd_^802?nd_^800ol0003ooo]ZoookJP0GoookJPOo0000
J_oonfX007;ooo]Z1?l007l2oookJP?o001o5OoonfXAo`0004_ooo]Z1?l000001Ooji:_o/<S/ok38
k?n`b>co000000goZ<?]00?o0000ojG0kOnU`>d02_nU`>d00ol0003oX[o]oj:ok@07oj:ok@Go0000
1?n1^oT00ol0003oJ000ofP00002o`0000Kooo]Z00?o0000oko<i?noc>@05onoc>@01Ol0003o^/WV
ok[9i_njbNKo000001;o^LWV00?o0000ok33j?n``nP00on``nP00ol0003o/<?Xok33j008ok33j0?o
000000GoUk;Yo`000?nG/NWoUk7Yo`000002olKJj003om?[iOng_n7o]koQ00go]koQ00?ooo]ZokNo
hOng_n402_ng_n400ol0003o]/3QokK0h@09okK0h@03o`000?nf`>7o]/3Q00Ko]/3Q00?o0000okBn
h_nd_^801ond_^800ol0003ooo]ZoookJP0GoookJPSo0000JOoonfX007?ooo]Z1ol007lDoookJQ7o
0000C?oonfX00ol0003onnRHo`000002o`000003oo[TZon`b>co/<S/00;o/<S/00?o0000ojS3kOnX
`nd02onX`nd00ol0003oYL3]ojG0k@0:ojG0k@03o`000?nR_ngoX[o]00WoX[o]0ol00005oh6kn@03
o`000?mX003oJ00000;o00001?oonfX00ol0003o_lcToko<i00Goko<i003o`000?njbNKo^/WV00;o
^/WV00?o0000okW9i_nibNH03onibNH00ol0003o/<?Xok33j004ok33j003o`000?n``nSo/<?X00Co
/<?X0ol000000on``nSo0000oiNbj@02oiNbj@;o00000_o6f^P2om?[iAco]koQ00?o0000okK0hOnf
`>402Onf`>400ol0003o]/3QokK0h@07okK0h@;o00001_nd_^800ol0003ooo]ZoookJP0IoookJPSo
0000J?oonfX007Cooo]Z1Ol007lBoookJQ7o0000C_oonfX00ol0003onnRHoo_XV004o`0000Go/<S/
1Ol00009ojS3k@03o`000?nU`>goYL3]00[oYL3]00?o0000oj:okOnR_nd02onR_nd2o`0000CoPK_i
0_l00002ofP00005o`000?oonf[ooo]ZoookJ_l000006Onoc>@00ol0003o^/WVok[9iP03ok[9iP;o
00004?nibNH00ol0003o/<?Xok33j004ok33j004o`000?n``nSo/<?Xok33j0;o00001?n``nP01Ol0
003oUk;YoiNbjOnG/^Wo000000;oa][X0ol0000LokNoh@03o`000?nf`>7o]/3Q00[o]/3Q00?o0000
okK0hOnf`>402?nf`>400ol0003o];kRokBnhP03okBnhP03o`000?oonf[ooo]Z01[ooo]Z1ol0001X
oookJP00R?oonfXAo`00057ooo]Z00?o0000oo_XV?okj9P01?l00002ok38k004o`000?nY^>CoZKST
o`0000Co[K_T2?l00002ojS3k@03o`000?nU`>goYL3]00[oYL3]00?o0000oj:okOnR_nd02_nR_nd0
1?l0003oX;k^o`000?l00004oh6kn@03o`000?oVREOoJ00000;o00000_oonfX00ol0003o_lcToko<
i00Goko<i003o`000?njbNKo^/WV00Co^/WV00?o0000okW9i_nibNH03OnibNH00ol0003o/<?Xok33
j005ok33j0?o00001_n``nP01?l0003oUk;YoiNbjOl00003olKJj004o`000?oCjnGodn3Qo`0000oo
]koQ00?ooo]ZokNohOng_n402?ng_n400ol0003o]/3QokK0h@0<okK0h@03o`000?nf`>7o]/3Q00So
]/3Q00?o0000okBnh_nd_^800_nd_^800ol0003ooo]ZoookJP0JoookJPSo0000IooonfX008Kooo]Z
4Ol0001BoookJP06o`000?okj9SonnRHoo_XV?l0003o]5l00_l00006ojVhi003o`000?n]^nCo[K_T
00Wo[K_T1Ol0000;ojG0k@03o`000?nR_ngoX[o]00[oX[o]00Co0000oj2nk_nP_^ko00001?n1^oT2
o`000003onJ9EomX003o000000?o00006?noc>@00ol0003o^/WVok[9iP05ok[9iP;o00003OnibNH0
0ol0003o/<?Xok33j002ok33j0Co00002?n``nP01?l0003oUk;YoiNbjOl00002olKJj004o`000?oC
jnGodn3Qom?Ph@;o00006Ong_n400ol0003o]/3QokK0h@0<okK0h@03o`000?nf`>7o]/3Q00Wo]/3Q
0_l00002okBnhP03o`000?oonf[ooo]Z01_ooo]Z2?l0001VoookJP00PooonfXAo`0005Gooo]Z00Ko
0000oo_XV?okj9SonnRHo`000?ndG`02o`0000OoZKST00?o0000ojfki?n]^n@02on]^n@00ol0003o
[kgTo`000002o`0000WoYL3]00?o0000oj:okOnR_nd02_nR_nd00ol0003oX;k^oj2nkP02o`0000Co
PK_i0_oVREL2ofP000;o`LcS0_l0000Foko<i003o`000?njbNKo^/WV00Oo^/WV00?o0000okW9i_ni
bNH02_nibNH00ol0003o/<?Xo`000002o`0000Co/<?X00?o0000ok33j?n``nP01On``nP00ol0003o
Uk;Yo`000002olKJj003olKDi?l0003o000000;odn3Q00?o0000omGLgOl000006?ng_n400ol0003o
]/3QokK0h@0=okK0h@03o`000?nf`>7o]/3Q00[o]/3Q00?o0000okBnh_l000007_oonfX7o`0006Ko
oo]Z0021oookJQ7o0000EooonfX2o`0000?onnRH00?o0000okAO0?l000002?nY^>@00ol0003o[K_T
ojfki00;ojfki004o`000?n__NCo[kgTojnmi0?o00001onU`>d00ol0003oX[o]oj:ok@0:oj:ok@04
o`000?nP_^koX;k^oj2nkP;o00000on1^oT3onJ9E`04ofP00?o1c>?o`LcSol7<h`;o00005?noc>@0
0ol0003o^/WVok[9iP08ok[9iP;o00002OnibNH3o`0000So/<?X00?o0000ok33j?n``nP01?n``nP2
o`0000;oa][X0_o6e>@01?l0003odn3Qom?PhOl00003omGLg@;o00003?ng_n400ooonf[o]koQokNo
h@07okNoh@03o`000?nf`>7o]/3Q00ko]/3Q00?o0000okK0hOnf`>402_nf`>42o`0001kooo]Z2?l0
001UoookJP00O_oonfXAo`0005[ooo]Z0_l00003oo_XV004o`000?ndG`3o0000o`0000OoZKST00?o
0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnmi003ojnmi0?o00001OnU`>d00ol0003oX[o]oj:o
k@0:oj:ok@03o`000?nP_^koX;k^00;oX;k^0_l00002oh6kn@04o`000?oVREOoHjgio`0000Co`LcS
00?o0000oko<i?noc>@04_noc>@00ol0003o^/WVok[9iP09ok[9iP03o`000?nibNKo^LWV00?o^LWV
0ol000000onibNKo0000ok33j009ok33j003o`000?n``nSo/<?X00?o/<?X00Co0000olKJj?o6f^So
a][X0_o6e>@01?l0003odn3Qom?PhOl00002omGLg@04onO4A_l0003ooo]Zo`0001Go]koQ00?o0000
okK0hOnf`>403onf`>400ol0003o]/3QokK0h@0:okK0h@03o`000?oonf[ooo]Z01gooo]Z2?l0001T
oookJP00NooonfXAo`0005cooo]Z0_l000001_lJE/ko0000oo_XV?okj9So0000okAO00;o00002?nY
^>@00ol0003o[K_Tojfki00<ojfki003o`000?n__NCo[kgT00Go[kgT0ol00003ojG0k@03o`000?nR
_ngoX[o]00[oX[o]00?o0000oj2nk_nP_^h00onP_^h2o`0000;oPK_i0_l00005ol7<h`;o00004_no
c>@00ol0003o^/WVok[9iP0:ok[9iP03o`000?nibNKo^LWV00;o00001OnibNH00ol0003o/<?Xok33
j008ok33j005o`000?n``nSo/<?Xok33j?l000000oo6f^P2olKDi0;o00000_oCh>400ol0003oeMcM
omGLg@02o`0000;ooo]Z00?o0000okNohOng_n404Ong_n400ol0003o]/3QokK0h@0@okK0h@03o`00
0?nf`>7o]/3Q00[o]/3Q00?o0000oookJ_oonfX07_oonfX7o`0006Cooo]Z001ioookJQ7o0000G_oo
nfX2o`0000;o6UK>00?o0000oo_XV?l000000_ndG`000ol0003oZKSTojVhi007ojVhi003o`000?n]
^nCo[K_T00co[K_T00?o0000ojnmi?n__N@01on__N@3o`000003ojG0kOl0003oX[o]00_oX[o]00?o
0000oj2nk_nP_^h01?nP_^h00ol0003oPK_ioh6kn@02o`0000Ko`LcS0_l0000@oko<i003o`000?nj
bNKo^/WV00[o^/WV0ol00007okW9iP03o`000?n``nSo/<?X00Wo/<?X00?o0000ok33j?l000000oo6
f^P3olKDi0;o00000_oCh>43omGLg@;o00000ooonfX00ol0003o]koQokNoh@08okNoh@03oookJ_ng
_n7o]koQ00Go]koQ00?o0000okK0hOnf`>404Onf`>400ol0003o]/3QokK0h@09okK0h@03o`000?oo
nf[ooo]Z01kooo]Z2?l0001SoookJP00M_oonfXAo`00063ooo]Z00?o0000onC[eOl000000_lJE/h0
0ol0003onnRHo`000002okAO0003o`000?nY^>CoZKST00OoZKST00?o0000ojfki?n]^n@03?n]^n@0
0ol0003o[kgTojnmi00:ojnmi0?o00003?nR_nd00ol0003oX;k^oj2nkP04oj2nkP;o000000?oPK_i
o`000?o1c><01oo1c><2o`0000oo_lcT00?o0000ok[9i_njbNH01_njbNH3o`0000?o^/WV00?o0000
okW9i_nibNH01?nibNH00ol0003o/<?Xok33j00:ok33j00<o`000?o6f^Soa][XolKJj?o6e>CoUk;Y
olKDi?l0003oam;Ro`000?oCh>7o00000ooEg=d2o`0000Cooo]Z0_l0000@okNoh@03o`000?nf`>7o
]/3Q01;o]/3Q00?o0000okK0hOnf`>402?nf`>400ol0003ooo]ZoookJP0OoookJPSo0000H_oonfX0
07?ooo]Z4ol0001PoookJP;o000000?oi>_Eo`000?lJE/h00_lJE/h2o`0000?o]5l000?o0000ojVh
i?nY^>@01onY^>@00ol0003o[K_Tojfki00<ojfki003o`000?n__NCo[kgT00co[kgT0_l0000;oj:o
k@03o`000?nP_^koX;k^00GoX;k^0_l0000:ol7<h`;o00003Onoc>@00ol0003o^/WVok[9iP03ok[9
iP?o00001onjbNH2o`0000Co^LWV00?o0000ok33j?n``nP02_n``nP01?l0003oa][XolKJj?o6f^P3
olKDi005o`000?o7d^;o0000om?PhOl000000ooEg=d2o`0000Kooo]Z00?o0000okNohOng_n403Ong
_n400ol0003o]/3QokK0h@0BokK0h@03o`000?nf`>7o]/3Q00Oo]/3Q00?o0000oookJ_oonfX08Ooo
nfX7o`0006;ooo]Z001aoookJQ7o0000I?oonfX01?l0003oi>_EonC[eOl00003oaYFcP;o00001?nd
G`0:ojVhi003o`000?n]^nCo[K_T00co[K_T00?o0000ojnmi?n__N@02on__N@01?l0003o/;gTo`00
0?l0000:oj:ok@03o`000?nP_^koX;k^00KoX;k^00?o0000ol7<hoo1c><02Oo1c><2o`0000_o_lcT
00?o0000ok[9i_njbNH00ol0000<ok[9iP05o`000?nibNKo^LWVokW9i_l000002on``nP02?l0003o
a][XolKJj?o6f^Soa]CTo`000?o6e>Co00000_o7d^800ol0003odn3Qo`000003omGLg@;o00001ooo
nfX00ol0003o]koQokNoh@05okNoh@03oookJ_ng_n7o]koQ00?o]koQ00?o0000okK0hOnf`>405?nf
`>400ol0003o]/3QokK0h@06okK0h@03o`000?oonf[ooo]Z027ooo]Z2?l0001QoookJP00K_oonfXA
o`0006Kooo]Z00Go0000onC[eOoTjmGoi>_Eo`000004oaYFcP03o`000?ndG`3o]5l000;o]5l000?o
0000ojVhi?nY^>@02?nY^>@00ol0003o[K_Tojfki00<ojfki003o`000?n__NCo[kgT00_o[kgT00?o
0000ok2mi?n`_N@00_l00009oj:ok@03o`000?nP_^koX;k^00GoX;k^00Go0000ol7<hoo1c>?o`LcS
o`000009ol7<h`03o`000?noc>Co_lcT00Wo_lcT0_l0000@ok[9iP04o`000?nibNKo^LWVo`0000[o
/<?X00Co0000olKJj?o6f^Soa][X0oo6e>@2o`0000;oam;R0_l00004omGLg@;o00002?oonfX00ol0
003o]koQokNoh@0:okNoh@03o`000?nf`>7o]/3Q01Go]/3Q00?o0000okK0hOnf`>401Onf`>400ol0
003ooo]ZoookJP0RoookJPSo0000H?oonfX006cooo]Z4Ol0001WoookJP03o`000?oTjmGoi>_E00;o
i>_E00?o0000oaYFc_lJE/h00_lJE/h00ol0003o]5l0okAO0002okAO00?o00002?nY^>@00ol0003o
[K_Tojfki00<ojfki003o`000?n__NCo[kgT00co[kgT00Co0000ok2mi?n`_NCo/;gT0_l00007oj:o
k@03o`000?nP_^koX;k^00GoX;k^00?o0000ol7<hoo1c><00oo1c><00ol0003o`LcSol7<h`06ol7<
h`;o00001_noc>@4o`0001;o^/WV00Co0000okW9i_nibNKo00002?n``nP01?l0003oa][XolKJj?o6
f^P2olKDi003ok33j?o6e>Co000000;oam;R00?o0000om?PhOl000000ooEg=d3o`0000Wooo]Z0_l0
000:okNoh@03o`000?nf`>7o]/3Q01Ko]/3Q00?o0000okK0hOnf`>401?nf`>400ol0003ooo]Zoook
JP0SoookJPOo0000H?oonfX006Wooo]Z4Ol0001ZoookJP;o000000CoWk7TonC[eOnO/NCo00001?lJ
E/h2o`0000Co]5l00_na]]`7o`0000;oZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnm
i00<ojnmi003o`000?n`_NCo/;gT00;o/;gT0_l00006oj:ok@03o`000?nP_^koX;k^00GoX;k^00?o
0000ol7<hoo1c><00oo1c><2o`0000?o`LcS00?oiXUGol7<hoo1c><00_o1c><2o`000004oko<i?l0
003o0000o`0000?o_lcT00?o0000ok[9i_njbNH04_njbNH00onibNKo0000ok33j006ok33j003o`00
0?o6f^Soa][X00;oa][X0oo6e>@01ol0003oam;RolOBh_o7d^;o0000om?PhOl000000ooEg=d01?l0
003ofMcIo`000?l0000:oookJP03o`000?ng_n7o]koQ00;o]koQ00?ooo]ZokNohOng_n400_ng_n40
0ol0003o]/3QokK0h@0FokK0h@03o`000?nf`>7o]/3Q00Co]/3Q00?o0000oookJ_oonfX08ooonfX8
o`0005oooo]Z001VoookJQ7o0000KOoonfX00ol0003oKHSLo`000002oinai003o`000?lJE/ko6UK>
00?o6UK>0_l00003okAO0003o`000?na]]co/KKL00Ko/KKL1_l0000<ojfki003o`000?n__NCo[kgT
00_o[kgT00?o0000ok2mi?n`_N@01?n`_N@2o`0000GoX[o]00?o0000oj2nk_nP_^h01?nP_^h00ol0
003o`LcSol7<h`04ol7<h`;o00001oo1c><4o`0000Go_lcT00?o0000ok[9i_njbNH04onjbNH00ol0
003o/<?Xok33j004ok33j003o`000?o6f^Soa][X00;oa][X1?o6e>@01_l0003oam;RolOBh_o7d^;o
0000om?Ph@CoeMcM00Co0000omWLfOoIg=Wo00002ooonfX00ol0003o]koQokNoh@05okNoh@03o`00
0?nf`>7o]/3Q01So]/3Q00?o0000okK0hOnf`>400_nf`>400ol0003ooo]ZoookJP0UoookJPSo0000
G_oonfX006Cooo]Z4Ol0001_oookJP03o`000?m]R=coKHSL00;o000000?oZ:oLoaYFc_lJE/h00olJ
E/h3o`0000?o]5l02ona]]`00ol0003o][WLokJig003o`0000[o[K_T00?o0000ojnmi?n__N@02on_
_N@00ol0003o/;gTok2mi005ok2mi0;o00001?nR_nd00ol0003oX;k^oj2nkP04oj2nkP03o`000?o1
c>?o`LcS00Go`LcS0_l000000oo1c>?oiXUGo`000002o`0000Co`LcS0_l00004oko<i003o`000?nj
bNKo^/WV01;o^/WV00?o0000ok33j?n``nP00on``nP00ol0003oa][XolKJj002olKJj0?oa]CT00?o
/<?Xo`000?o7d^800oo7d^82o`0000CoeMcM00Co0000omWLfOoIg=Wo00003?oonfX00ol0003o]koQ
okNoh@04okNoh@03o`000?nf`>7o]/3Q01Wo]/3Q00Go0000okK0hOnf`>7o]/3Qo`00000XoookJPOo
0000G_oonfX0067ooo]Z4Ol0001boookJP05o`000?m]R=coKHSLo`000?oTjmD00_nX[m`4oaYFcP03
o`000?l0B<So000000?o]5l000?o0000ok6fg?na]]`02Ona]]`00ol0003o][WLokJig002okJig0?o
00002?n]^n@00ol0003o[kgTojnmi00;ojnmi003o`000?n`_NCo/;gT00Ko/;gT0_l00003oj:ok@03
o`000?nP_^koX;k^00?oX;k^00?o0000ol7<hoo1c><01_o1c><4o`0000So`LcS00Go0000oko<i?no
c>Co_lcTo`00000Dok[9iP;o00000on``nP00ol0003oa][XolKJj003olKJj0Coa]CT00?o0000olOB
h_o7d^800_o7d^82o`0000CoeMcM00Co0000omWLfOoIg=Wo00003OoonfX2o`000005okNohOoonf[o
]koQokNohOl000006onf`>401Ol0003o]/3QokK0hOnf`>7o000002Sooo]Z2?l0001MoookJP00Gooo
nfXAo`0007Cooo]Z00Co0000off8g?l0003oTioL0_l00002ojR_g0Co6UK>00?o0000o`18b?l00000
0_ndG`000ol0003o/KKLok6fg00:ok6fg003o`000?nf^Mco][WL00Co][WL1?l00004ojfki003o`00
0?n__NCo[kgT00co[kgT00?o0000ok2mi?n`_N@01on`_N@2o`0000;oX[o]00?o0000oj2nk_nP_^h0
0onP_^h00ol0003o`LcSol7<h`03ol7<h`;o000000Co`LcSo`000?l0003oi;:R0_l00007ol7<h`;o
000000?o_lcTo`000?njbNH05?njbNH2o`000003ok33j?l0003oa][X00Coa][X0oo6e>@00on``nSo
0000olOBhP04olOBhP03o`000?oEg=goeMcM00?oeMcM00Co0000omWLfOoIg=Wo00003ooonfX01Ol0
003o]koQokNohOng_n7o000001co]/3Q00Co0000okK0hOnf`>7o0000:OoonfX7o`0005gooo]Z001L
oookJQ7o0000MooonfX2o`0000?oTioL00Co0000oaYFc_nX[mcoZ:oL0olJE/h01?l0003o04S8o`00
0?l00002okAO0003o`000?na]]co/KKL00[o/KKL00?o0000okJig?nf^M`01onf^M`3o`0000;o[K_T
00?o0000ojnmi?n__N@02on__N@00ol0003o/;gTok2mi009ok2mi0;o000000?oX[o]o`000?nP_^h0
0onP_^h00ol0003o`LcSol7<h`03o`0000Go`LcS00Co0000onBbX_oT/Z;o00002?o1c><00ol0003o
_lcTo`00000Dok[9iP03o`000?n``nSo000000Goa][X1Oo6e>@00ol0003oam;RolOBhP03olOBhP03
o`000?oEg=goeMcM00?oeMcM00Co0000omWLfOoIg=Wo00004?oonfX01?l0003o]koQokNohOl0000M
okK0h@03o`000?nf`>7o000002[ooo]Z1ol0001LoookJP00FOoonfXAo`0007[ooo]Z0_l00004oi>O
g004o`000?lJE/koZ:oLojR_g0;o6UK>00?o0000o`18b?nX[m`00_l000000ondG`3o0000ok6fg00;
ok6fg003o`000?nf^Mco][WL00[o][WL1?l0000=ojnmi003o`000?n`_NCo/;gT00[o/;gT0ol00003
oj2nkP?o00002Oo1c><00ol0003oi;:RonBbXP02o`0000So`LcS0_l0000Cok[9iP03o`000?n``nSo
000000Goa][X0oo6e>@00on``nSo0000olOBhP05olOBhP03o`000?oEg=goeMcM00;oeMcM00Go0000
omWLfOoIg=WofMcIo`00000AoookJP;o00007_nf`>400ol0003o]/3Qo`00000ZoookJPSo00003?oo
nfX5o`00Od[ooo]Z000WoookJP?o001o;OoonfXAo`0007_ooo]Z0_l00005oi>Og003o`000?nX[mco
6UK>00;oZ:oL0_lJE/h01?l0003o04S8o`18b?l00002okAO0003o`000?na]]co/KKL00[o/KKL00?o
0000okJig?nf^M`03?nf^M`3o`0000co[kgT00?o0000ok2mi?n`_N@02on`_N@4o`000003oj2nk_l0
003o`LcS00[o`LcS0_l00002onBbXP;o00001_o1c><00ol0003o^/WUo`00000Cok[9iP;o00001?o6
f^P5olKDi003o`000?o7d^;oam;R00?oam;R0_l00004omGLg@05o`000?oIg=WofMcIomWLfOl00000
4_oonfX2o`0001ko]/3Q00?o0000oookJ_oonfX0:_oonfX7o`0000_ooo]Z1ol007m9oookJP009ooo
nfX3o`00Ob[ooo]Z4Ol0001noookJP03o`000?nCWmcoTioL00GoTioL00Oo0000ojR_g?nX[mco6UK>
ojR_g?lJE/ko000000;o04S80_l000000ondG`3o0000ok6fg00<ok6fg003o`000?nf^Mco][WL00co
][WL00Co0000okVkfol0003o00002on__N@00ol0003o/;gTok2mi008ok2mi0?o000000Go/;gTo`00
0?l0003oX;k^o`00000=ol7<h`04o`000?oT/Z;oi;:RonBbXP;o00001Oo1c><00ol0003o^/WUo`00
000Aok[9iP03o`000?o0cNCo000000?oa][X1?o6e>@00on``nSo0000olOBhP05olOBhP?o00000ooE
g=d01Ol0003ofMcIomWLfOoIg=Wo000001Cooo]Z00?o0000okK0hOnf`>406onf`>42o`0002_ooo]Z
2?l0000:oookJP?o001o00Cooo]Zo`00Ool007oo001oBOoonfX002Oooo]Z0ol007lXoookJQ7o0000
P?oonfX00ol0003oTioLoi>Og006oi>Og003o`000?nX[mcoZ:oL00;o6UK>00Co0000o`18b?l0B<So
04S81?l0000=ok6fg003o`000?nf^Mco][WL00co][WL00?o0000okVkfoni^m/00ol00009ojnmi003
o`000?n`_NCo/;gT00Go/;gT0_l00004ok2mi003o`000?na_^?o000000;o00003Oo1c><00ol0003o
i;:RonBbXP02onBbXP03o`000?o1c>?o`LcS00;o`LcS00?o0000ok[9iOnjbND00_l0000>ok[9iP04
o`000?o0cNCo`<gTo`0000;oa][X1Oo6e>@00on``nSo0000olOBhP05olOBhP03o`000?o9d^3o0000
00?oeMcM00Go0000omWLfOoIg=WofMcIo`00000EoookJP03o`000?nf`>7o]/3Q01[o]/3Q00?o0000
oookJ_l00000:ooonfX8o`0000Sooo]Z0ol007l3oookJP?o001oB?oonfX001Kooo]Z2_l007l2oook
JPWo001o9?oonfXAo`0008;ooo]Z00?o0000oi>Og?nCWm`01onCWm`01Ol0003oZ:oLojR_g?nX[mco
6UK>00;o00000ol0B<P01?l0003o]5l0o`000?l0000<ok6fg003o`000?nf^Mco][WL00go][WL00?o
0000okVkfoni^m/00_ni^m/2o`0000Oo[kgT00?o0000ok2mi?n`_N@00_n`_N@3o`0000Oo/;gT00Co
0000ok6nhona_^?o00003_o1c><2o`0000?oi;:R0_l00002ol7<h`03o`000?njbNGo^/WU00;o^/WU
00?o0000ok[9i_njbNH02_njbNH01?l0003o`<gTol3=i?l00002olKJj0Goa]CT00?o/<?Xo`000?o7
d^801Oo7d^801?l0003obM;PolWBh?l00003omGLg@05o`000?oIg=WofMcIomWLfOl000005_oonfX0
0ol0003o]/3QokK0h@0IokK0h@03o`000?oonf[o000002cooo]Z1ol00008oookJP?o001o0ooonfX3
o`00OdSooo]Z000FoookJP[o001o0_oonfX9o`00Ob7ooo]Z4Ol00024oookJP03o`000?nCWmcoTioL
00WoTioL00Ko0000ojR_g?nX[mcoZ:oLoaYFc_l00002o`18b003ojR_g?l0003o000000;o00003Ona
]]`00ol0003o][WLokJig00<okJig003o`000?ni^m_o^K_K00Co^K_K0_l00006ojnmi0Co00002on`
_N@01?l0003o/KkSok6nhol0000?ol7<h`03o`000?oT/Z;oi;:R00;oi;:R00GoiXUGo`000?o1c>?o
0000oookJP03ok[9i@03o`000?njbNKo^/WV00So^/WV00Go0000ol3=i?o0cNCo`<gTo`000002olKJ
j0Goa]CT00?o/<?Xo`000?o7d^801Oo7d^801?l0003obM;PolWBh?l00003omGLg@05o`000?oIg=Wo
fMcIomWLfOl000005ooonfX00ol0003o]/3QokK0h@0HokK0h@04o`000?oonf[ooo]Zo`0002_ooo]Z
2?l00007oookJP?o001o0ooonfX3o`00OdSooo]Z000RoookJP;o001o0ooonfX3o`00Ob3ooo]Z4Ol0
0026oookJP03o`000?nCWmcoTioL00[oTioL00Co0000ojR_g?nX[mcoZ:oL1Ol0B<P01?l0003o]5l0
o`000?l0000=ok6fg003o`000?nf^Mco][WL00co][WL00?o0000okVkfoni^m/01Oni^m/2o`0000;o
[kgT1?l0000>ok2mi003o`000?na_^?o0000013o`LcS00?o0000onBbX_oT/Z800ooT/Z800ooVREOo
0000o`000004ok[9i@;o00002?njbNH01_l0003o`<gTol3=i?o0cNCo0000olKJj0Koa]CT00?o0000
olOBh_o7d^801?o7d^801Ol0003obM;PolWBh?o9d^3o000000;oeMcM0_l00003omWLf@;o00005ooo
nfX00ol0003o]/3QokK0h@0FokK0h@03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0:Ooo
nfX8o`0000Kooo]Z0ol007l3oookJP?o001oB?oonfX002?ooo]Z0_l007l2oookJP?o001o7OoonfXA
o`0008Wooo]Z0_l0000<oi>Og0Co00000ol0B<P01_nX[mco04S8o`000?l0003oZ:oLo`0000co/KKL
00?o0000okJig?nf^M`03?nf^M`00ol0003o^K_KokVkf`06okVkf`?o00001?n__N@00ol0003o/;gT
ok2mi00;ok2mi003o`000?na_^?o0000017o`LcS0_l00005onBbXP03onJ9Eol0003o^/WU00Co^/WU
00?o0000ok[9i_njbNH01?njbNH00ol0003o`<gTol3=i002ol3=i003o`000?o6e>Coa]CT00Coa]CT
00?o/<?Xo`000?o7d^801Oo7d^801?l0003obM;PolWBh?o9d^02o`000003omGLgOl0003ofMcI00?o
fMcI0_l0000HoookJP;o00005_nf`>400ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z02[o
oo]Z1ol00006oookJP?o001o0ooonfX3o`00OdSooo]Z000SoookJP?o001o00Cooo]Zo`00Ool007oo
001o6ooonfXAo`0008_ooo]Z00?o0000oeQcd_l000001_nCWm`3o`0000;oYjKF00?o0000okF`e?ne
/=@00_ne/=@3o`18b0So00002_na]]`00ol0003o][WLokJig00<okJig003o`000?ni^m_o^K_K00;o
^K_K0ol00003okVkf`?o000000?o[kgTo`000?n`_N@03On`_N@01?l0003o/KkSo`000?l0000Aol7<
h`03o`000?oT/Z;oi;:R00Coi;:R0_l00004ok[9i@03o`000?njbNKo^/WV00;o^/WV00?o0000ol3=
i?o0cN@00oo0cN@00ol0003oa]CTolKDi004olKDi003o`000?o7d^;oam;R00Goam;R00?o0000olWB
h?o9d^000_o9d^000ol0003oeMcMo`000004omWLf@;o00006_oonfX00ol0003o]/3QokK0h@0CokK0
h@03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0:OoonfX8o`0000Gooo]Z0ol007l3oook
JP?o001oB?oonfX002Cooo]Z0_l007l01?oonf[o001oo`00Ool007lHoookJQ7o0000SOoonfX01Ol0
003oF7?BoeQcd_mHLm;o000000;oTioL0ol00006ojNVeP03o`000?ne/=Co]K3D00;o]K3D1?l0B<P0
1?ndG`3o0000okF`e?l00002okbfd`?o00002?na]]`00ol0003o][WLokJig00<okJig004o`000?ni
^m_o0000o`0000Wo^K_K0ol0000>ok2mi004o`000?o2c>;o`/cRo`00017o`LcS00?o0000onBbX_oT
/Z801?oT/Z800ooVREOo0000ok[9i@03ok[9i@;o000000?o^/WVo`000?o0cN@01?o0cN@2o`0000Go
a]CT00?o/<?Xo`000?o7d^801Oo7d^800ol0003obM;PolWBh003olWBh003o`000?oEg=go000000Co
fMcI0_l0000KoookJP03o`000?nf`>7o]/3Q01;o]/3Q00?o0000oookJ_oonfX01?oonfX00ol0003o
oo]ZoookJP0YoookJPSo00001?oonfX3o`00O`?ooo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z
4Ol0002@oookJP03o`000?mHLm;oF7?B00;oF7?B0_l0000:ojNVeP03o`000?ne/=Co]K3D00;o]K3D
0_l0B<P00one/=Co04S8o`000002okF`e003o`000?nl]]?o_;KC00;o_;KC0ol00006ok6fg003o`00
0?nf^Mco][WL00[o][WL0ol0000=okVkf`;o00003_n`_N@00ol0003o`/cRol;<hP02o`00013o`LcS
0_l00006onBbXP;o00000onjbND2o`0000Go`<gT00?o0000ol7<hol000001Oo6e>@00ol0003oam;R
olOBhP05olOBhP03o`000?o9d^3obM;P00?obM;P00?o0000omGLgOl000000_oIg=T01?nG/^WofMcI
o`000?l0000LoookJP03o`000?nf`>7o]/3Q017o]/3Q00?o0000oookJ_oonfX01OoonfX00ol0003o
oo]ZoookJP0XoookJPSo00001OoonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z000UoookJPGo
001o4ooonfXAo`0009;ooo]Z00?o0000oeQcd_mHLm800_mHLm82o`0000_oYjKF00?o0000okF`e?ne
/=@00_ne/=@2o`18b003okF`e?l0003o]K3D00;o]K3D00?o0000okbfdonl]]<01?nl]]<3o`0000?o
/KKL00?o0000okJig?nf^M`01onf^M`3o`0000;o][WL00?o0000okVkfoni^m/03Oni^m/2o`0000co
/;gT0_l00003ol;<hP;o00004?o1c><00ol0003oi;:RonBbXP05onBbXP04o`000?njbNGo^/WUo`00
00Ko`<gT00?o0000ol7<hol000001?o6e>@00ol0003oam;RolOBhP05olOBhP03o`000?o9d^3obM;P
00CobM;P00?o0000omGLgOl000000ooIg=T00ol0003ogMgEo`00000MoookJP03o`000?nf`>7o]/3Q
013o]/3Q00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX7o`00
OdWooo]Z000VoookJPCo001o4?oonfXAo`0009Gooo]Z00Go0000oeQcd_mHLm;oF7?Bo`000002oh^E
e`03o`000?nWY]KoYjKF00SoYjKF00?o0000okF`e?ne/=@00one/=@01?l0B<So]K3Do`18b?l00002
okF`e003o`000?nl]]?o_;KC00Oo_;KC0ol000000ona]]co0000okJig004okJig0?o00001Onf^M`0
0ol0003o^K_KokVkf`0=okVkf`04o`000?nj_M_o0000o`0000_o/;gT0_l00004ol;<hP03o`000?o1
c>?o`LcS00ko`LcS00?o0000onBbX_oT/Z801OoT/Z800ol0003o^/WUo`000005ol3=i004o`000?o1
c>?o`LcSo`0000Coa]CT00?o0000olOBh_o7d^801Oo7d^800ol0003obM;PolWBh004olWBh003o`00
0?oEg=go000000;ofMcI0_l000000ooMgMGo0000oookJP0MoookJP03o`000?nf`>7o]/3Q00ko]/3Q
00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0YoookJPSo00001?oonfX5o`00Od[ooo]Z
000WoookJP?o001o3_oonfXAo`0009Oooo]Z00Co0000oeQcd_mHLm;o00001?n;UML00ol0003oYjKF
ojNVeP08ojNVeP03o`000?ne/=Co]K3D00?o]K3D00?o04S8okF`e?l000000one/=@00ol0003o_;KC
okbfd`09okbfd`?o000000Co][WLo`000?l0003o00002Onf^M`00ol0003o^K_KokVkf`0=okVkf`04
o`000?nj_M_o^[gKo`0000_o/;gT00?o0000ol;<h_o2c>800oo2c>82o`0000oo`LcS0_l00006onBb
XP03o`000?o0cNCo`<gT00?o`<gT00Go0000ol7<hoo1c>?o`LcSo`000003olKDi003o`000?o7d^;o
am;R00Koam;R00?o0000olWBh?o9d^001Oo9d^001?l0003ofMcIomWLfOoIg=T2o`0000;ogMgE00?o
0000oookJ_oonfX07?oonfX2o`0000ko]/3Q00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Zoook
JP0YoookJPOo0000DooonfX003Gooo]Z4Ol0002JoookJP03o`000?mHLm;o000000KoRiGG00?o0000
ojNVe_nWY]H02?nWY]H00ol0003o]K3DokF`e003okF`e0;o04S800Go0000okF`e?ne/=Co]K3Do`00
000<okbfd`?o00003?nf^M`00ol0003o^K_KokVkf`0<okVkf`04o`000?nj_M_o^[gKokZmf`;o0000
2On`_N@00ol0003o`/cRol;<hP05ol;<hP03o`000?o1c>?o`LcS00go`LcS0ol00003onBbXP03o`00
0?o0cNCo`<gT00?o`<gT00?o0000ol7<hoo1c><00oo1c><01?l0003oa]CTolKDi?l00007olOBhP03
o`000?o9d^3obM;P00KobM;P00Ko0000omWLfOoIg=WofMcIoiRbj_l00002omgMe@03o`000?oonf[o
oo]Z01kooo]Z00?o0000okK0hOnf`>402onf`>400ol0003ooo]ZoookJP08oookJP03o`000?oonf[o
oo]Z02Wooo]Z2?l0001BoookJP00<_oonfXAo`0001oooo]Z3Ol0001aoookJP03o`000?mHLm;o0000
00OoRiGG00?o0000ojNVe_nWY]H02?nWY]H00ol0003o]K3DokF`e004okF`e003o`000?ne/=Co]K3D
00;o]K3D00?o0000okbfdonl]]<01_nl]]<3o`000003okbfdol0003o`;WC00;o00002_nf^M`00ol0
003o^K_KokVkf`0=okVkf`03o`000?nj_M_o^[gK00;o^[gK0_l00008ok2mi003o`000?o2c>;o`/cR
00Go`/cR0_l0000=ol7<h`03o`000?njbNGof[fl00?o00001_o0cN@00ol0003o`LcSol7<h`03ol7<
h`03o`000?o6e>Co000000Soam;R00?o0000olWBh?o9d^001_o9d^001_l0003ofMcIomWLfOoIg=Wo
V;;Zo`0000;ogMgE00?o0000oookJ_oonfX07ooonfX00ol0003o]/3QokK0h@0:okK0h@03o`000?oo
nf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0:OoonfX8o`00057ooo]Z000aoookJQ3o00008OoonfX0
0ol0003oN7?1ogQc`@07ogQc`@?oF@000_l0001^oookJP03o`000?mHLm;o000000WoRiGG00?o0000
ojNVe_nWY]H01onWY]H00ol0003o]K3DokF`e004okF`e003o`18b?l0003o]K3D00;o]K3D00?o0000
okbfdonl]]<00onl]]<3o`0000Go_;KC00?o0000ol2idoo0^M<00_l00009okJig003o`000?ni^m_o
^K_K00go^K_K00?o0000okZmfonj_M/00onj_M/2o`0000Ko/;gT00?o0000ol;<h_o2c>801oo2c>80
0ol0003o`LcSol7<h`0:ol7<h`03o`000?njbNGo^/WU00;o00001_o0cN@00ol0003o`LcSol7<h`04
ol7<h`03o`000?o6e>Co000000Ooam;R00?o0000olWBh?o9d^001oo9d^001_l0003ofMcIomWLfOoI
g=WoV;;Zo`0000;ogMgE00?o0000oookJ_oonfX08?oonfX00ol0003o]/3QokK0h@09okK0h@03o`00
0?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0:OoonfX7o`00057ooo]Z000aoookJPgo00008ooo
nfX00ol0003oN7?1ogQc`@06ogQc`@OoF@000_l0001/oookJP;o00002on;UML00ol0003oYjKFojNV
eP07ojNVeP03o`000?ne/=Co]K3D00Co]K3D00?o0000okF`e?ne/=@00_ne/=@00ol0003o_;KCo`00
0002o`0000Wo_;KC00Co0000ol2idoo0^M?o`;WC0_l00007okJig003o`000?ni^m_o^K_K00go^K_K
00?o0000okZmfonj_M/01Onj_M/2o`0000Go/;gT00?o0000ol;<h_o2c>801oo2c>82o`0000_o`LcS
00?o0000ok[9iOl000001_o0cN@00ol0003o`LcSol7<h`05ol7<h`;o00002?o7d^800ol0003obM;P
olWBh006olWBh0;o00001?oIg=T01?l0003ogMgEomgMeOl0000SoookJP03o`000?nf`>7o]/3Q00So
]/3Q00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0XoookJPSo0000D?oonfX0037ooo]Z
2ol0000ToookJP03o`000?mhLl7oN7?100KoN7?11OmI00000ooonf[oF@00oeT00002oeT000?o0000
JOoonfX2o`000003oeaheOl0003oRiGG00WoRiGG00?o0000ojNVe_nWY]H01onWY]H00ol0003o]K3D
okF`e004okF`e003o`000?ne/=Co]K3D00?o00003?nl]]<00ol0003o`;WCol2id`03ol2id`;o0000
1_nf^M`00ol0003o^K_KokVkf`0=okVkf`03o`000?nj_M_o^[gK00Ko^[gK00?o0000ok2mi?n`_N@0
0_n`_N@00ol0003o`/cRol;<hP09ol;<hP;o00002Oo1c><00ol0003o^/WUo`000006ol3=i003o`00
0?o1c>?o`LcS00Go`LcS0_l00008olOBhP03o`000?o9d^3obM;P00KobM;P00?o0000olcBg_l00000
0ooIg=T01?l0003ogMgEomgMeOl0000ToookJP03o`000?nf`>7o]/3Q00Ko]/3Q00?o0000oookJ_oo
nfX03?oonfX00ol0003ooo]ZoookJP0YoookJPSo0000CooonfX0037ooo]Z2?l0000VoookJP03o`00
0?mhLl7oN7?100GoN7?10_mI00000ooonf[oF@00oeT00002oeT00003oookJ_mI003oF@0000GoF@00
0ol0001VoookJP;o00000_mLN=D00ol0003oRiGGoh^Ee`08oh^Ee`03o`000?nWY]KoYjKF00OoYjKF
00?o0000okF`e?ne/=@00one/=@3o`0000;o]K3D00?o0000okbfdonl]]<02onl]]<00ol0003o`;WC
ol2id`04ol2id`;o00001Onf^M`00ol0003o^K_KokVkf`0<okVkf`03o`000?nj_M_o^[gK00Oo^[gK
0_l00003ok2mi003o`000?o2c>;o`/cR00[o`/cR00?o0000ol7<hoo1c><01_o1c><2o`0000Ko`<gT
00?o0000ol7<hoo1c><01_o1c><00ol0003oam;RolOBhP06olOBhP03o`000?o9d^3obM;P00OobM;P
00?o0000olcBg_l000000ooIg=T01?l0003ogMgEomgMeOl0000UoookJP;o00001_nf`>400ol0003o
oo]ZoookJP0=oookJP03o`000?oonf[ooo]Z02Wooo]Z1ol0001?oookJP00<?oonfX7o`0002Kooo]Z
0_l00006ogQc`@03oookJ_mI003oF@00017oF@000_l0001ToookJP;o00000omLN=D00ol0003oRiGG
oh^Ee`08oh^Ee`03o`000?nWY]KoYjKF00KoYjKF00Co0000okF`e?ne/=Co]K3D0_l000000one/=Co
0000oookJP03okF`e003o`000?nl]]?o_;KC00[o_;KC00?o0000ol2idoo0^M<01_o0^M<2o`0000?o
][WL00?o0000okVkfoni^m/03Oni^m/00ol0003o^[gKokZmf`08okZmf`;o000000?o/;gTo`000?o2
c>803?o2c>82o`0000Ko`LcS00?o0000ol3=i?o0cN@01?o0cN@00ol0003o`LcSol7<h`07ol7<h`03
o`000?o7d^;oam;R00Koam;R00?o0000olWBh?o9d^001_o9d^001?l0003oc=;NolcBg_l00003omWL
f@05o`000?oMgMGogMgEomgMeOl000009_oonfX00ol0003o]/3QokK0h@03okK0h@03o`000?oonf[o
oo]Z00kooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004kooo]Z000UoookJP?o001o2?oonfX6o`00
0003oookJ_l0003ooo]Z02?ooo]Z0_l00006ogQc`AOoF@000ol0001QoookJP;o00001?mLN=D00ol0
003oRiGGoh^Ee`07oh^Ee`Go00001OnWY]H3o`0000?o]K3D00?o04S8o`000?oonfX00one/=@00ol0
003o_;KCokbfd`0:okbfd`03o`000?o0^M?o`;WC00Oo`;WC0_l00002okJig003o`000?ni^m_o^K_K
00go^K_K00?o0000okZmfonj_M/02Onj_M/2o`0000oo`/cR00?o0000ol7<hoo1c><00_o1c><00ol0
003o`<gTol3=i005ol3=i003o`000?o1c>?o`LcS00Ko`LcS0_l00008olOBhP03o`000?o9d^3obM;P
00KobM;P00Co0000olcBg_o<d]ko00000ooIg=T01Ol0003ogMgEomgMeOoMgMGo000002Oooo]Z00?o
0000okK0hOnf`>400_nf`>400ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z02Wooo]Z2?l0
001=oookJP009OoonfX3o`00O`Sooo]Z1_l00002oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
ogQc`OmhLl400omhLl42oa80@A[oF@000_l0001PoookJP03o`000?mLN=GoG7SE00?oG7SE00?o0000
oh^Eeon;UML00on;UML3o`000003ojFOcol0003o^J[:00;o^J[:1Ol000000onWY]Ko0000okF`e004
okF`e003o`000?ne/=Co]K3D00;o]K3D00?o0000okbfdonl]]<02onl]]<00ol0003o`;WCol2id`08
ol2id`?o00003oni^m/00ol0003o^[gKokZmf`0;okZmf`03o`000?o2c>;o`/cR00go`/cR0_l00000
0oo1c>?o0000ol3=i006ol3=i003o`000?o1c>?o`LcS00Ko`LcS00Co0000ol;<hOo2c>7o00001_o7
d^800ol0003obM;PolWBh007olWBh004o`000?o<d]koc=;No`0000?ofMcI00Go0000omgMeOoMgMGo
gMgEo`00000XoookJP05o`000?nf`>7o]/3QokK0hOl000004OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000COoonfX002Gooo]Z0ol007l8oookJPKo00000ooonfX00ol0003ooo]ZoookJP0OoookJP;o
00000omhLl46oa80@@SoW4=J4_l0L;d2o`0005kooo]Z00?o0000oeaheOmLN=D01?mLN=D00ol0003o
RiGGo`000002o`0000GoYIo?00?o0000okVZb_l000000_l00003okVZbPGo00000_ne/=@00ol0003o
]K3DokF`e003okF`e003o`000?nl]]?o_;KC00[o_;KC00?o0000ol2idoo0^M<02_o0^M<2o`0000oo
^K_K00?o0000okZmfonj_M/02_nj_M/00ol0003o`/cRol;<hP0?ol;<hP;o00001_o0cN@00ol0003o
`LcSol7<h`07ol7<h`04o`000?o2c>7o`/cQo`0000Koam;R00?o0000olWBh?o9d^001_o9d^000ol0
003oc=;NolcBgP02olcBgP04o`000?oIg=WofMcIo`0000?ogMgE00?o0000oookJ_oonfX09ooonfX0
0ol0003o]/3Qo`00000CoookJP03o`000?oonf[ooo]Z02Sooo]Z2?l0001<oookJP005OoonfX:o`00
O`Kooo]Z0ol007l8oookJPGo00001OoonfX00ol0003ooo]ZoookJP0MoookJP;o00000omhLl46oa80
@@coW4=J4Ol0L;d2o`0005_ooo]Z00?o0000oeaheOmLN=D01_mLN=D00ol0003oYIo?ojFOc`05ojFO
c`?o00002?niZ/X00ol0003o`k78ol>ab004o`0000?o]K3D00?ooo]ZokF`e?l000003?nl]]<00ol0
003o`;WCol2id`0;ol2id`;o00003Oni^m/00ol0003o^[gKokZmf`0;okZmf`03o`000?o2c>;o`/cR
00ko`/cR00?o0000ol3=i?o0cN@01Oo0cN@00ol0003o`LcSol7<h`06ol7<h`05o`000?o2c>7o`/cQ
ol;<hOl000001Oo7d^800ol0003obM;PolWBh007olWBh003o`000?o<d]koc=;N00;oc=;N00Co0000
omWLfOoIg=Wo00000ooMgMD00ol0003ooo]ZoookJP0XoookJP03okK0hOl0003ooo]Z01;ooo]Z00?o
0000oookJ_oonfX0:OoonfX8o`0004_ooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00006
oookJP03o`000?oonf[ooo]Z01_ooo]Z0_l00002ogQc`@Oo4P114?nL@eX00ol0003o072mo`1`_@0=
o`1`_@03o`000?oonf[ooo]Z05Sooo]Z00?o0000oeaheOmLN=D01_mLN=D00ol0003oQY3FojFOc`03
ojFOc`;o00000onUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800;o`k780ol00002
okF`e003oookJ_ne/=Co000000_o_;KC00?o0000ol2idoo0^M<02oo0^M<01?l0003o`K_Do`000?l0
000<okVkf`03o`000?nj_M_o^[gK00[o^[gK00?o0000ol;<h_o2c>803Oo2c>800ol0003o`<gTol3=
i005ol3=i003o`000?o1c>?o`LcS00Oo`LcS00?o0000ol;<hOo2c>400_o2c>400ol0003oam;RolOB
hP02olOBhP03o`000?o9d^3obM;P00OobM;P00?o0000olcBg_o<d]h00_o<d]h01?l0003ofMcIomWL
fOl00003omgMe@03onCOd?l0003ooo]Z02Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Z
oookJP0YoookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo00001ooonfX00ol0003ooo]Zoook
JP0JoookJP04o`000?mhLl7o001do`0000Ko4P115?nL@eX00ol0003o072mo`1`_@0;o`1`_@;o0000
F?oonfX00ol0003oG7SEoeahe@05oeahe@04o`000?n6T=KoQY3FohJ@eP?o00001_nUWll00ol0003o
^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800Co`k780ol000000one/=Co0000okbfd`0;okbfd`03
o`000?o0^M?o`;WC00_o`;WC00?o0000ol6ke?o1^m@00_l0000:okVkf`03o`000?nj_M_o^[gK00_o
^[gK00?o0000ol;<h_o2c>802oo2c>800ol0003o`<gTol3=i005ol3=i003o`000?o1c>?o`LcS00Oo
`LcS00?o0000ol;<hOo2c>400oo2c>400ol0003oam;RolOBhP02olOBhP03o`000?o9d^3obM;P00Ko
bM;P00?o0000olcBg_o<d]h00oo<d]h00ol0003ofMcIo`000004omgMe@03onCOd?l0003ooo]Z03oo
oo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004[ooo]Z000UoookJP?o001o1ooonfX6o`0000Sooo]Z
00?o0000oookJ_oonfX06?oonfX01?l0003oN7?1o`00M?l007@6oa80@@co/]?a00?o0000ojnK`_n_
Vl800_n_Vl82olV2PPGoW4=J0ol0000:o`1`_@;o0000E_oonfX00ol0003oG7SEoeahe@04oeahe@03
o`000?n6T=Ko000000;o000000?oQY3Fo`000?nUWll01onUWll00ol0003o^J[:okVZbP06okVZbP03
o`000?o3/LSo`k7800Ko`k780ol0000<okbfd`03o`000?o0^M?o`;WC00[o`;WC00?o0000ol6ke?o1
^m@00_o1^m@2o`0000Wo^K_K00?o0000okZmfonj_M/02_nj_M/00ol0003o`/cRol;<hP0:ol;<hP03
o`000?o0cNCo`<gT00Go`<gT00?o0000ol7<hoo1c><01oo1c><00ol0003o`/cQol;<h@04ol;<h@05
o`000?o7d^;oam;RolOBh_l000002Oo9d^000ol0003oc=;NolcBgP04olcBgP;o00001?oMgMD2o`00
047ooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Wooo]Z000UoookJP?o001o1ooonfX6o`0000Wo
oo]Z00?o0000oookJ_oonfX05_oonfX00ol0003o001do`00M002o`00M0Co4P110_nebNT00ol0003o
/]?aok;Cl@09ok;Cl@;o00001On_Vl88olV2PP?o00002Ol0L;d2o`0005Cooo]Z00?o0000oeaheOmL
N=D00omLN=D3o`0000GoQY3F00?o0000ojFOconUWll01OnUWll00ol0003o^J[:okVZbP06okVZbP03
o`000?o3/LSo`k7800Wo`k780_l0000:okbfd`03o`000?o0^M?o`;WC00_o`;WC00?o0000ol6ke?o1
^m@00oo1^m@2o`0000So^K_K00?o0000okZmfonj_M/02Onj_M/00ol0003o`/cRol;<hP09ol;<hP03
o`000?o0cNCo`<gT00Ko`<gT00?o0000ol7<hoo1c><01oo1c><00ol0003o`/cQol;<h@05ol;<h@04
o`000?o7d^;oam;Ro`0000WobM;P00?o0000olcBg_o<d]h01?o<d]h2o`0000CogMgE0_l00011oook
JP03o`000?oonf[ooo]Z02Wooo]Z1ol00019oookJP009OoonfX3o`00O`Oooo]Z1_l0000:oookJP;o
00005_oonfX00ol0003o001do`00M002o`00M0?o4P111?nebNT00ol0003o/]?aok;Cl@09ok;Cl@;o
00001?n_Vl800ol0003o[i_2ojnK`P07olV2PP03o`1C/Ol0003o000000Wo072m0_l0001BoookJPOo
00002?n6T=H00ol0003oYIo?ojFOc`05ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3
/LP02?o3/LP01?l0003ob;K9o`000?l00009okbfd`03o`000?o0^M?o`;WC00[o`;WC00?o0000ol6k
e?o1^m@01Oo1^m@2o`0000Ko^K_K00?o0000okZmfonj_M/02_nj_M/00ol0003o`/cRol;<hP08ol;<
hP03o`000?o0cNCo`<gT00Go`<gT00?o0000ol7<hoo1c><01oo1c><00ol0003o`/cQol;<h@06ol;<
h@03o`000?o7d^;o000000WobM;P00Co0000olcBg_o<d]ko/<?X1?o<d]h2o`0000CogMgE0ol00011
oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00018oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oook
JP03o`000?oonf[ooo]Z01?ooo]Z00Go0000o`00M?l007Co001do`000002oa80@@Go]LWY00?o0000
ok;ClOnbdo402?nbdo401Ol0003oX;KXoj2fj?l0003oXZoQ00Oo[i_21oo9PX801?l0Dk7o0000o`00
0?l00008o`1`_@;o0000D?oonfX3o`000003ob=CbOl0003o000000[oQY3F00?o0000ojFOconUWll0
1OnUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T0
0_l00007okbfd`03o`000?o0^M?o`;WC00_o`;WC00?o0000ol6ke?o1^m@01_o1^m@2o`0000Go^K_K
00?o0000okZmfonj_M/02Onj_M/00ol0003o`/cRol;<hP07ol;<hP03o`000?o0cNCo`<gT00Go`<gT
00?o0000ol7<hoo1c><02?o1c><00ol0003o`/cQol;<h@06ol;<h@03o`000?o7d^;o000000WobM;P
00?o0000olcBg_o<d]h01Oo<d]h2o`0000CogMgE00?o0000onCOd?l00000@_oonfX00ol0003ooo]Z
oookJP0XoookJPSo0000AooonfX002;ooo]Z1_l007l7oookJPGo00003_oonfX00ol0003ooo]Zoook
JP0BoookJP06o`000?l007Co001do`00M?l0003o4P111onebNT00ol0003o/]?aok;Cl@06ok;Cl@03
o`000?nP]^SoX;KX00;oX;KX0_l00009oj:_h@KobH:20ol00002o`1C/@Oo072m0ol0001;oookJP?o
00001?lSDlT00ol0003oHh7JohJ@eP09ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZb_ni
Z/X01_niZ/X00ol0003o`k78ol>ab008ol>ab004o`000?o8]/Wob;K9olRfb@;o00001_nl]]<00ol0
003o`;WCol2id`0;ol2id`03o`000?o1^mCo`K_D00Oo`K_D0_l00003okVkf`03o`000?nj_M_o^[gK
00[o^[gK00?o0000ol;<h_o2c>801Oo2c>800ol0003o`<gTol3=i006ol3=i003o`000?o1c>?o`LcS
00Oo`LcS00?o0000ol;<hOo2c>402?o2c>42o`0000WobM;P00?o0000olcBg_o<d]h01Oo<d]h2o`00
00CogMgE00?o0000onCOd?l00000@_oonfX00ol0003ooo]ZoookJP0YoookJPOo0000AooonfX002Co
oo]Z1?l007l7oookJPGo00003ooonfX00ol0003ooo]ZoookJP0AoookJP05o`000?l007Co001do`00
M?l000002OnebNT00ol0003o/]?aok;Cl@04ok;Cl@03o`000?nP]^SoX;KX00GoX;KX00?o0000oj:_
hOnR[n402OnR[n45olV2PP?o00000ol0Dk400ol0003o072mo`1`_@03o`1`_@Go0000A?oonfX3o`00
00;ooo]Z00?o0000ob=CbOlSDlT00_lSDlT00ol0003oHh7Jof>1fP02o`0000SoQY3F00?o0000ojFO
conUWll01OnUWll00ol0003o^J[:okVZbP05okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRf
bOo8]/T00oo8]/T2o`0000Go_;KC00?o0000ol2idoo0^M<02_o0^M<00ol0003o`K_Dol6ke009ol6k
e0;o00000_ni^m/00ol0003o^[gKokZmf`09okZmf`03o`000?o2c>;o`/cR00Co`/cR00?o0000ol3=
i?o0cN@01_o0cN@00ol0003o`LcSol7<h`07ol7<h`03o`000?o2c>7o`/cQ00Wo`/cQ00?o0000olWB
h?o9d^001oo9d^000ol0003oc=;NolcBgP07olcBgP03o`000?oMgMGogMgE00;ogMgE00?o0000onCO
d?l00000@ooonfX00ol0003ooo]ZoookJP0XoookJPSo0000A_oonfX002Gooo]Z0ol007l6oookJPKo
00004?oonfX00ol0003ooo]ZoookJP0AoookJP04o`000?l007Co001do`0000[o]LWY00?o0000ok;C
lOnbdo400_nbdo400ol0003oX;KXoj2fj007oj2fj0;o00002_nR[n400ol0003oV:kVolV2PP03olV2
PP?o00001Ol0Dk43o`1`_@;o000000?oVZ7Io`000?l000001?l0000loookJP?o00001OoonfX00ol0
003o8e?9ob=Cb@02ob=Cb@03o`000?mSPM[oHh7J00;oHh7J0_l00007ohJ@eP03o`000?nUWlooYIo?
00CoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab008ol>ab003o`000?o8]/Wob;K9
00Cob;K90_l00003okbfd`03o`000?o0^M?o`;WC00_o`;WC00?o0000ol6ke?o1^m@02_o1^m@2o`00
0003okVkfol0003o^[gK00[o^[gK00?o0000ol;<h_o2c>800_o2c>800ol0003o`<gTol3=i006ol3=
i003o`000?o1c>?o`LcS00So`LcS00?o0000ol;<hOo2c>402Oo2c>400ol0003obM;PolWBh007olWB
h003o`000?o<d]koc=;N00Ooc=;N00?o0000omgMeOoMgMD00_oMgMD01?l0003oi=o@o`000?l00013
oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00015oookJP00;_oonfX6o`00017ooo]Z00?o0000oook
J_oonfX04?oonfX00ol0003o001do`00M002o`0000Wo]LWY00Go0000ok;ClOnbdo7o/]?ao`00000<
oj2fj003o`000?nR[n7oXZoQ00KoXZoQ00?o0000oiR^i_nH[^H00onH[^H3olV2PP?o00001_l0Dk42
o`1`_@;o00000onJXMT6o`0000Cooo]Z2?l0000YoookJP?o00002OoonfX01Ol0003o8e?9ob=CbOo7
d>7o000000KoHh7J00?o0000ohJ@e_n6T=H01On6T=H00ol0003oYIo?ojFOc`04ojFOc`03o`000?ni
Z/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP02?o3/LP00ol0003ob;K9olRfb@05olRfb@;o00000_nl
]]<00ol0003o`;WCol2id`0:ol2id`03o`000?o1^mCo`K_D00co`K_D0_l0000;okZmf`05o`000?o2
c>;o`/cRol;<h_l000002Oo0cN@00ol0003o`LcSol7<h`07ol7<h`03o`000?o2c>7o`/cQ00Wo`/cQ
00?o0000olC<h?l000002?o9d^000ol0003oc=;NolcBgP07olcBgP03o`000?oMgMGogMgE00;ogMgE
00Co0000onCOd?l0003o0000A?oonfX00ol0003ooo]ZoookJP0XoookJPOo0000AOoonfX002kooo]Z
1_l0000BoookJP03o`000?oonf[ooo]Z00oooo]Z00Ko0000o`00M?l007Co0000okK7iol00009okG9
j@03o`000?nbdo7o000000koX;KX00?o0000oj:_hOnR[n401?nR[n400ol0003oV:kVoiR^iP07oiR^
iP;obH:20ol00007o`1C/@03o`1`_Ol0003o000000CoVZ7I1ol00008oiJJe@Co00008_oonfX3o`00
00cooo]Z00Go0000ob=CbOlSDlWo8e?9o`000007of>1fP;o00001_n6T=H00ol0003oYIo?ojFOc`04
ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP01oo3/LP00ol0003ob;K9olRfb@07
olRfb@?o00003Oo0^M<00ol0003o`K_Dol6ke00=ol6ke0;o00002Onj_M/01Ol0003o`/cRol;<h_o2
c>;o000000So`<gT00?o0000ol7<hoo1c><02?o1c><00ol0003o`/cQol;<h@09ol;<h@03o`000?o4
c>3o000000OobM;P00?o0000olcBg_o<d]h01oo<d]h2o`0000CogMgE00Co0000onCOd?oTgm3o0000
A?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000A?oonfX002kooo]Z1_l0000CoookJP03o`000?oo
nf[ooo]Z00kooo]Z00Co0000o`00M?l007Co00000_nfanL00ol0003o]LWYokG9j@07okG9j@;o0000
3onP]^P2o`0000?oXZoQ00?o0000oiR^i_nH[^H02onH[^H01?o9PX;o0000o`000?l00008o`1C/@05
o`000?nJXMWoVZ7IoiZQfOl000000_nBZND3o`0000goUY[E1?l0000LoookJP;o00003ooonfX01?l0
003o8e?9ob=CbOl0000:of>1fP04o`000?n6T=KoQY3FohJ@ePKo00001?nUWll00ol0003o^J[:okVZ
bP05okVZbP03o`000?o3/LSo`k7800So`k7800?o0000olRfbOo8]/T02?o8]/T2o`0000co`;WC00?o
0000ol6ke?o1^m@03Oo1^m@00ol0003o`[cDo`000009okZmf`?o000000?o_LORo`000?o0cN@01Oo0
cN@00ol0003o`LcSol7<h`08ol7<h`03o`000?o2c>7o`/cQ00Wo`/cQ00Co0000olC<h?o4c>3o0000
1oo9d^000ol0003oc=;NolcBgP07olcBgP0:o`000?o?dmgo0000omgMeOnH/^[o0000onCOd?nH/^[o
i=o@o`0004Gooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004?ooo]Z000^oookJPGo00005OoonfX0
0ol0003ooo]ZoookJP0=oookJP04o`000?l007Co001do`0000;o]/OW00?o0000okG9jOnebNT01one
bNT2oj2hj@03o`000?nP]^SoX;KX00koX;KX00?o0000oj:_hOl000004?nH[^H4o`0000Oo05>a0ol0
0006oi:Yi@?o00003_nFV]D4o`0001Gooo]Z0ol0000AoookJP04o`000?lSDlWo8e?9o`0000_oHh7J
0ol00005ojFJbPOo00001oniZ/X00ol0003o`k78ol>ab008ol>ab003o`000?o8]/Wob;K900Wob;K9
0_l0000;ol2id`03o`000?o1^mCo`K_D00go`K_D00Co0000ol:le?l0003o00001onj_M/2o`0000;o
_LOR00?o0000ol3=i?o0cN@00oo0cN@00oo2c>;o0000ol7<h`08ol7<h`03o`000?o2c>7o`/cQ00[o
`/cQ00Go0000olC<h?o4c>3oa<cPo`000006olWBh005o`000?o<d]koc=;NolcBg_oJ_K`01Oo<d]h0
2_l0003ocm?Mo`000?oMgMGoV;;Zo`000?oTgm3o0000onCOd?l00016oookJP03o`000?oonf[ooo]Z
02Sooo]Z1ol00013oookJP00;_oonfX5o`0001Kooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003o
001do`000003okK7i`03o`000?nebNWo]LWY00Ko]LWY00?o0000oj2hjOnP^>T00_l0000?oj2fj0;o
00004onH[^H3o`0000Oo05>a0_l00008oi:Yi@;o00003onFV]D9o`0000[ooo]Z0ol0000DoookJP04
o`000?lSDlWo8e?9o`0000_oHh7J00?o0000oh2?fOnUV/X01_nUV/X00ol0003o`JBlol6T_002ol6T
_0?o00001_niZ/X00ol0003o`k78ol>ab007ol>ab003o`000?o8]/Wob;K900Wob;K900Co0000olVi
b_l0003o00002Oo0^M<00ol0003o`K_Dol6ke00=ol6ke004o`000?o2_=Co`[cDol:le0;o00001Onj
_M/01Ol0003o_LORokg7h_nman;o000000Go`<gT00?o0000ol7<hoo1c><02?o1c><00ol0003o`/cQ
ol;<h@09ol;<h@03o`000?o4c>3oa<cP00;oa<cP00?o0000olWBh?o9d^000oo9d^000ol0003oc=;N
olcBgP02olcBgP03omZm_?o<d]koc=;N00;oc=;N00[o0000oloCgOo?dmgo0000omgMeOnH/^[o0000
onCOd?l0003oi=o@0_l00015oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00012oookJP004OoonfX5
o`00O`Cooo]Z0ol007l3oookJPGo001o2OoonfX5o`0001Oooo]Z0_l0000=oookJP03o`000?l007Co
000000Co]/OW00?o0000okG9jOnebNT01OnebNT00ol0003oX;SYoj2hj@02oj2hj@03o`000?nP]^So
X;KX00coX;KX00Co0000oiNbjOl0003o00004onH[^H4o`0000Ko05>a00?o0000oi:YiOnBZND01onB
ZND3o`00013oUY[E3ol0000GoookJP04o`000?lSDlWon<IHo`0000[oHh7J00Co0000oh2?fOn0SmWo
P8oI1onUV/X00ol0003o`JBlol6T_002ol6T_003o`000?o?[;Ko000000;o00001?niZ/X00ol0003o
`k78ol>ab007ol>ab003o`000?o8]/Wob;K900Wob;K900Co0000olVib_o9^L[o00002Oo0^M<00ol0
003o`K_Dol6ke00=ol6ke003o`000?o2_=Co`[cD00;o`[cD00Go0000okZmfonj_M_o^[gKo`000005
okg7hP05o`000?o0cNCo`<gTol3=i?l000002_o1c><00ol0003o`/cQol;<h@0:ol;<h@03o`000?o4
c>3oa<cP00;oa<cP00?o0000olWBh?o9d^000oo9d^000ol0003oc=;NolcBgP07olcBgP05o`000?o?
dmgocm?Mo`000?oMgMD00_l000000ooTgm3oV;;ZonCOd002o`0004Kooo]Z00?o0000oookJ_oonfX0
:?oonfX8o`00047ooo]Z000@oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l7oookJPKo00006Ooo
nfX00ol0003ooo]ZoookJP0:oookJP03o`000?l007Co000000Go]/OW00?o0000okG9jOnebNT00one
bNT00ol0003oX;SYoj2hj@04oj2hj@;o00003?nP]^P01?l0003oUk;YoiNbjOnG/^T2o`0001?oV:kV
1Ol00004o`1C/@;o00002_nBZND3o`0000coUY[E00Co0000oh^Ui_n;YNKoRjGV0ol00003oi6Fe0?o
000000?oTIKDo`000?l000000ol0000DoookJP06o`000?lSDlWo8e?9o`000?mSPM[o00002?mSPMX0
0ol0003oP8oIoh2?f@03oh2?f@KoYI[:00?o0000ol6T_?o1Y;`00_o1Y;`01?l0003ocjbfoln/]_o?
[;H2o`0000;o^J[:00?o0000ol>ab?o3/LP02?o3/LP00ol0003ob;K9olRfb@08olRfb@04o`000?o9
^L[obKW:olVibP;o00001oo0^M<00ol0003o`K_Dol6ke00=ol6ke003o`000?o2_=Co`[cD00?o`[cD
0ol00006okg7hP04o`000?o0cNCo`<gTol3=i0_o`LcS00?o0000ol;<hOo2c>402Oo2c>400ol0003o
a<cPolC<h004olC<h003o`000?o9d^3obM;P00;obM;P00?o0000olcBg_o<d]h01oo<d]h01?l0003o
cm?MoloCgOl00002omgMe@03o`000?oTgm3oV;;Z00;oi=o@00?o0000oookJ_oonfX0AOoonfX00ol0
003ooo]ZoookJP0XoookJPOo0000@OoonfX0013ooo]Z0ol007l01?oonf[o001oo`00Ool007l3oook
JP?o001o00?ooo]Zo`00Ool007l00_l007l01?oonf[o001oo`00Ool007l7oookJPKo00006_oonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?nfanOo]/OW00Co]/OW00?o0000okG9jOnebNT00onebNT0
0ol0003oX;SYoj2hj@06oj2hj@03o`000?nP]^SoX;KX00SoX;KX00?o0000oiNbjOnG/^T01?nG/^T2
o`0001?oV:kV00?o0000o`1C/Ol0Dk400_l00004o`1C/@;o00002onBZND2o`0000WoUY[E00?o0000
oh^Ui_n;YNH01On;YNH3o`0000OoTIKD1_l0000AoookJP03o`000?lSDlWo000000;oBgSM0ol00005
of>1fP03o`000?n0SmWoP8oI00CoP8oI00?o0000ojFJb_nUV/X00onUV/X00ol0003o`JBlol6T_002
ol6T_003o`000?o?[;Kocjbf00;ocjbf0_l000000oniZ/[o0000ol>ab008ol>ab003o`000?o8]/Wo
b;K900Wob;K900?o0000olVib_o9^LX00_o9^LX2o`0000Ko`;WC00?o0000ol6ke?o1^m@03?o1^m@0
0ol0003o`[cDol:le004ol:le003o`000?nman;o_LOR00Go_LOR00Co0000ol3=i?o0cNCo00002_o1
c><00ol0003o`/cQol;<h@09ol;<h@03o`000?o4c>3oa<cP00Goa<cP00Go0000olWBh?o9d^3obM;P
o`000009olcBgP03o`000?o?dmgocm?M00;ocm?M00Go0000omgMeOl0003oi=o@o`000002onCOd003
o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX09ooonfX8o`00043ooo]Z0003oookJP[o001o
0_oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000KoookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000okK7ionfanL00_nfanL01?oonf[o]/OWokK7iol00004okG9j@03
o`000?nP^>WoX;SY00OoX;SY0_l00008oj2fj003o`000?nG/^WoUk;Y00KoUk;Y0_l0000AoiR^iP03
o`000?nA[^[o000000;o05>a0_l00004o`1C/@03o`000?nBZNGoTZWU00[oTZWU0ol00005oiJJe@03
o`000?n;YNKoRjGV00CoRjGV0ol00002oh^UiP?o00002?nAU]@7o`0000cooo]Z0ol00005od]hg@?o
000000?oHh7Jo`000?n0SmT01on0SmT00ol0003oYI[:ojFJbP03ojFJbP03o`000?o1Y;co`JBl00;o
`JBl00?o0000oln/]_o?[;H00oo?[;H3o`0000Wo`k7800?o0000olRfbOo8]/T02?o8]/T00ol0003o
bKW:olVibP04olVibP;o00001?o0^M<00ol0003o`K_Dol6ke00=ol6ke003o`000?o2_=Co`[cD00?o
`[cD00?o0000okg7h_nman801_nman82o`0000[o`LcS00?o0000ol;<hOo2c>402_o2c>400ol0003o
a<cPolC<h005olC<h005o`000?o9d^3obM;PolWBh?l000002Oo<d]h00ol0003ocm?MoloCg@02oloC
g@05o`000?oMgMGo0000onCOd?l000000_oTgm02o`0002Sooo]Z2ol0000DoookJP03o`000?oonf[o
oo]Z02Sooo]Z2?l0000ooookJP000ooonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00
O`Kooo]Z1_l0000LoookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000okK7ionfanL01_nfanL01Ol0
003o]LWYokG9jOnebNWo000000_oX;SY00?o0000oj2fj?nP]^P01OnP]^P00ol0003oUk;YoiNbj@08
oiNbj@;o00003_nH[^H2o`0000CoTJkZ00Co0000o`1C/Ol0003o00000ol0Dk42o`0000goTZWU0_l0
0002oiJJe@03o`000?n;YNKoRjGV00;oRjGV0ol00008oh^UiP?o00002?nAU]@9o`0000Oooo]Z0ol0
0008od]hg@;o00002_n0SmT00ol0003oYI[:ojFJbP02ojFJbP;o00000oo1Y;`00ol0003ocjbfoln/
]P05oln/]P;o00001oo3/LP00ol0003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00GobKW:00?o
0000ol2idoo0^M<00_o0^M<00ol0003o`K_Dol6ke00<ol6ke003o`000?o2_=Co`[cD00;o`[cD00?o
0000okg7h_nman801onman800ol0003o`LcSol7<h`09ol7<h`03o`000?o2c>7o`/cQ00Wo`/cQ00?o
0000olC<h?o4c>001oo4c>001?l0003obM;PolWBh?l00009olcBgP03o`000?o?dmgocm?M00;ocm?M
00Go0000omgMeOl0003oi=o@omZm_003onCOd003o`000?oonf[ooo]Z01_ooo]Z2ol00005ok[:i`03
o`000?nhb^So^<[X00?o^<[X2Ol0000<oookJP03o`000?oonf[ooo]Z02Sooo]Z1ol0000ooookJP00
3ooonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX0
1ooonfX00ol0003o]/OWokK7i`03okK7i`05oookJ_nfanOo]/OWokK7iol000000_nebNT00ol0003o
X;SYoj2hj@0:oj2hj@;o00001OnP]^P00ol0003oUk;YoiNbj@0:oiNbj@?o00002onH[^H00ol0003o
TJkZoi6^jP06oi6^jP03o`1C/Ol0003o000000?o05>a00?o0000oi:YiOnBZND03OnBZND2o`000004
oh^Ui_l0003o0000o`0000koRjGV0ol00009oi6Fe0?o00000_me0005o`0000;ooo]Z00Co0000o`0h
_?ohaUSo00002?m;N=d00ol0003oIX[Qo`000009oh2?f@;o00001?nUV/X01Ol0003o`JBlol6T_?o1
Y;co000000Kocjbf00?o0000om>b^?l000000_l00005ol>ab003o`000?o8]/Wob;K900Wob;K900?o
0000olVib_o9^LX01Oo9^LX2o`0000?o`;WC00?o0000ol6ke?o1^m@03?o1^m@01?l0003o`[cDol:l
e?l0000:okg7hP03o`000?o1c>?o`LcS00So`LcS00?o0000ol;<hOo2c>402_o2c>400ol0003oa<cP
olC<h007olC<h003o`000?o9d^3o000000Woc=;N00?o0000oloCgOo?dmd00oo?dmd00ol0003ogMgE
o`000005onCOd003o`000?oonf[ooo]Z013ooo]Z2ol0000@ok[:i`03o`000?nhb^So^<[X00co^<[X
2_l00003oookJP03o`000?oonf[ooo]Z02Oooo]Z2?l0000noookJP003ooonfX3o`00O`?ooo]Z0ol0
07l7oookJP;o001o0_oonfX4o`00O`Kooo]Z1Ol0000OoookJP03o`000?oonf[ooo]Z00Kooo]Z00?o
0000okK7ionfanL01onfanL00ol0003o]LWYo`00000?oj2hj@03o`000?nP]^SoX;KX00;oX;KX00?o
0000oiNbjOnG/^T03OnG/^T2o`0000WoV:kV00?o0000oi6^j_nA[^X02?nA[^X00ol0Dk7o0000o`1C
/@02o`1C/@;o00003OnBZND5o`0001;oRjGV0ol00009oi6Fe0_o000000?o03Rlo`000?m;N=d01om;
N=d01?l0003oIX[QofJ:hOmVR^42o`0000SoP8oI00?o0000ojFJb_nUV/X00_nUV/X01Ol0003o`JBl
ol6T_?o1Y;co000000Kocjbf00?o0000om>b^?oC/[P00_l00005ol>ab003o`000?o8]/Wob;K900So
b;K900?o0000olVib_o9^LX01oo9^LX2o`000003ol2idol0003o`K_D00go`K_D00?o0000ol:le?l0
00002_nman800ol0003o_/OQo`000009ol7<h`03o`000?o2c>7o`/cQ00Wo`/cQ00?o0000olC<h?o4
c>002?o4c>000ol0003obM;Po`000005olcBgP05ok33j?o<d]koc=;NolcBg_l000001_o?dmd2o`00
00Coi=o@0ol00006oookJP_o00007?njb^L00ol0003o^<[XokS:j00EokS:j0Wo00009OoonfX8o`00
03gooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007l6oookJPKo00008?oonfX00ol0003o
oo]ZoookJP06oookJP03o`000?nfanOo]/OW00?o]/OW00Cooo]ZokK7ionfanOo]/OW0_l0000@oj2h
j@;o000000?oX;KXo`000?nG/^T04OnG/^T2o`0000OoV:kV00?o0000oi6^j_nA[^X02onA[^X4o`1C
/@;o00002?nBZND4o`0000CoRZ_[0ol0000Boh^UiP;o00001_nAU]@01?l0003oOj?ZognSj_moXnX3
o`0000GoR9GI1?l00006od]hg@03o`000?mVR^7oIX[Q00CoIX[Q0_l00006oh2?f@03o`000?nUV/[o
YI[:00;oYI[:00Go0000ol6T_?o1Y;co`JBlo`000006oln/]P04o`000?oC/[Sodk:hom>b^0?o0000
0_o3/LP00ol0003ob;K9olRfb@09olRfb@03o`000?o9^L[obKW:00SobKW:00?o0000ol2idol00000
3_o1^m@00ol0003o_LORokg7hP08okg7hP04o`000?nnan7o_/OQo`0000So`LcS00?o0000ol;<hOo2
c>402_o2c>400ol0003oa<cPolC<h009olC<h0;o00001Oo<d]h01On``nSoc=;NolcBg_o<d]ko0000
00Kocm?M0_l00004onCOd0Wo00009onjb^L00ol0003o^<[XokS:j00IokS:j003o`000?nhb^So^<[X
00;o^<[X1_l0000PoookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Oo
oo]Z1_l0000QoookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000okK7ionfanL01onfanL2o`00017o
X;SY00?oX;KXo`000?nG/^T04onG/^T2o`0000GoV:kV00?o0000oi6^j_nA[^X03OnA[^X4o`1C/@03
o`000?nBZNGoTZWU00?oTZWU0_l00003oi:Yi@03o`000?n:Zn_oRZ_[00GoRZ_[0ol0000Boh^UiP05
o`000?nAU]CoTIKDoi6Fe?l000001omoXnX3o`0000GoR9GI1?l00004od]hg@03o`000?mVR^7oIX[Q
00GoIX[Q0_l00005oh2?f@;o00000onUV/X01Ol0003o`JBlol6T_?o1Y;co000000Kocjbf00?o0000
om>b^?oC/[P00_oC/[P2o`0000;o`k7800?o0000olRfbOo8]/T02?o8]/T00ol0003obKW:olVibP09
olVibP;o00003Oo1^m@00ol0003o_LORokg7hP08okg7hP03o`000?nnan7o_/OQ00;o_/OQ00?o0000
ol7<hoo1c><01?o1c><00ol0003o`/cQol;<h@0:ol;<h@03o`000?o4c>3oa<cP00[oa<cP00?o0000
olcBg_o<d]h01?o<d]h01?n``nSoc=;NolcBg_l00007oloCg@;o000000?oi=o@o`000?l000000ol0
0002ok_:i@03o`000?njb^Oo^/[W02Wo^/[W00?o0000okS:j?nhb^P06_nhb^P00ol0003o^<[XokS:
j005okS:j003o`000?ndb>Wo000000;o00007OoonfX8o`0003cooo]Z000?oookJP?o001o0ooonfX3
o`00O`Oooo]Z0_l007l;oookJPKo00008_oonfX00ol0003ooo]ZoookJP06oookJP03o`000?nfanOo
]/OW00Ko]/OW0_nP^NX00ol0003oX;SYoj2hj@0?oj2hj@;o00005OnG/^T2o`0000;oV:kV0_l0000A
oi6^jP?o05>a1Ol00005oi:Yi@03o`000?n:Zn_oRZ_[00SoRZ_[0ol0000Boh^UiP;o00002_moXnX3
o`0000GoR9GI1_l00009ofJ:h@?o00001?n0SmT01Ol0003oYI[:ojFJb_nUV/[o000000?o`JBl00?o
0000oln/]_o?[;H00oo?[;H00ol0003odk:hom>b^003om>b^0?o000000?o`k78o`000?o8]/T02Oo8
]/T00ol0003obKW:olVibP0:olVibP;o00002_o1^m@00ol0003o_LORokg7hP09okg7hP03o`000?nn
an7o_/OQ00;o_/OQ00?o0000ol7<hoo1c><01?o1c><00ol0003o`/cQol;<h@0:ol;<h@03o`000?o4
c>3oa<cP00[oa<cP00?o0000olcBg_o<d]h01oo<d]h00ol0003ocm?MoloCg@03oloCg@Go00001onk
b^D00ol0003o^/[Wok[:i`0Yok[:i`03o`000?nhb^So^<[X01_o^<[X00?o0000okS:j?nhb^P01?nh
b^P00ol0003o]<SYokC8j@02okC8j@?o00006ooonfX8o`0003_ooo]Z000@oookJP?o001o00Cooo]Z
o`00Ool007oo001o2?oonfX2o`00O`_ooo]Z1_l0000SoookJP03o`000?oonf[ooo]Z00Kooo]Z00?o
0000okK7ionfanL01OnfanL01?l0003oX;WZoj2ij_l0000@oj2hj@04o`000?nH/n_o0000o`0001Go
Uk;Y0ol0000Doi6^jPGo00001OnBZND00ol0003oRZ_[ohZ[j`0<ohZ[j`?o00003on;YNH00ol0003o
P:S^o`000002o`0000[oOj?Z0ol00005ohREf@Go00002_mVR^42o`0000?oP8oI0ol000001OnUV/[o
0000ol6T_?o1Y;co000000Kocjbf00?o0000om>b^?oC/[P01?oC/[P3o`0000[ob;K900?o0000olVi
b_o9^LX02_o9^LX01?l0003obK_<o`000?l00007ol6ke003o`000?nman;o_LOR00Wo_LOR00?o0000
okk7hOnnan401?nnan400ol0003o`LcSol7<h`02ol7<h`03o`000?o2c>7o`/cQ00[o`/cQ00?o0000
olC<h?o4c>002_o4c>02o`0000Woc=;N00?o0000oloCgOl000000ol0000=ok_:i@03o`000?njb^Oo
^/[W02So^/[W00?o0000okS:j?nhb^P06onhb^P00ol0003o^<[XokS:j004okS:j003o`000?ndb>Wo
]<SY00Go]<SY0ol0000IoookJPOo0000>ooonfX0013ooo]Z1ol007l9oookJPOo001o1OoonfX5o`00
02Gooo]Z0_l00007oookJP03o`000?nfanOo]/OW00Go]/OW00?o0000oj2ij_nP^NX00_l0000>oj2h
j@04o`000?nH/n_oV;?[oiRcj`;o00005OnG/^T2o`00013oTJkZ0ol00002oi6^jP03o`1C/Ol0003o
000000;o00000onBZND00ol0003oRZ_[ohZ[j`0?ohZ[j`?o00003?n;YNH00ol0003oP:S^oh2XkP02
oh2XkP?o00002_moXnX2o`0000KoR9GI1_l00008ofJ:h@;o00000onUU/H4o`0000;o`JBl00?o0000
oln/]_o?[;H01?o?[;H00ol0003odk:hom>b^005om>b^0;o00002_o8]/T00ol0003obKW:olVibP0:
olVibP04o`000?o9^lcobK_<o`0000Ko`K_D00?o0000okg7h_nman802?nman800ol0003o_/OQokk7
h@05okk7h@03o`000?o1c>?o`LcS00;o`LcS00?o0000ol;<hOo2c>402_o2c>400ol0003oa<cPolC<
h00:olC<h003o`000?o6cMoo000000Goc=;N1Ol0000Aok_:i@03o`000?njb^Oo^/[W02Wo^/[W00?o
0000okS:j?nhb^P06onhb^P00ol0003o^<[XokS:j003okS:j003o`000?ndb>Wo]<SY00So]<SY0ol0
000FoookJPSo0000>_oonfX0017ooo]Z1Ol007l:oookJPOo001o1OoonfX5o`0002Oooo]Z00?o0000
oookJ_oonfX01?oonfX00ol0003o]/OWokK7i`05okK7i`03o`000?nP^N[oX;WZ00;oX;WZ00?o0000
oj2hjOnP^>T02onP^>T00ol0003oV;?[oiRcj`03oiRcj`;o00004onG/^T00ol0003oTK3/o`000002
o`0000[oTJkZ0ol00007oi6^jP03o`1C/OnA[^[o000000;o000000?oTZWUo`000?n:Zn/04on:Zn/3
o`0000WoRjGV00?o0000oh2Xk_n0Z>h01On0Z>h3o`0000WoOj?Z0ol00006ohREf@Ko00001OmVR^40
1?l0003oMi;Po`000?l00002ojFFaP;o000000GodIJFo`000?l0003o`JBlo`000006oln/]P03o`00
0?oC/[Sodk:h00Kodk:h0_l00008olRfb@03o`000?o9^L[obKW:00[obKW:00Co0000olVkc?o9^lco
bK_<0_l00003ol6ke003o`000?nman;o_LOR00So_LOR00?o0000okk7hOnnan401_nnan401Ol0003o
`LcSol7<hoo1c>?o000000co`/cQ00?o0000olC<h?o4c>002_o4c>000ol0003oa/gOolK=g`06o`00
01Ko^l[U00?o0000ok[:ionjb^L0:Onjb^L00ol0003o^<[XokS:j00LokS:j003o`000?nhb^So^<[X
00;o^<[X00?o0000okC8jOndb>T02ondb>T3o`0001Cooo]Z2?l0000ioookJP00;?oonfX5o`0002So
oo]Z00?o0000oookJ_oonfX01?oonfX00ol0003o]/OWokK7i`04okK7i`03o`000?nP^N[oX;WZ00?o
X;WZ0_l0000;oj2hj@03o`000?nH/n_oV;?[00GoV;?[0_l0000AoiNbj@03o`000?nA/>coTK3/00;o
TK3/0_l00006oi6^jP;o00003onA[^X3o`0001KoRZ_[0ol00006oh^UiP03o`000?n0Z>koP:S^00So
P:S^0_l0000:ognSjP?o00001_n8UMT6o`000003ofJ:hOn3ZNgo000000?oMi;P00?o0000ojFFa_nU
U/H00ol000001?oAUYKo0000ol6T_?l00005oln/]P03o`000?oC/[Sodk:h00Kodk:h0_oD]k`00ol0
003ob;K9olRfb@06olRfb@03o`000?o9^L[obKW:00[obKW:00?o0000olVkc?o9^l`00_o9^l`3o`00
00_o_LOR00?o0000okk7hOnnan401onnan400ol0003o`LcSo`00000=ol;<h@03o`000?o4c>3oa<cP
00Woa<cP1Ol0000Lok_:i@03o`000?njb^Oo^/[W02So^/[W00?o0000okS:j?nhb^P07?nhb^P00ol0
003o^<[XokS:j002okS:j003o`000?ndb>Wo]<SY00ko]<SY0ol0000BoookJPOo0000>OoonfX002_o
oo]Z1_l0000YoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000okK7ionfanL00onfanL00ol0003o
X;WZoj2ijP05oj2ijP03o`000?nP^>WoX;SY00WoX;SY00?o0000oiRcjonH/n/01_nH/n/2o`0000oo
Uk;Y00?o0000oi6`k?nA/>`01?nA/>`2o`000004oi6^j_l0003o0000o`0001;oTJkZ00?o0000oh^]
kOl000000_l0000FohZ[j`?o00000on;YNH00ol0003oP:S^oh2XkP0:oh2XkP?o00002_moXnX2o`00
00GoR9GI00?o0000ofBNlOl000001_l00003ogNBh0;o00000_nUU/H2o`000004om6FU_l0003o`JBl
o`0000Gocjbf00?o0000om>b^?oC/[P01_oC/[P2omBg_0;o00001_o8]/T00ol0003obKW:olVibP0:
olVibP03o`000?o9^lcobK_<00?obK_<00?o0000okg7h_nman802Onman801?l0003o_/OQokk7hOo2
_=@7okk7h@03o`000?o1c>?o000000co`/cQ00?o0000olC<h?o4c>001_o4c>04o`00027o^l[U00?o
0000ok[:ionjb^L0:?njb^L00ol0003o^<[XokS:j00MokS:j005o`000?nhb^So^<[XokS:j?l00000
4ondb>T3o`0000oooo]Z2?l0000;oookJPWo001o9?oonfX002_ooo]Z1_l0000ZoookJP03o`000?oo
nf[ooo]Z00Cooo]Z00?o0000okK7ionfanL00_nfanL00ol0003oX;WZoj2ijP06oj2ijP03o`000?nP
^>WoX;SY00SoX;SY00?o0000oiRcjonH/n/02?nH/n/2o`0000koUk;Y00?o0000oi6`k?nA/>`00onA
/>`5o`0001?oTJkZ00?o0000oh^]kOn;[Nd00_n;[Nd3o`0001KoRZ_[0_l000000on;YNKo0000oh2X
kP0>oh2XkP?o00002_moXnX00ol0003oR9GIohREf@02o`0000CoI9ka0_l000001?mTU^_o0000o`00
0?l00003ogNBh0;o000000CoYIK6o`000?l0003odIJF0ol00005oln/]P03o`000?oC/[Sodk:h00Ko
dk:h0ooD]k`2o`0000Gob;K900?o0000olVib_o9^LX02_o9^LX01Ol0003obK_<olVkc?o9^lco0000
00_o_LOR00?o0000okk7hOnnan402_nnan400ol0003o`/cQol;<h@0;ol;<h@04o`000?o4c>3oa<cP
olC<h0Go00009Onkb^D00ol0003o^/[Wok[:i`0Yok[:i`03o`000?nhb^So^<[X01go^<[X00Co0000
okS:j?nhb^So00005_ndb>T3o`0000gooo]Z2?l0000:oookJPWo001o9?oonfX002_ooo]Z1_l0000[
oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000okK7ionfanL00_nfanL00ol0003oX;WZoj2ijP06
oj2ijP;o00002?nP^>T00ol0003oV;?[oiRcj`0:oiRcj`;o00003?nG/^T00ol0003oTK3/oi6`k003
o`0000GoTK3/0_l0000Aoi6^jP03o`000?n;[NgoRjg]00GoRjg]0ol0000FohZ[j`;o00004On0Z>h3
o`0000[oOj?Z0_l00006ofBNl@?o000000?oI9K[o`000?l000000omgT^001Ol0003oYIK6o`000?l0
003odIJF00?o00001Oo?[;H00ol0003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00;oe;Nl00?o
0000olRfbOo8]/T00_o8]/T00ol0003obKW:olVibP0:olVibP04o`000?o9^lcobK_<o`0000_o_LOR
00?o0000okk7hOnnan402onnan400ol0003o`/cQol;<h@0:ol;<h@Go0000:onkb^D00ol0003o^/[W
ok[:i`0Xok[:i`03o`000?nhb^So^<[X01go^<[X00Co0000okS:j?nhb^So00006Ondb>T3o`0000_o
oo]Z1ol0000:oookJPCo001o:OoonfX002_ooo]Z1_l0000/oookJP03o`000?oonf[ooo]Z00Cooo]Z
00Go0000okK7ionfanOo]/OWo`00000:oj2ijP03o`000?nP^>WoX;SY00GoX;SY00?o0000oiRcjonH
/n/03?nH/n/00ol0003oUk;YoiNbj@09oiNbj@?o00002_nA/>`2o`0000ooTJkZ0_l00009oh^]k@;o
00005?n:Zn/00ol0003oPZ__o`000002o`00017oP:S^0_l00008ognSjP03o`000?m[Y?;o000000;o
00001OmTW_43o`000005ofBFjol0003o0000o`000?mgT^000_l000001_nUU/Ko0000o`000?l0003o
hY^3o`0000Gocjbf00?o0000om>b^?oC/[P01OoC/[P00ol0003oe;NlomBg_002omBg_0;o00000oo8
]/T00ol0003obKW:olVibP09olVibP03o`000?o9^lco000000co_LOR00?o0000okk7hOnnan402_nn
an400ol0003o_lOPo`000008ol;<h@?o0000<?nkb^D00ol0003o^/[Wok[:i`0Xok[:i`03o`000?nh
b^So^<[X01ko^<[X00Co0000okS:j?nhb^So00006ondb>T2o`0000Wooo]Z2?l0000:oookJPCo001o
:?oonfX002_ooo]Z1Ol0000^oookJP03o`000?oonf[ooo]Z00?ooo]Z00Go0000okK7iooonf[o]/OW
o`00000;oj2ijP03o`000?nP^>WoX;SY00CoX;SY00?o0000oiRcjonH/n/03OnH/n/2o`0000KoUk;Y
1?l0000>oi6`k0?o00003OnA[^X00ol0003oRjg]oh^]k@09oh^]k@?o00004On:Zn/00ol0003oPZ__
oh:[k`02oh:[k`;o00004On0Z>h3o`0000GoOj?Z00?o0000of^Tl_m[Y?800_m[Y?83o`0000GoI9ka
1_l000000omgT^3o0000o`000003o`000003on:KPol0003o000000?ocjbf00?o0000om>b^?oC/[P0
1_oC/[P00ol0003oe;NlomBg_003omBg_005o`000?o8]/Wob;K9olRfbOl000002oo9^LX2o`0000_o
_LOR00?o0000okk7hOnnan402_nnan401?l0003o_lOPoko7h?l00005ol;<h@?o000000?o_<WTo`00
0?nkb^D0<?nkb^D00ol0003o^/[Wok[:i`0Xok[:i`03o`000?nhb^So^<[X01oo^<[X00?o0000okS:
j?l000006ondb>T00ol0003o[/CYo`000009oookJPSo00002_oonfX5o`00ObKooo]Z000[oookJPGo
0000;ooonfX00ol0003ooo]ZoookJP03oookJP04o`000?nfanOo]/OWo`0000coX;WZ0_l00004oj2h
j@03o`000?nH/n_oV;?[00ooV;?[0_l00002oiNbj@;o00000onG/^T00ol0003oTK3/oi6`k00?oi6`
k0;o00002onA[^X00ol0003oRjg]oh^]k@0<oh^]k@?o00003on:Zn/00ol0003oPZ__oh:[k`03oh:[
k`?o00004On0Z>h2o`0000CoOj?Z00?o0000of^Tl_m[Y?801?m[Y?82o`0000GoI9ka3?l000000ooV
YXco0000oln/]P02oln/]P03o`000?oC/[Sodk:h00Godk:h00?o0000omBg_?oD]k`01?oD]k`2o`00
0003olRfbOl0003obKW:00[obKW:00?o0000okg7h_nman802Onman800ol0003o_/OQokk7h@02okk7
h@03ol:le?nnan7o_/OQ00Ko_/OQ00Ko0000oko7h?noan3o_lOPo`000?o2c>43o`0000Go_<WT00?o
0000ok_:iOnkb^D0;onkb^D00ol0003o^/[Wok[:i`0Wok[:i`03o`000?nhb^So^<[X023o^<[X0_l0
000KokC8j@04o`000?n^a>Wo[/CYo`0000Wooo]Z1ol0000<oookJPCo001o9OoonfX001cooo]Z1Ol0
07l9oookJPKo0000<?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?nfanOo000000koX;WZ00Go
0000oj2hjOnP^>WoX;SYo`00000BoiRcj`?o00001OnG/^T00ol0003oTK3/oi6`k00Aoi6`k0;o0000
2OnA[^X00ol0003oRjg]oh^]k@0?oh^]k@?o00003?n:Zn/00ol0003oPZ__oh:[k`06oh:[k`?o0000
4On0Z>h01?l0003oOj?ZognSj_l00008of^TlP?o00001OmTW_42o`000003ofBFjol0003o000000Go
000000?oiZJ<o`000?l000000_o?[;H00ol0003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00Go
e;Nl00?o0000olRfbOl000002Oo9^LX00ol0003o_LORokg7hP09okg7hP03o`000?nnan7o_/OQ00_o
_/OQ00?o0000oko7h?noan000_noan02o`0000So_<WT00?o0000ok_:iOnkb^D0;onkb^D00ol0003o
^/[Wok[:i`0Xok[:i`03o`000?nhb^So^<[X01oo^<[X0_l0000KokC8j@05o`000?n^a>Wo[/CYojk4
jOl000002?oonfX8o`0000cooo]Z0ol007lUoookJP006ooonfX7o`00O`Sooo]Z1_l0000aoookJP03
o`000?oonf[ooo]Z00?ooo]Z00?o0000okK7iol000003_nP^NX01Ol0003oX;SYoj2hjOnP^>Wo0000
00koV;?[0ol00003oiRcj`;o00000onG/^T00ol0003oTK3/oi6`k00Coi6`k0?o00001_nA[^X00ol0
003oRjg]oh^]k@0Boh^]k@?o00002On:Zn/00ol0003oPZ__oh:[k`09oh:[k`;o00004_n0Z>h2o`00
00[oJjCb0ol00004ofBNl@;o000000?oI9K[o`000?l000001?l00002onJVS0;o000000?ocjbfo`00
0?oC/[P01OoC/[P00ol0003oe;NlomBg_007omBg_003o`000?o9^L[obKW:00KobKW:00?o0000okg7
h_nman802_nman800ol0003o_/OQokk7h@0:okk7h@03o`000?noan3o_lOP00?o00002onlbN@00ol0
003o^l[Uok_:i@0^ok_:i@03o`000?njb^Oo^/[W01ko^/[W2Ol000000onjb^Oo0000o`000003o`00
01ko^<[X00?o0000okC8jOndb>T06Ondb>T00ol0003o[/CYojk4j@02ojk4j@03o`000?oonf[ooo]Z
00Kooo]Z2?l0000<oookJP?o001o9?oonfX001_ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oook
JPKo0000<_oonfX2o`0000Cooo]Z00?o]/OWo`000?nP^NX03onP^NX2oj2hj@03o`000?nH/n_oV;?[
00WoV;?[0ol00008oiRcj`;o00000_nG/^T00ol0003oTK3/oi6`k00Eoi6`k0;o00001?nA[^X00ol0
003oRjg]oh^]k@0Eoh^]k@;o00002?n:Zn/00ol0003oPZ__oh:[k`0:oh:[k`?o00003on0Z>h00ol0
003oLZSco`000002o`0000WoJjCb0ol00004ofBNl@?o000000?oI9K[o`000?l000000_l00003onJV
S0;o00001ooC/[P00ol0003oe;NlomBg_007omBg_0;o00001Oo9^LX00ol0003o_LORokg7hP0:okg7
hP03o`000?nnan7o_/OQ00_o_/OQ0ol0000>okc9i003o`000?nkb^Go^l[U02oo^l[U00?o0000ok[:
ionjb^L02?njb^LEo`0000[o^/_W00?o0000okS;j?nhbnP00_nhbnP9o`0001Go^<[X0_l0000JokC8
j@03o`000?n^a>Wo[/CY00?o[/CY0_l00007oookJPOo00001_oonfX3o`00O`?ooo]Z0ol007lToook
JP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo0000=?oonfX00ol0003ooo]ZoookJP02oookJP;o
00004?nP^NX00onP^>Wo0000oiRcj`07oiRcj`?o00003OnH/n/00ol0003oUk;Yo`00000Ioi6`k0;o
00000onA[^X00ol0003oRjg]oh^]k@0Foh^]k@?o00001On:Zn/00ol0003oPZ__oh:[k`0=oh:[k`;o
00003_n0Z>h01?l0003oLZScog:XlombZ?<3o`0000WoJjCb0ol00004ofBNl@Ko00000ooVYX`2o`00
00Oodk:h00?o0000omBg_?oD]k`01_oD]k`2om>j`@05o`000?o9^L[obKW:olVib_l000003?nman80
0ol0003o_/OQokk7h@09okk7h@?o00004_nlbN@00ol0003o^l[Uok_:i@0^ok_:i@_o00007onjbnL0
0ol0003o^<_XokS;j00;okS;j0Wo00003?nhb^P2o`0001[o]<SY00?o0000ojk4jOn^a>T01On^a>T0
0ol0003ooo]ZoookJP04oookJPSo00001OoonfX3o`00O`?ooo]Z0ol007lToookJP006_oonfX3o`00
O`?ooo]Z0ol007l7oookJPGo0000=_oonfX00ol0003ooo]ZoookJP03oookJP03o`000?nP^N[oX;WZ
00koX;WZ0_l00005oiRcj`;o00004_nH/n/2o`0001[oTK3/1?l0000Koh^]k@?o00000_n:Zn/00ol0
003oPZ__oh:[k`0?oh:[k`?o00002on0Z>h00ol0003oLZScog:Xl`04og:Xl`;o00002_m[Y?82o`00
00GoI9ka1Ol00003onJVS003o`000?oC/[Sodk:h00Codk:h00?o0000omBg_?oD]k`01ooD]k`2om>j
`@?o00003?nman800ol0003o_/OQokk7h@08okk7h@;o00005OnlbN@2o`0002Go^l[U1ol00003okc;
i@03o`000?njbnOo^/_W02Oo^/_W00?o0000okS;j?nhbnP05?nhbnP9o`0000?o^<[X00?o0000okC8
jOl000006Ondb>T00ol0003o[/CYojk4j@06ojk4j@03o`000?oonf[ooo]Z00Cooo]Z2?l00004oook
JPCo001o0_oonfX3o`00ObCooo]Z000JoookJP?o001o0ooonfX3o`00O`Oooo]Z1Ol0000goookJP03
o`000?oonf[ooo]Z00?ooo]Z0_l0000>oj2ijP03o`000?nH]>co000000Co00005?nH/n/00ol0003o
T[;/o`000002o`0001[oTK3/0_l0000Moh^]k@;o000000?oRZ_[o`000?n2Znl04_n2Znl2o`0000Wo
P:S^00?o0000og:XlombZ?<01_mbZ?<3o`0000WoJjCb0ol00002ofBNl@05o`000?lTSNco98g/o`00
0?ncS[000_l00002onJVS0;o00001OoC/[P00ol0003oe;NlomBg_006omBg_005o`000?oC^/7odk[1
om>j`Ol000003?nman800ol0003o_/OQokk7h@05okk7h@?o00006?nlbN@00ol0003o^l[Uok_:i@0M
ok_:i@Ko00002onlbnD00ol0003o^/_Wok[;i`0Vok[;i`03o`000?nhbnSo^<_X01go^<_X1ol0000H
okC8j@03o`000?n^a>Wo[/CY00Oo[/CY00?o0000oookJ_oonfX01?oonfX7o`0000Gooo]Z1ol007lU
oookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000>?oonfX00ol0003ooo]ZoookJP04oook
JP03o`000?nP^N[oX;WZ00coX;WZ1Ol0000EoiRcj`03o`000?nB/^coT[;/00;oT[;/0_l0000Hoi6`
k003o`000?n<[nko000000;o00007On;[Nd2o`0001CoPZ__0ol00007oh2XkP03o`000?mbZ??oLZSc
00SoLZSc0ol00009of^TlP;o000000?oI9kao`000?mKU^h00_mKU^h2ok>>/0?o000000?oi[2Lo`00
0?oC/[P01?oC/[P00ol0003oe;NlomBg_006omBg_003o`000?oC^/7o000000co_LOR00?o0000okk7
hOnnan400onnan43o`0001_o_<WT0_l0000Gok_:i@Oo00004OnlbnD00ol0003o^/_Wok[;i`0Wok[;
i`03o`000?nhbnSo^<_X01oo^<_X00?o0000ok?9j_ncbNX00ol0000EokC8j@03o`000?n^a>Wo[/CY
00Wo[/CY00?o0000oookJ_oonfX00ooonfX8o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?o
oo]Z0ol007l6oookJPKo0000>OoonfX00ol0003ooo]ZoookJP04oookJP;o00002OnP^NX4o`0000Co
V;C/0_l0000DoiRcj`03o`000?nB/^coT[;/00?oT[;/0_l0000Foi6`k003o`000?n<[nkoS:o^00;o
S:o^0ol0000Joh^]k@03o`000?n5[_3o000000;o00005?n2Znl3o`0000CoP:S^00?o0000og:Xlomb
Z?<02ombZ?<2o`0000WoJjCb0ol000001?lTSNcoGigao`000?l0>;02ok>>/0Go00000ooC/[P00ol0
003oe;NlomBg_006omBg_0;o00003?nman800ol0003o_/OQokk7h@02okk7h@;o00007onlbN@00ol0
003o^l[Uok_:i@0?ok_:i@Ko00006?nlbnD00ol0003o^/_Wok[;i`0Wok[;i`03o`000?nhbnSo^<_X
01oo^<_X00Ko0000ok?9j_ncbN[o/lWZo`000?ncbNX3o`0001;o]<SY00?o0000ojk4jOn^a>T02_n^
a>T2o`0000Cooo]Z2?l0000_oookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>_oonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?nP^N[oX;WZ00?oX;WZ0ol00003oj2ijP03o`000?nH]>co
V;C/00CoV;C/0_l0000BoiRcj`03o`000?nB/^coT[;/00GoT[;/0ol0000Doi6`k003o`000?n<[nko
S:o^00CoS:o^0ol0000Goh^]k@03o`000?n5[_3oQJk`00;oQJk`0ol0000Doh:[k`;o00000_n0Z>h0
0ol0003oLZScog:Xl`0=og:Xl`?o00002Om[Y?83o`0000;oGiga00Co0000o`0h/?ncS[3o/hj`0ol0
0003om>b^003o`000?oD]kcoe;Nl00Goe;Nl00?o0000okg7h_nman802_nman800ol0003o_/OQokk7
h@03o`0001Co_<WT00?o_lOPokc9i?nlbN@02onlbN@00ol0003o^l[Uok_:i@08ok_:i@Ko00007onl
bnD00ol0003o^/_Wok[;i`0Vok[;i`03o`000?nhbnSo^<_X01oo^<_X00?o0000ok?9j_ncbNX00_nc
bNX01?l0003o/lWZok?9j_ncbNX3o`0000oo]<SY00?o0000ojk4jOn^a>T03?n^a>T00ol0003ooo]Z
oookJP02oookJPOo0000;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003_ooo]Z00?o
0000oookJ_oonfX01OoonfX5o`0000OoX;WZ00?o0000oiRdk?nH]>`01OnH]>`2o`00013oV;?[00?o
0000oi:bk?nB/^`02?nB/^`2o`0001;oTK3/00?o0000ohb_k_n<[nh01on<[nh2o`0001KoRjg]00?o
0000ohF^l?n5[_001?n5[_03o`0001?oPZ__00Co0000oh2Xk_n0Z>ko00002ombZ?<00omUV>coLZSc
og:Xl`03og:Xl`?o00001_m[Y?801_l0003oBIgeobB=k?l0003oGigao`0h/0;o000000?o03R`o`00
0?ncS[000ol00002om>b^003o`000?oD]kcoe;Nl00?oe;Nl00?o0000okg7h_nman802onman83o`00
01;o_<WT0_noan0Aokc9i004o`000?nkb^Go^l[Uok_:i@Oo00009OnlbnD00ol0003o^/_Wok[;i`0V
ok[;i`03o`000?nhbnSo^<_X01oo^<_X00?o0000ok?9j_ncbNX00oncbNX00ol0003o/lWZok?9jP03
ok?9jP?o00003?ndb>T00ol0003o[/CYojk4j@0=ojk4j@04o`000?oonf[ooo]ZoookJPSo0000;_oo
nfX001_ooo]Z0ol007l01?oonf[o001oo`00Ool007l7oookJPKo0000??oonfX00ol0003ooo]Zoook
JP04oookJP?o00002OnP^NX00ol0003oV;C/oiRdk007oiRdk0;o00003_nH/n/00ol0003oT[;/oi:b
k00:oi:bk0;o00004?nA/>`00ol0003oS:o^ohb_kP09ohb_kP?o00004on;[Nd00ol0003oQJk`ohF^
l007ohF^l0?o00004on2Znl00ol0003oLZScog:Xl`0;og:Xl`03ofFHk?mbZ??oLZSc00?oLZSc0ol0
0005of^TlP;o00000omOWO42o`0@SP05o`000?l0>;3o/hj`o`000?ncS[001?l00004omBg_003o`00
0?nman;o_LOR00[o_LOR0_l0000@okc9i0;o_lOP5OnlbN@5o`0002co_<_U00?o0000ok[;ionjbnL0
9_njbnL00ol0003o^<_XokS;j00OokS;j003o`000?ncbN[o/lWZ00?o/lWZ00?o0000ok?9j_ncbNX0
1_ncbNX3o`0000Wo]<SY00?o0000ojk4jOn^a>T03_n^a>T01?l0003ooo]ZoookJ_oonfX8o`0002go
oo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z00?o0000oookJ_oonfX00ol00003oookJP;o0000
1onP^NX00ol0003oV;C/oiRdk009oiRdk0?o00003?nH/n/00ol0003oT[;/oi:bk00;oi:bk0?o0000
3_nA/>`00ol0003oS:o^ohb_kP0;ohb_kP?o00004?n;[Nd00ol0003oQJk`ohF^l00:ohF^l0;o0000
4On2Znl00ol0003oN:_cogR[l`0=og:Xl`03o`000?mbZ??oLZSc00CoLZSc0ol00003of^TlP03o`00
0?m9WOGo000000Ko000000Co03R`o`000?l0003o/hj`1_l0000:okg7hP?o00003OnlbN@00onnan7o
0000oko7h00Fokc9i0?o00000_nmbN@00ol0003o_<_Uokc;i@0]okc;i@03o`000?njbnOo^/_W02Go
^/_W00?o0000okS;j?nhbnP07onhbnP00ol0003o/lWZok?9jP04ok?9jP03o`000?ncbN[o/lWZ00So
/lWZ0ol00006okC8j@03o`000?n^a>Wo[/CY00oo[/CY00Co0000oookJ_oonf[ooo]Z1ol0000]oook
JP007?oonfX5o`00O`Sooo]Z1Ol0000noookJP?o00002?oonfX00ol0003oX;WZoj2ijP05oj2ijP03
o`000?nH]>coV;C/00_oV;C/0_l0000:oiRcj`03o`000?nB/^coT[;/00koT[;/0_l0000<oi6`k003
o`000?n<[nkoS:o^00koS:o^0_l0000?oh^]k@03o`000?n5[_3oQJk`00_oQJk`0ol0000?oh:[k`03
o`000?mhZo?oN:_c00;oN:_c3?mbZ?<00omZWNkoLZScog:Xl`05og:Xl`?o000000?oJjCbo`000?m9
WOD00_mXX_800om9WOGo012>o`0@SP03o`000003ok>>/?l0003o000000;o/hj`0_l000001?mKU^ko
0000o`000?l00005okg7hP;o00002onlbN@2okk7hASo_<WT1?l000000onmbNCoa<cPokg9i003okg9
i003o`000?nlbnGo_<_U02co_<_U00?o0000ok[;ionjbnL09OnjbnL00ol0003o^<_XokS;j00OokS;
j003o`000?ncbN[o/lWZ00Go/lWZ00?o0000ok?9j_ncbNX02_ncbNX3o`0000?o]<SY00?o0000ojk4
jOn^a>T04?n^a>T00ol0003ooo]ZoookJP08o`0002cooo]Z000XoookJPKo0000>ooonfX3o`0000;o
oo]Z0_l00008oookJP03o`000?nP^N[oX;WZ00CoX;WZ00?o0000oiRdk?nH]>`03OnH]>`2o`0000So
V;?[00?o0000oi:bk?nB/^`04?nB/^`2o`0000[oTK3/00?o0000ohb_k_n<[nh04?n<[nh3o`0000co
Rjg]00?o0000ohF^l?n5[_003_n5[_03o`0000goPZ__00?o0000ogR[lomhZo<01?mhZo<;og:Xl`03
o`000?mbZ??oLZSc00KoLZSc0ol000001?m9WOGoJ:;bofRRl_m9WOD2o`0@SP?o000000CoLG[=ok>>
/?nhG5go^5aM0_ncS[02o`0000;oWIK<1Ol0000Tokc9i0Co00002OnmbN@00ol0003o_<_Uokc;i@0/
okc;i@03o`000?njbnOo^/_W02Go^/_W00?o0000okS;j?nhbnP07onhbnP00ol0003o/lWZok?9jP06
ok?9jP03o`000?ncbN[o/lWZ00co/lWZ0_l000000ondb>Wo0000ojk4j@0Aojk4j@04o`000?oonf[o
oo]ZoookJPSo0000:ooonfX002Sooo]Z1_l0000hoookJP?o00001ooonfX00ol0003ooo]ZoookJP06
oookJP;o00001OnP^NX00ol0003oV;C/oiRdk00>oiRdk0;o00001onH/n/00ol0003oT[;/oi:bk00A
oi:bk0?o00001onA/>`00ol0003oS:o^ohb_kP0Cohb_kP?o00002On;[Nd00ol0003oQJk`ohF^l00A
ohF^l0?o00002_n2Znl00ol0003oN:_cogR[l`07ogR[l`[oLZSc00?oJYg^og:XlombZ?<01ombZ?<3
o`000004ofRRl_m9WOGo0000o`0@SPCo000000?oLG[=o`000?l000000_l000000omgV>Go0000o`00
0003oifFc0;o000000Co_<WTokg7h_nman;o00007?nlbN@4o`0000ko_LWT00?o0000okc;iOnlbnD0
;?nlbnD00ol0003o^/_Wok[;i`0Uok[;i`03o`000?nhbnSo^<_X01ko^<_X00?o0000ok?9j_ncbNX0
1_ncbNX00ol0003o/lWZok?9jP0?ok?9jP;o00004On^a>T2o`0000?ooo]Z1ol0000[oookJP00:?oo
nfX6o`0003Kooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oj2ij_nP^NX00_nP
^NX00ol0003oV;C/oiRdk00@oiRdk0;o00001OnH/n/00ol0003oT[;/oi:bk00Doi:bk0;o00001_nA
/>`00ol0003oS:o^ohb_kP0Eohb_kP?o00001on;[Nd00ol0003oQJk`ohF^l00CohF^l0;o00002On2
Znl00ol0003oN:_cogR[l`09ogR[l`03o`000?mbZ??oLZSc00KoLZSc00?o0000og:XlombZ?<01Omb
Z?<02?l0003oGJKgoefVmol0003oJ:;bokHh0?l0003o012>1Ol000001?n[Pj[o0000o`000?o1Mgh2
ogNHi@;o00000onMU/`5o`0001So_<WT1?l00004okg9i003ol77gonmbNCo_LWT00[o_LWT00?o0000
okc;iOnlbnD0;?nlbnD00ol0003o^/_Wok[;i`0Uok[;i`03o`000?nhbnSo^<_X01ko^<_X00?o0000
ok?9j_ncbNX01oncbNX00ol0003o/lWZok?9jP0>ok?9jP03o`000?n]a>_o000000oo[/CY00?o0000
ojBhiol000000ooonfX8o`0002[ooo]Z000XoookJPKo0000<ooonfX3o`0000kooo]Z00?o0000oook
J_oonfX01ooonfX2o`0000;oX;WZ00?o0000oiRdk?nH]>`04_nH]>`2o`0000?oV;?[00?o0000oi:b
k?nB/^`05_nB/^`2o`0000CoTK3/00?o0000ohb_k_n<[nh06?n<[nh2o`0000GoRjg]00?o0000ohF^
l?n5[_005On5[_03o`0000KoPZ__00?o0000ogR[lomhZo<03OmhZo<7og:Xl`03ofZMk_mbZ??oLZSc
00CoLZSc00?o0000ofRRl_mXX_800_mXX_800onf>03o0000o`000002oaA>b@03o`000?n8Mk[o0000
00;oZh>Z00?o0000ol5gO_mgV>D00_mgV>D00ol0003oWIK<oifFc003oifFc0Ko00004?nlbN@4o`00
00Ko_LWT00?o`LOOokg9i?nmbN@03OnmbN@00ol0003o_<_Uokc;i@0[okc;i@03o`000?njbnOo^/_W
02Go^/_W00?o0000okS;j?nhbnP07_nhbnP00ol0003o/lWZok?9jP08ok?9jP03o`000?ncbN[o/lWZ
00go/lWZ00Co0000ojg4jon]a>_o00003_n^a>T00ol0003oY;SWo`000004oookJPSo0000:OoonfX0
02Sooo]Z1Ol0000aoookJP?o00004_oonfX00ol0003ooo]ZoookJP08oookJP04o`000?nP^N[oX;WZ
o`0001GoV;C/0_l000000onH/n_o0000oi:bk00Ioi:bk0?o000000?oTK3/o`000?n<[nh06on<[nh3
o`0000;oRjg]00?o0000ohF^l?n5[_006?n5[_03o`0000CoPZ__00?o0000ogR[lomhZo<03omhZo<6
og:Xl`03ofZMk_mbZ??oLZSc00?oLZSc00?o0000ofRRl_mXX_800_mXX_82o`0000;o54k900?o0000
ohQg^_n8MkX00_l000001?n[Pj[o0000o`000?o1Mgh2ogNHi@;o00001OnMU/`3o`000003oeD00?l0
003o000000;o00002OnlbN@4o`0000Oo_LWT00?o`LOOokg9i?nmbN@03onmbN@00ol0003o_<_Uokc;
i@0/okc;i@03o`000?njbnOo^/_W017o^/_W4_l000000onjbnOo0000o`000003o`0001co^<_X00?o
0000ok?9j_ncbNX02?ncbNX00ol0003o/lWZok?9jP0<ok?9jP03o`000?n]a>_o[LC[00;o[LC[00?o
0000ojk4jOn^a>T02on^a>T01?l0003oY;SWojBhiol00004oookJPOo0000:OoonfX002Sooo]Z1Ol0
000^oookJP?o00005_oonfX00ol0003ooo]ZoookJP08oookJP03o`000?nP^N[o000001OoV;C/00?o
0000oiRcjol000007?nB/^`00ol0003oTK3/o`00000Nohb_kP;o000000?oRjg]o`000?n5[_006on5
[_03o`0000;oPZ__00?o0000ogR[lomhZo<04OmhZo<:og:Xl`Go000000Go]SP0o`000?l007go54k9
o`000003ohQg^P03o`000?n[Pj[oZh>Z00;o000000?o`GMnogNHiOmgV>D00_l00006oifFc0;o0000
0omE000:o`0000Oo_LWT00?o`LOOokg9i?nmbN@04_nmbN@00ol0003o_<_Uokc;i@0Xokc;i@;o0000
0_nlbnDDo`0001?o^lcX00?o0000okO=j_ngcNX00_ngcNX8o`0001Co^<_X00?o0000ok?9j_ncbNX0
2OncbNX00ol0003o/lWZok?9jP0;ok?9jP03o`000?n]a>_o[LC[00?o[LC[0_l0000;ojk4j@04o`00
0?nT^>OoY;SWo`0000Cooo]Z2?l0000XoookJP002_oonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o
2_oonfX5o`0002_ooo]Z0ol0000JoookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oiRdk?nH]>`0
5onH]>`2o`0001goT[;/0ol0000Oohb_kP?o00007On5[_000ol0003oPZ__o`00000FogR[l`;oLZSc
00?o0000og:XlombZ?<00ombZ?<00ol0003oL:Ocog2Wl`02o`000003okHh0?l0003o001m00;o0000
0on8MkX2o`0000;oZh>Z0_l000000oo1MgkoMiSUogNHi@02o`0000KoWIK<0ol00005oeD000Co0000
1_nmbN@00onoan3o_LWTokg9i00Eokg9i003o`000?nlbnGo_<_U01ko_<_U2Ol00004okg;i@03o`00
0?nkc>So^lcX02Co^lcX00?o0000okO=j_ngcNX02_ngcNX9o`0000_o^<_X00?o0000ok?9j_ncbNX0
2_ncbNX00ol0003o/lWZok?9jP0:ok?9jP03o`000?n]a>_o[LC[00Go[LC[00?o0000ojk4jOn^a>T0
2?n^a>T01?l0003oY;SWojBhiol00005oookJPSo00009ooonfX000Wooo]Z1ol007l3oookJP?o001o
0_oonfX7o`00O`Sooo]Z1_l0000XoookJP?o00007_oonfX00ol0003ooo]ZoookJP09oookJP;o0000
5onH]>`00ol0003oTk?]o`000002o`0001[oT[;/00?o0000ohjak_n>/Nh00ol0000Lohb_kP03o`00
0?n7[o3oQjo`00?o00007On5[_000ol0003oN:_cogR[l`0FogR[l`03o`000?mbZ??o000000;oLZSc
0ol000001?nla^;o0000ok[2h?nf>002o`000003odI9/?l0003oR7Nj00?oR7Nj0_l00002oj^3ZP03
o`000?o1Mgko`GMn00;oMiSU0_l00007oifFc0;o00001omE0005o`0001Wo_LWT00?o0000okc;iOnl
bnD05OnlbnD9o`0000go_L_U00?o0000ok_<j?nkc>P09?nkc>P00ol0003o]lgZokO=jP0CokO=jPSo
00000onhbnP00ol0003o/lWZok?9jP0:ok?9jP03o`000?ncbN[o/lWZ00[o/lWZ00?o0000ojg4jon]
a>/01_n]a>/00ol0003o[/CYojk4j@06ojk4j@03o`000?nT^>OoY;SW00;oY;SW00?o0000oookJ_oo
nfX00ooonfX7o`0002Oooo]Z0009oookJP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03
oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o2?oonfX6o`0002Kooo]Z0_l0000Roook
JP03o`000?oonf[ooo]Z00[ooo]Z0_l0000FoiRdk004o`000?nC/ngoTk?]oi>ck@;o00006OnB/^`0
0ol0003oS[7^ohjakP02ohjakP?o00006_n<[nh00ol0003oQjo`ohN_l002ohN_l0Co00006On5[_00
0ol0003oOJkcogf^l`0IogR[l`?o00000_nla^801Ol0003o^/;Pok[2h?nj`^3o]SP000;o000000?o
ATV`o`000?n8MkX01?n8MkX00ol0003oZh>Zoj^3ZP02o`0000?o`GMn00?oMiSUo`000?nMU/`01onM
U/`3o`000004oeD00?l0003o0000o`0000?oX9O;2Ol0000Cokg9i003o`000?nlbnGo_<_U00_o_<_U
2Ol0000Gokg;i@03o`000?nkc>So^lcX02?o^lcX00?o0000okO=j_ngcNX06ongcNX6o`0000_o/lWZ
00?o0000ok?9j_ncbNX02?ncbNX00ol0003o[LC[ojg4j`08ojg4j`03o`000?n^a>Wo[/CY00Go[/CY
00?o0000ojBhionT^>L00_nT^>L00ol0003ooo]ZoookJP03oookJPSo00009_oonfX000Sooo]Z0ol0
07l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo00008ooonfX3o`0002Gooo]Z00?o
0000oookJ_oonfX02ooonfX2o`0001CoV;C/00?o0000oi>ckOnC/nd00onC/nd3o`0001KoT[;/00?o
0000ohjak_n>/Nh01On>/Nh3o`0001OoS:o^00?o0000ohN_l?n7[o001_n7[o03o`0001OoQJk`00?o
0000ogf^lomm[_<00_mm[_<2o`0001?oN:_c0_l00003okc6hP03o`000?nj`^3o^/;P00?o^/;P00Go
]SP0o`000?m6BK3oATV`o`000005ohQg^P;o00000_n[PjX2o`0000?o`GMn00?oMiSUo`000?nMU/`0
2?nMU/`2o`0000SoX9O;0ol000000onbJh3o0000o`000007o`0000co_LWT00?o0000okc;iOnlbnD0
0_nlbnD9o`00023o_L_U00?o0000ok_<j?nkc>P08onkc>P00ol0003o]lgZokO=jP0NokO=jP03o`00
0?nbbnco//_/00Co00002?ncbNX00ol0003o/lWZok?9jP07ok?9jP03o`000?n]a>_o[LC[00Wo[LC[
00?o0000ojk4jOn^a>T01?n^a>T00ol0003oY;SWojBhi`03ojBhi`03o`000?oonf[ooo]Z00?ooo]Z
2?l0000UoookJP002?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX6o`00023ooo]Z0ol0
000YoookJP;o00003OoonfX2o`0001;oV;C/00?o0000oi>ckOnC/nd01_nC/nd2o`0001GoT[;/00?o
0000ohjak_n>/Nh01on>/Nh3o`0001GoS:o^00?o0000ohN_l?n7[o002?n7[o04o`0001CoQJk`00?o
0000ogf^lomm[_<01?mm[_<4o`0000coN:_c0_l00004okc6hP03o`000?nj`^3o^/;P00Go^/;P0_l0
0002odI9/003o`000?n8Mk[oR7Nj00CoR7Nj00Co0000oj^3Z_n[Pj[oZh>Z0_l00003ol5gOP03ogNH
iOl0003oWIK<00KoWIK<00Co0000oi2Mg?l0003o00002OnPUl/3o`0000?o/V^02ol00006okg9i0Co
0000:OnmbnD00ol0003o^lcXok_<j00Sok_<j003o`000?ngcN[o]lgZ01ko]lgZ00?o0000ok;;k?nb
bn`01?nbbn`4o`0000Go/lWZ00?o0000ok?9j_ncbNX01_ncbNX00ol0003o[LC[ojg4j`0:ojg4j`;o
00001?n^a>T00ol0003oY;SWojBhi`03ojBhi`03o`000?oonf[ooo]Z00Cooo]Z1ol0000UoookJP00
2?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX5o`0001kooo]Z0ol0000^oookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oiRdk?nH]>`04?nH]>`00ol0003oTk?]oi>ck@07oi>ck@?o0000
4_nB/^`00ol0003oS[7^ohjakP0:ohjakP?o00004_n<[nh00ol0003oQjo`ohN_l00<ohN_l0?o0000
4On5[_000ol0003oOJkcogf^l`08ogf^l`Co00001_mhZo<2o`0000Go_<KR00?o0000ok[2h?nj`^00
1onj`^001?l0003oATV`odI9/?m6BK02o`0000GoR7Nj0_l00003oj^3ZP06o`000?o1Mgko`GMnol5g
O_mgV>Go00001OnMU/`00ol0003oT9gLoi2Mg002oi2Mg0?o00002OnPUl/3o`0000Co/V^03_l0000]
okg;i@03o`000?nkc>So^lcX02;o^lcX00?o0000okO=j_ngcNX07_ngcNX00ol0003o//_/ok;;k008
ok;;k0Co000000?o/lWZo`000?ncbNX01oncbNX00ol0003o[LC[ojg4j`0<ojg4j`05o`000?n^a>Wo
[/CYojk4jOl000001OnT^>L00ol0003ooo]ZoookJP04oookJPSo00009?oonfX000Sooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l7oookJPGo00006ooonfX3o`0003;ooo]Z00?o0000
oookJ_oonfX03?oonfX2o`00013oV;C/00?o0000oi>ckOnC/nd02_nC/nd2o`00017oT[;/00?o0000
ohjak_n>/Nh03?n>/Nh4o`0000ooS:o^00?o0000ohN_l?n7[o003_n7[o04o`0000koQJk`00?o0000
ogf^lomm[_<02_mm[_<7o`0000Ko_<KR00?o0000ok[2h?nj`^002?nj`^000ooWOB3o0000odI9/003
odI9/003o`000?n8Mk[oR7Nj00CoR7Nj00Co0000oj^3Z_n[Pj[oZh>Z0_l00003ol5gOP05ogNHiOl0
003oWIK<oifFc?l000002?n@WM`2o`0000[oX9O;0ol00006ok9[P0Oo00000_l0NKd7o`0002Ko_L_U
00?o0000ok_<j?nkc>P08onkc>P00ol0003o]lgZokO=jP0LokO=jP03o`000?nbbnco//_/00go//_/
1?l00006ok?9jP03o`000?n]a>_o[LC[00go[LC[00?o0000ojk4jOl000001onT^>L00ol0003ooo]Z
oookJP04oookJPSo00008ooonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0
000IoookJP;o0000=_oonfX00ol0003ooo]ZoookJP0=oookJP;o00003onH]>`00ol0003oTk?]oi>c
k@0;oi>ck@?o00003_nB/^`00ol0003oS[7^ohjakP0@ohjakP?o00003On<[nh00ol0003oQjo`ohN_
l00AohN_l0?o00003?n5[_000ol0003oOJkcogf^l`0<ogf^l`;o00002?nla^800ol0003o^/;Pok[2
h009ok[2h003o`000?m6BK3oATV`00?oATV`00?o0000ohQg^_n8MkX00on8MkX:o`000004ol5gO_mg
V>Go0000o`0000[oT9gL0_l0000;oj2Gb`?o00001onbJh06o`0000Co07Vm4_l0000Fokg;i@03o`00
0?nkc>So^lcX02?o^lcX00?o0000okO=j_ngcNX07?ngcNX00ol0003o//_/ok;;k00@ok;;k0Go0000
00?o/lWZo`000?n]a>/04?n]a>/00on^a>Wo0000ojBhi`06ojBhi`03o`000?oonf[ooo]Z00Gooo]Z
1ol0000SoookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o2?oonfX6o`0001Kooo]Z0ol0
000ioookJP03o`000?oonf[ooo]Z00kooo]Z0_l0000=oiRdk003o`000?nC/ngoTk?]00koTk?]0ol0
000<oi:bk003o`000?n>/NkoS[7^01;oS[7^0ol0000:ohb_kP03o`000?n7[o3oQjo`01CoQjo`1?l0
0008ohF^l003o`000?mm[_?oOJkc00[oOJkc0_l00009okc6hP03o`000?nj`^3o^/;P00[o^/;P0_l0
0005odI9/005o`000?n8Mk[oR7NjohQg^_l000000onVS;X00ol0003o/i2bok>@/P02ok>@/PGo0000
00?oPi_Ro`000?l000002_n@WM`3o`0000_oX9O;0ol00008ok9[P0Ko00002?n[Rk<5o`0000GoYD59
2Ol0000>okg;i@03o`000?nkc>So^lcX02;o^lcX00?o0000okO=j_ngcNX05?ngcNX>o`0000go//_/
00?o0000ok;;k?nbbn`00_nbbn`3o`00017o[LC[00?o0000ojBhionT^>L01OnT^>L00ol0003ooo]Z
oookJP05oookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0
000CoookJP?o0000?OoonfX00ol0003ooo]ZoookJP0?oookJP;o00002onH]>`00ol0003oTk?]oi>c
k@0Aoi>ck@;o00002_nB/^`00ol0003oS[7^ohjakP0EohjakP?o00002?n<[nh00ol0003oQjo`ohN_
l00GohN_l0?o00001_n5[_000ol0003oOJkcogf^l`07ogf^l`;o00002_nla^800ol0003o^/;Pok[2
h003ok[2h003okc6h_nj`^3o^/;P00Go^/;P0ol00005odI9/003o`000?n8Mk[o000000GoYXbj00?o
0000ok>@/_ncT;800oncT;801?l0003o_HfRokf=X_nmSJ82oh>KhP;o00002on@WM`2o`0000coX9O;
0ol00002ok9[P0?o00001OnRVlh3o`0000_oZh^c1Ol00009ojE1BBWo00002_nkc>P00ol0003o]lgZ
okO=jP03okO=jQ7o00003_n]U[h7o`0000Oo//_/00?o0000ok;;k?nbbn`00_nbbn`00ol0003oZlG]
o`00000@ojg4j`03o`000?nT^>OoY;SW00KoY;SW00?o0000oookJ_oonfX01OoonfX8o`00027ooo]Z
0009oookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX2o`00O`cooo]Z1_l0000@oookJP?o0000
@OoonfX00ol0003ooo]ZoookJP0@oookJP;o00002_nH]>`00ol0003oTk?]oi>ck@0Boi>ck@?o0000
1onB/^`00ol0003oS[7^ohjakP0HohjakP?o00001On<[nh00ol0003oQjo`ohN_l00JohN_l0Co0000
0_n5[_000ol0003oOJkcogf^l`05ogf^l`;o00002onla^800ol0003o^/;Pok[2h00;ok[2h005o`00
0?nk`moo001Ao`00DOl000001Om6BK02o`0000KoYXbj0_l00004ok>@/P;o00000onmSJ82oh>KhP;o
00002on@WM`2o`0000coX9O;0ol0000;oj:KcPCo00003?n[Rk<5o`0000goYD592Ol00009ojf=]0Go
00002OnXEV/@o`0000;o=P001_l00006oj^Ud@Go00002on]U[h5o`0000;oY/;]00?o0000ok;;k?nb
bn`01_nbbn`01?l0003o//_/ok;;k?l00003oj_5k@03o`000?n]a>_o[LC[00co[LC[00?o0000ojNi
i_l000001onT^>L00ol0003ooo]ZoookJP06oookJPOo00008OoonfX000Wooo]Z1ol007l9oookJPOo
001o1_oonfX5o`0000kooo]Z0ol00015oookJP03o`000?oonf[ooo]Z017ooo]Z0_l00008oiRdk003
o`000?nC/ngoTk?]01GoTk?]0_l00006oi:bk003o`000?n>/NkoS[7^01[oS[7^0ol00003ohb_kP03
o`000?n7[o3oQjo`01goQjo`0_l000000on5[_3o0000ogf^l`03ogf^l`;o00003?nla^800ol0003o
^/;Pok[2h00;ok[2h004o`000?nk`moo^l?Ook_3g`;o001A00?o0000odI9/?m6BK000_m6BK000ol0
003oTWfio`000007ojJ<^P03o`000?ncT;;o/i2b00?o/i2b0_l00003okf=XP04o`000?n3Vn;o0000
o`0000_oT9gL0_l00009oj2Gb`04o`000?nJWmSoVYoHoiZOf0?o00003?nRVlh3o`0000koZh^c1Ol0
0004ojE1B@Go00001OnXWL/3o`0000ko[Hfd1Ol0000?ojQFJ`Oo00004On[YM44o`0000?o[IJn1?l0
0008ojK2k@03o`000?nbbnco//_/00Ko//_/0_l00005oj_5k@;o00002on]a>/01?l0003oYkWVojNi
i_l00007ojBhi`03o`000?oonf[ooo]Z00Kooo]Z2?l0000PoookJP002_oonfX5o`00O`[ooo]Z1ol0
07l6oookJPGo00002ooonfX3o`0004Wooo]Z00?o0000oookJ_oonfX04_oonfX2o`0000KoV;C/00?o
0000oi>ckOnC/nd05onC/nd3o`0000?oT[;/00?o0000ohjak_n>/Nh07On>/Nh4o`0002;oQjo`1Ol0
000>okc6hPko^/;P00?o0000ok_3gonk`ml00_nk`ml2o`00D@04o`000?m6BK3oATV`o`0000?oTWfi
00?o0000ojJ<^_nVS;X01OnVS;X00ol0003o/i2bok>@/P04ok>@/P;o000000?oPi_Rokf=X_nmSJ80
0_n3Vn82o`0000_oT9gL0_l00005oj2Gb`;o00001onJWmP2o`0000goXY_>0ol0000@oj^;/`Co0000
3OnXWL/4o`0000oo[Hfd1?l00006ojQFJ`Ko00001OnYZmP3o`0001?oZjGA0ol0000=ojK2k@03o`00
0?nbbnco//_/00Go//_/0_l00007oj_5k@03o`000?n]a>_o[LC[00So[LC[00Co0000ojNii_nW^NKo
00002?nT^>L00ol0003ooo]ZoookJP06oookJPSo00007ooonfX002Kooo]Z1Ol00009oookJP;o0000
COoonfX00ol0003ooo]ZoookJP0CoookJP;o00001OnH]>`00ol0003oTk?]oi>ck@0Ioi>ck@;o0000
0_nB/^`00ol0003oS[7^ohjakP0OohjakPCo00008?n7[o02o`0001?o_<KR2_nj`^000ol0003o^l?O
ok_3g`03ok_3g`06o`000?l0057o001Ao`000?m6BK3o00001?nBOKT00ol0003oYXbjojJ<^P05ojJ<
^P;o00001_ncT;800ol0003o_HfRoh>KhP02okf=XP;oPi_R00?o0000oi2Mg?n@WM`02on@WM`01?l0
003oX9O;oj2Gbol0000;oiZOf0?o00003OnRVlh4o`0000WoZh^c0ol00003ojBSe0?o00003onXWL/3
o`00017o[Hfd1Ol0000>ojV[f0?o00003On[YM43o`000003ojK2kOl0003oY/;]00goY/;]00?o0000
ok;;k?nbbn`01Onbbn`2o`0000SoZlG]00?o0000ojg4jon]a>/01_n]a>/00ol0003oYkWVojNiiP02
ojNiiP03o`000?nT^>OoY;SW00GoY;SW00?o0000oookJ_oonfX01ooonfX7o`0001oooo]Z000Uoook
JPKo00001_oonfX3o`00053ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oV;C/oiRdk002oiRd
k003o`000?nC/ngoTk?]01_oTk?]0ol0000RohjakP03o`000?n9/?3oRK3`00?o00006on7[o02o`00
01Go_<KR0_l00007ok[2h003o`000?nk`moo^l?O00Go^l?O00Co0000o`00DOl0057o00001_nBOKT0
0ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o/i2b00Co/i2b0_l000001OnmSJ;oPi_Rokf=X_nm
SJ;oPi_R00;o00003On@WM`2o`0000koVYoH0_l0000?oj:KcP;o00001?n[Rk<3o`0000WoY:?D0ol0
000?ojRMb`Co00002On]SK@4o`0000CoYjkL0ol0000?ojV[f0;o00002?n[YM43o`0000GoY/;]00?o
0000ojK2kOnV`^d02onV`^d2o`0000Ko//_/00?o0000oj_5kOl000002?n[aNd00ol0003o[LC[ojg4
j`05ojg4j`03o`000?nW^NKoYkWV00;oYkWV00?o0000ojBhionT^>L01?nT^>L2o`0000Wooo]Z2?l0
000NoookJP009OoonfX6o`0000?ooo]Z0ol0001DoookJP;o00005OoonfX2o`0000?oV;C/00?o0000
oi>ckOnC/nd07OnC/nd3o`00023oS[7^00?o0000ohV`l?n9/?000_n9/?04o`0001GoQjo`0_l0000D
okc6hP?o00000_nman46ok[2h003o`000?nk`moo^l?O00Ko^l?O00Co0000o`00DOl0057o00001onB
OKT2o`0000OoYXbj00?o0000ok>@/_ncT;801OncT;82o`0000;o_HfR00?oPi_Rokf=X_n3Vn800_l0
000:oi2Mg003o`000?nBWmgoTYoM00;o00003_nJWmP2o`00013oXY_>0ol0000?ojBSe0?o00004?nX
WL/3o`0000?o[Hfd0ol0000;ojN^g0;o00003onYZmP3o`0000;oZjGA0ol00009ojK2k@03o`000?nV
`^goY/;]00OoY/;]0ol000000onPf_co0000ok;;k004ok;;k004o`000?n[aNgoZlG]o`0000WoZlG]
0_l00004ojg4j`03o`000?nW^NKoYkWV00?oYkWV00?o0000ojBhionT^>L01?nT^>L00ol0003ooo]Z
oookJP09oookJPSo00007OoonfX002Gooo]Z2Ol0001IoookJP03o`000?oonf[ooo]Z01Cooo]Z0_l0
00000onH]>co0000oi>ck@0Noi>ck@03o`000?n?/^koSk;^00?o00007On>/Nh00ol0003oRK3`ohV`
l006ohV`l0Co00003on7[o03o`0001;o_<KR0ol00004okg7h@Oo^/;P00?o0000ok_3gonk`ml01onk
`ml01?l0003o001Ao`000?l00008oi9m^@03o`000?nVS;[oYXbj00GoYXbj00?o0000ok>@/_ncT;80
1_ncT;82o`0000?o_HfR0_n3Vn82o`0000OoT9gL00?o0000oi:OgOnBWmd00onBWmd2o`0000koVYoH
0ol0000;oj:KcP;o00000onOY=T3o`0000ooY:?D0ol0000?ojRMb`Co00004?nW[]`2o`0000koZJ_H
1?l0000=ojK2k@03o`000?nV`^goY/;]00?oY/;]0ol00003oj3Jo003o`000?nbbnco//_/00?o//_/
00?o0000oj_5kOn[aNd00_n[aNd00ol0003oZlG]oj_5k@08oj_5k@04o`000?n]a>_o[LC[o`0000Oo
YkWV00?o0000ojBhionT^>L00_nT^>L2o`0000cooo]Z1ol0000MoookJP009OoonfX6o`0005gooo]Z
00?o0000oookJ_oonfX05OoonfX2o`00023oTk?]00?o0000ohnbk_n?/^h00_n?/^h4o`0001[oS[7^
00?o0000ohV`l?n9/?002On9/?03o`0000_oQjo`00Go0000ok_2gonk`]oo^l;Oo`00000>okc6hP?o
00001_nman47ok[2h003o`000?nk`moo^l?O00So^l?O00Go0000o`00DOl0003oK5RYo`000008oi9m
^@03o`000?nVS;[oYXbj00GoYXbj0_l00008ok>@/P04o`000?nmSJ;o_HfRokf=XP?oPi_R0_l00004
oi2Mg003o`000?nBWmgoTYoM00KoTYoM0_l0000?oiZOf0;o00001_nRVlh3o`0000SoWjCI0_l0000@
ojBSe0?o00002?nXWL/4o`0000CoYJoN0_l0000@ojN^g0?o00001onYZmP4o`0000;oY/;]00?o0000
ojK2kOnV`^d03OnV`^d00ol0003oY/;]ojK2k@02o`0000GoX=[l1Ol00002ok;;k003o`000?n[aNgo
ZlG]00?oZlG]00?o0000oj_5kOn[aNd02?n[aNd2ojg4j`03o`000?nW^NKoYkWV00GoYkWV00?o0000
ojBhionT^>L00_nT^>L2o`0000cooo]Z2?l0000LoookJP009OoonfX5o`0005oooo]Z00?o0000oook
J_oonfX05_oonfX2o`0001koTk?]00?o0000ohnbk_n?/^h01_n?/^h3o`0001OoS[7^00?o0000ohV`
l?n9/?003?n9/?04o`0000GoQjo`0_l00005ok_2g`;o00002_nla^82o`0000Wo_LOQ1_nj`^000ol0
003o^l?Ook_3g`09ok_3g`;o00000om/F:T00ol0003oTWfioi9m^@06oi9m^@03o`000?nVS;[oYXbj
00KoYXbj00?o0000ok>@/_ncT;801_ncT;82o`0000Co_HfR0_n3Vn801?l0003oT9gLoi2Mg?l0000;
oi:Og@;o00003onJWmP2o`0000;oXY_>0_l0000=oinTf@;o00004OnTXm@2o`0000?oZ9g;0ol0000:
ojF_gP;o00004OnW[]`2o`0000;oZJ_H0ol00007ojK2k@03o`000?nV`^goY/;]00coY/;]0_l00007
oj3Jo003o`000?n]co;o[Lob00?o[Lob0ol00006oj_5k@03o`000?n[aNgoZlG]00OoZlG]0_l00008
ojNiiP07o`000?nT^>OoY;SWojBhiol0003oX:WMo`00000=oookJPSo00006ooonfX002Gooo]Z1Ol0
001PoookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000Loi>ck@03o`000?n?/^koSk;^00SoSk;^0ol0
000EohjakP03o`000?n9/?3oRK3`00ooRK3`1Ol00009ok_2g`;o00001Onla^83o`0000Wo_LOQ1onj
`^000ol0003o_LOQok_3g`0;ok_3g`03o`000?m/F:WoK5RY00;oK5RY00?o0000oi9m^OnBOKT01_nB
OKT00ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o/i2b00?o/i2b2Ol000000onmSJ;oPi_Roh>K
hP02o`0000goTYoM0ol0000>oiZOf0?o00004?nOY=T3o`00013oY:?D0ol0000?ojF_gP?o00003_nW
[]`4o`0000_oY/;]00?o0000ojK2kOnV`^d02?nV`^d3o`000003oioJo?l0003oX=[l00KoX=[l00?o
0000ojg?l_n]co800_n]co801?l0003oXlOboj?7l_nSao82o`0000CoZlG]00?o0000oj_5kOn[aNd0
1On[aNd2o`000003oj^ii?l0003oYkWV00SoYkWV00?o0000ojBhionT^>L00_l0000?oookJPOo0000
6ooonfX001Sooo]Z0ol007l:oookJPKo0000H?oonfX00ol0003ooo]ZoookJP0IoookJP?o00006OnC
/nd00ol0003oSk;^ohnbkP0;ohnbkPCo00004On>/Nh00ol0003oRK3`ohV`l00AohV`l003o`000?nk
`]oo^l;O00_o^l;O00?o0000okc6h_l000000_l0000=okg7h@?o^/;P1Onman49ok_3g`04o`000?nk
`moo^l?Oo`0000GoK5RY00?o0000oi9m^OnBOKT01_nBOKT00ol0003oYXbjojJ<^P02ojJ<^PWo0000
1_naVl400ol0003o]YViokJI^@04o`000003ohZLg_l0003o000000koTYoM0_l0000;oiZOf004o`00
0?nKXm_oVj?Koi^Sf`;o00004OnOY=T2o`0000_oY:?D0ol00003ojB^g`;o00004?nU[mh2o`0000So
YjkL1?l00002ojK2k@03o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`0000?o
Wm[l00?o0000oj3Jo?nPf_`01OnPf_`01?l0003o[Lobojg?l_n]co82o`0000KoXlOb0_l00003oj_5
k@03o`000?n[aNgoZlG]00;oZlG]0_l00003oj^ii003o`000?nW^NKoYkWV00OoYkWV00Go0000ojBh
iol0003oX:WMo`00000?oookJPSo00006_oonfX001Sooo]Z0ol007l@oookJP03o`000?oonf[ooo]Z
05kooo]Z00?o0000oookJ_oonfX06ooonfX3o`0001KoTk?]00?o0000ohnbk_n?/^h03on?/^h3o`00
00ooS[7^00?o0000ohV`l?n9/?003_n9/?02o`0000oo^l;O0_l0000Hokg7h@Ko^l?O00?o_/OQok_3
gonk`ml00_nk`ml00ol0003oK5RYofaHZ@04ofaHZ@03o`000?nBOKWoTWfi00GoTWfi1Ol00006ojbJ
a0[o/I_10_l00004okJI^@?oRYcN00?o0000oi:OgOnBWmd03OnBWmd2o`0000OoVYoH0_l00006oi^S
f`;o00004OnOY=T2o`0000OoY:?D0_l00008ojB^g`;o00004?nU[mh2o`0000;oYjkL1?l00007ojK2
k@03o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d00ol00005oioJo003o`000?nPf_coX=[l
00GoX=[l00?o0000ojg?l_n]co800_l0000:oj?7lP;o00000_n[aNd01?l0003oZlG]oj_5kOl00006
oj^ii003o`000?nW^NKoYkWV00KoYkWV00Go0000ojBhiol0003oX:WMo`00000@oookJPSo00006Ooo
nfX001Sooo]Z0ol007lAoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oonfX07OoonfX3
o`0001CoTk?]00?o0000ohnbk_n?/^h04On?/^h4o`0000_oS[7^00?o0000ohV`l?n9/?003On9/?00
0ol0003o^l;Ook_2g`0>ok_2g`?o_<;N00?o0000okg7hOnman405Onman42o`0000Wo^l?O0_l00006
ofaHZ@03o`000?nBOKWoTWfi00;oTWfi0_l00003ojBDa0Wo[9[400?o0000ok6K`OnaVl402?naVl40
0ol0003o]YViokJI^@03okJI^@;oRYcN0_l0000?oi:Og@;o00001?nJWmP00ol0003oVj?Koi^Sf`08
oi^Sf`;o00004OnOY=T3o`000004ojBSe?l0003o0000o`0000coY:kO0_l0000?ojF_gP?o00003?nV
`^d00ol0003oY/;]ojK2k@09ojK2k@Co00001onOf_`00ol0003oX=[loj3Jo004oj3Jo0;o00000_n]
co800ol0003oXlOboj?7lP0<oj?7lPGo00001on[^N@00ol0003oYkWVojNiiP06ojNiiP;o00000_nP
ZMd00ol0003ooo]ZoookJP0?oookJPOo00006OoonfX001Sooo]Z0ol007lBoookJP;o0000GooonfX0
0ol0003ooo]ZoookJP0OoookJP?o00004OnC/nd00ol0003oSk;^ohnbkP0EohnbkP?o00002On>/Nh0
0ol0003oRK3`ohV`l00:ohV`l0;o00003_nk`]l00ol0003o_<;Nokc2gP04okc2gP03o`000?nman7o
_LOQ017o_LOQ0ol000000onnan7o^l?Ook_3g`07ok_3g`;o000000?o0@1Io`000?m/F:T01Om/F:T0
1?l0003oTWfio`000?l00006ojBDa003o`000?n/V/Co[9[400Ko[9[40_l00009ok6K`@03o`000?nf
VKWo]YVi00?o]YVi0on:W=h2o`0000ooTYoM00Co0000oiZOf?nJWmSo00003OnKXm/2o`00017oWjCI
0ol0000@ojB^g`03o`000?nU[mkoYJoN00WoYJoN0ol000000onV`^go0000ojK2k@0=ojK2k@03o`00
0?nV`^goY/;]00CoY/;]1?l00002oigKo@03o`000?nOf_coWm[l00KoWm[l00Co0000oj3Jo?nPf_co
X=[l2_l00008oj?7lPSo00002?n[^N@00ol0003oYkWVojNiiP05ojNiiP05o`000?n^/mcoX:WMoj2Y
gOl000004_oonfX8o`0000oooo]Z0ol007l6oookJP006?oonfX3o`00OaCooo]Z00?o0000oookJ_oo
nfX0GOoonfX00ol0003ooo]ZoookJP0QoookJP?o00003onC/nd00ol0003oSk;^ohnbkP0GohnbkP?o
00001_n>/Nh00ol0003oRK3`ohV`l008ohV`l0;o00003_nk`]l00ol0003o_<;Nokc2gP07okc2gP;o
00003_nman43o`0000Co_/OQ2?nk`ml01Ol0003o_L?Oo`000?l105Wo000000KoK5RY0_l00009ojBD
a003o`000?n/V/Co[9[400Oo[9[400?o0000ok6K`OnaVl401onaVl42o`0000Ko]YVi0_n:W=h2o`00
00koTYoM0ol0000?oi^Sf`;o00003OnOY=T2o`0000?oXZcO0_l0000?ojB^g`;o00001_nU[mh3o`00
00GoY/;]00?o0000ojK2kOnV`^d03?nV`^d00ol0003oY/;]ojK2k@03o`0000GoWM_m00?o0000oioJ
o?nOf_`01_nOf_`00ol0003oX=[lo`00000Do`0000Ko/[WN00?o0000oj^ii?l000001on[^N@00ol0
003oYkWVojNiiP03ojNiiP;o000000Go[[?Lo`000?nPZMgoX:WMo`00000CoookJPSo00003_oonfX3
o`00O`Kooo]Z000HoookJP?o001o5OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z
02?ooo]Z0ol0000<oi>ck@03o`000?n?/^koSk;^01[oSk;^1?l00003ohjakP03o`000?n9/?3oRK3`
00KoRK3`00?o0000ok_2gonk`]l03?nk`]l2o`0000co_<;N00?o0000okg7hOnman402?nman43o`00
00Ko_/OQ2?nk`ml01?l0003o_L?Ookg3gol00002o`40F@03o`000?m/F:WoK5RY00;oK5RY00?o0000
oiZ8`?l000002_nTU<@00ol0003o[9[4ojbJa007ojbJa0;o00002OnaVl400ol0003o]YViokJI^@04
okJI^@?oRYcN00?o0000oi:OgOnBWmd02_nBWmd01?l0003oUZ7LoiJQg?nFXM`2o`0000ooVj?K0_l0
0009oinTf@;o00001onR[=l00ol0003oY:kOojB^g`0>ojB^g`;o000000CoYJoNo`000?l0003o0000
2OnV`^d00ol0003oY/;]ojK2k@0;ojK2k@?o00001onMfod00ol0003oWm[loioJo006oioJo0Go0000
3?no^mH4o`0000Wo/[WN00Co0000oj^ii?n[^NCo00001_n[^N@00ol0003oYkWVojNiiP02ojNiiP04
o`000?n^/mco[[?Lojjcg0?oX:WM00?o0000oookJ_oonfX04_oonfX7o`0000kooo]Z0ol007l6oook
JP006?oonfX3o`00OaKooo]Z00?o0000oookJ_oonfX0GOoonfX2o`0002Kooo]Z0ol0000:oi>ck@03
o`000?n?/^koSk;^01goSk;^0_l000000on>/Nko0000ohV`l005ohV`l0;o00003Onk`]l2o`0000oo
_<;N00?o0000okg7hOnman401?nman43o`0000Wo_/OQ1onk`ml01Ol0003o_L?Ookg3gonm`moo0000
00;o0@1I00Go0000ofaHZOm/F:WoK5RYo`000003oiZ8`003o`000?nTU<CoY9C400SoY9C400?o0000
ojbJa?n/V/@02?n/V/@00ol0003o/I_1ok6K`@07ok6K`@;o00001OnfVKT3ohZLgP;o00002OnBWmd0
0ol0003oUZ7LoiJQg004oiJQg003o`000?nKXm_oVj?K00koVj?K0_l00005oinTf@;o00002_nR[=l2
o`0000ooY:kO0_l0000=ojK2k@03o`000?nV`^goY/;]00OoY/;]0ol000000onGg_ko0000oigKo@06
oigKo@03o`000?nOf_coWm[l00CoWm[l2?l0000@oknkeP?o00001Onb^Mh01Ol0003oZkWToj^ii?n[
^NCo000000OoZkWT00Co0000ojNii_l0003o00000on^/m`01Ol0003oX:WMoj2YgOnPZMgo000001Co
oo]Z2?l00008oookJPWo001o1OoonfX001Sooo]Z0ol007lGoookJP03o`000?oonf[ooo]Z05kooo]Z
00?o0000oookJ_oonfX09_oonfX3o`0000OoTk?]00?o0000ohnbk_n?/^h08?n?/^h4o`000003ohV`
l?l0003o000000go^l;O0_l0000Bokc2gP03o`000?nman7o_LOQ00?o00003?nnan46ok_3g`03o`00
0?nm`moo_L?O00;o_L?O00Oo0000o`40FOl105Wo0@1Io`000?m/F:Wo000000GoVXS000?o0000ojBD
a?nTU<@02?nTU<@00ol0003o[9[4ojbJa008ojbJa003o`000?naVl7o/I_100So/I_100?o0000okJI
^OnfVKT01OnfVKT2ohZLgP;o00001_nBWmd00ol0003oUZ7LoiJQg006oiJQg0;o00004?nKXm/2o`00
0003oinTfOl0003o000000koXZcO0_l0000:ojB^g`?o000000?oY/;]o`000?nV`^d03?nV`^d00ol0
003oY/;]ojK2k@04ojK2k@?o00000onGg_h00ol0003oWM_moigKo@06oigKo@03o`000?nOf_coWm[l
00Co000000?oK]gXo`000?l000001Oo2_mP2o`00017o_k_F1?l000000onb^Mko0000oj^ii003oj^i
i003o`000?n[^NCoZkWT00CoZkWT00?oYkWVo`000?n^/m`01?n^/m`3oj2Yg@03o`000?oonf[ooo]Z
01Cooo]Z2?l00007oookJPWo001o1OoonfX001Sooo]Z0ol007lHoookJP;o0000GooonfX00ol0003o
oo]ZoookJP0XoookJP?o00001?nC/nd00ol0003oSk;^ohnbkP0QohnbkP04o`000?n</NooS;7_o`00
00go^l;O0_l0000Eokc2gP;o00003onnan43ok_3g`Go_/OQ0onm`ml00ol0003o0@1Io`40F@02o`40
F@03o`000?nJR<3oVXS000GoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa008ojbJ
a0;o00002OnaVl400ol0003o]YViokJI^@05okJI^@?oRYcN00?o0000oi:OgOnBWmd00_nBWmd00ol0
003oUZ7LoiJQg009oiJQg0;o00003onKXm/3o`00017oXZcO00?o0000ojB^gonT[]l01?nT[]l3o`00
00GoY/;]00?o0000ojK2kOnV`^d02onV`^d00ol0003oY/;]ojK2k@03o`0000GoUmkn00?o0000oigK
oOnMfod01_nMfod4o`0000;oK]gX0ol00009ol:of0;o00004ono^mH>o`0000Go[[?L00Go0000oj2Y
gOnPZMgoX:WMo`00000GoookJPOo00001ooonfX2o`00O`?ooo]Z0ol007l6oookJP005OoonfX6o`00
Oa[ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP0ZoookJP?o00000_nC/nd00ol0
003oSk;^ohnbkP0QohnbkP;o00003?nk`]l2o`0001Go_<;N00Go0000okk3gOnn`mgo_/?Mo`00000G
okk7h@;o_L?O00?o0000o`40FOl105T00_l105T00ol0003oVXS0oiZ8`006oiZ8`003o`000?nTU<Co
Y9C400SoY9C400?o0000ojbJa?n/V/@02On/V/@00ol0003o/I_1ok6K`@07ok6K`@;o00001onfVKT2
ohZLgP;o000000?oTYoMo`000?nFXM`03OnFXM`2o`0000_oVj?K0_l00003oinYg@;o00004?nR[=l2
o`000004ojB^gol0003o0000o`0000WoY/;]00?o0000ojK2kOnV`^d02OnV`^d4o`0000OoUmkn00?o
0000oigKoOnMfod00onMfod5o`0000;oK]gX1?l0000=ol:of0;o00003_no^mH3o`0000Oo]kSJ00?o
0000okNhf_ng^=X00_ng^=X00ol0003o[[?Lojjcg004ojjcg0CoX:WM00?o0000oookJ_oonfX05Ooo
nfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oonfX001Gooo]Z1_l007lKoookJP03o`000?oonf[o
oo]Z05gooo]Z00?o0000oookJ_oonfX0;?oonfX3o`0002;oSk;^00?o0000ok_2gonk`]l02_nk`]l2
o`0001Co_<;N0_l00006okk3g@03o`000?nnan7o_/OQ01?o_/OQ1?l00003o`40F@03o`000?n6K[7o
000000SoVXS000?o0000ojBDa?nTU<@02?nTU<@00ol0003o[9[4ojbJa009ojbJa003o`000?naVl7o
/I_100So/I_100?o0000okJI^OnfVKT01_nfVKT2ohZLgP;o00004?nFXM`2o`0000OoVj?K0_l00007
oinYg@;o00003onR[=l2o`0000coY/;]00?o0000ojK2kOnV`^d01OnV`^d4o`000003ohSQo?l0003o
Umkn00OoUmkn00?o0000oigKoOl000001_l00002ofkMj0;o000000?o`[oHo`000?l000004Oo2_mP2
o`0000[o_k_F0_l0000;okNhfP04o`000?ng^=[o]kSJo`0000Ko[[?L00?o0000oj2YgOnPZMd00_nP
ZMd00ol0003ooo]ZoookJP0FoookJPSo00001_oonfX3o`00O`04oookJ_l007oo001oo`00O`Kooo]Z
000GoookJPCo001o7?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z02kooo]Z0ol0
000MohnbkP;o00003?nk`]l00ol0003o_<;Nokc2gP0Aokc2gP;o00002_nn`md2o`00013o_/OQ0ol0
0002ol37h0;o_L?O00?o0000o`40FOl000000on6K[400ol0003oVXS0oiZ8`006oiZ8`003o`000?nT
U<CoY9C400SoY9C400?o0000ojbJa?n/V/@01on/V/@Ho`000003oi2Kf_l0003o0000013oUZ7L00?o
0000oi^SfonKXm/00onKXm/00ol0003oWjWMoinYg@09oinYg@03o`000?nR[=ooXZcO00WoXZcO0ol0
00000onV`^go0000ojK2k@0<ojK2k@03o`000?nV`^goY/;]00Co00001?n8hO`00ol0003oUmknoiON
oP04oiONoPGo00000_mBcmX2o`0000?oK]gX1Ol0000Eol:of0;o00001_no^mH2o`0000ko]kSJ0_l0
0007ojjcg0CoX:WM00?o0000oookJ_oonfX06?oonfX7o`0000Oooo]Z0_l007l01?oonf[o001oo`00
Ool007l6oookJP006?oonfX3o`00Oagooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]Zoook
JP0`oookJPCo00005on?/^h2o`0000co^l;O0_l0000Bokc2gP;o00003_nn`md00ol0003o_/OQokk7
h@09okk7h@Co00001Oo0an02okg3g`03o`000?l105Wo000000?oQVja00?o0000oiZ8`?nJR<001onJ
R<000ol0003oY9C4ojBDa008ojBDa004o`000?n/V/Co[9[4ojbJa0Go00001?n[Y=0;ojfSc@03o`00
0?n^X<So[Z3800Ko[Z380on@VmX00ol0003oUZ7LoiJQg00>oiJQg0;o000000?oVj?Ko`000?l00000
3OnOZMd2o`0000KoXZcO0ol00005ojK2k@03o`000?nV`^goY/;]00WoY/;]1Ol00006ohSQo004o`00
0?nGg_koUmknoiONoPGo00001?mBcmX2o`0000?oK]gX1Ol0000Iol:of0;o000000Co_k_Fo`000?l0
003o00004?ng^=X00ol0003o[[?Lojjcg005ojjcg004o`000?nPZMgoX:WMoj2Yg@;o00006_oonfX7
o`0000Sooo]Z1Ol007l6oookJP00>OoonfX2o`0005kooo]Z00?o0000oookJ_oonfX0<ooonfX5o`00
017oSk;^00?o0000ok_2gonk`]l02_nk`]l2o`00017o_<;N0ol0000Aokk3g@03o`000?nnan7o_/OQ
00Co_/OQ1?l00008ol37h0?o_L?O0_l00005ohI^/@03o`000?nJR<3oVXS000OoVXS000?o0000ojBD
a?nTU<@01_nTU<@5o`0000[oZjC@00?o0000ojfScOn]Xld02?n]Xld2o`0000Oo[Z380on@VmX2o`00
00ooUZ7L0ol0000@oinYg@;o000000CoXZcOo`000?l0003o00002OnV`^d00ol0003oY/;]ojK2k@04
ojK2k@Go00002On8hO`00ol0003oUmkno`000004o`0000CoD/oJ0ol00002ofkMj0Ko000000?ooo]Z
o`000?o2_mP05_o2_mP5o`0001;o]kSJ00?o0000ojjcg?l000001_n^/m`3oj2Yg@03o`000?na/m[o
000001Wooo]Z2?l00008oookJPGo001o1_oonfX003_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0
003ooo]ZoookJP0goookJPCo00002on?/^h2o`0000_o^l;O0_l0000Aokc2gP;o00005Onn`md00ol0
003o_/OQokk7h@03o`0000co`<OP0onm`ml00ol0003oQVjaohI^/@04ohI^/@03o`000?nJR<3oVXS0
00SoVXS000?o0000ojBDa?nTU<@01Ol00004ojRSd@coZjC@00?o0000ojfScOn]Xld02On]Xld01Ol0
003o[Z38ojjPb?n^X<SoT9_J00Co[Z380on@VmX2o`0000_oUZ7L0_l00003oi^RfP;o00003onOZMd2
o`0000goY/;]00?o0000ojK2kOnV`^d00ol00003od74a`03o`000?n8hOcoR>7l00;oR>7l2_l00005
oe;?fP;o000000?oK]gXo`000?l000001?l00006oookJP;o00003Oo2_mP8o`0000Ko_[kJ0ol0000=
okNhfP05o`000?n^/mco[[?Lojjcg?l000001?n^/m`01_l0003oX:WMoj2YgOl0003o/K?Jo`0001Oo
oo]Z0ol00003oookJPGo00002OoonfX4o`00O`Kooo]Z000loookJP03o`000?oonf[ooo]Z05cooo]Z
00?o0000oookJ_oonfX0>_oonfX4o`0000KoSk;^00?o0000ok_2gonk`]l02Onk`]l2o`00017o_<;N
0_l0000Hokk3g@;o00003oo0an03okg3g`03o`000?n6K[7oQVja00GoQVja00?o0000oiZ8`?nJR<00
1onJR<03o`0000[oZ:?A00?o0000oj^Td?n[Y=002On[Y=000ol0003o[J?=ojfSc@09ojfSc@;o0000
2?n^X<P3oi2KfP;o00001onFXM`2o`0000OoVj;J0_l0000:oinYg@?o000000?oY/;]o`000?nV`^d0
2onV`^dFo`0000;oD/oJ3?l0000;oookJP03o`000?o2_mSo`[oH00;o`[oH2?l0000AokjnfP?o0000
2Ong^=X00ol0003o[[?Lojjcg003ojjcg005o`000?n^/mco[[?Lojjcg?nPZMd00_l000000ona/m[o
0000oookJP0CoookJPCo00002?oonfX00ol0003ooo]ZoookJP0:oookJP?o001o1_oonfX003gooo]Z
00?o0000oookJ_oonfX0G?oonfX2o`0003kooo]Z1_l0000:ok_2g`;o00004?nl`]h3o`0001Oo_/?M
0_l00003ol33g003o`000?o0an3o`<OP00ko`<OP00?o0000oe<YP?l000001on6K[400ol0003oVXS0
oiZ8`003oiZ8`0?o000000?oYIo?o`000?nXXm402onXXm400ol0003oZjC@oj^Td009oj^Td0;o0000
2on]Xld00ol0003o[Z38ojjPb005ojjPb003oi2Kf_n^X<SoT9_J00;oT9_J00?o0000oiJQg?nFXM`0
0onFXM`00ol0003oVj;Joi^RfP09oi^RfP03o`000?nOZMgoWjWM00CoWjWM0ol00005ojK2k@03o`00
0?nV`^goY/;]00GoY/;]5ol000000omBcm[o0000o`00000;o`0000oooo]Z1?l0000LokjnfP?o0000
1Ong^=X00ol0003o[[?Lojjcg004ojjcg003o`000?n^/mco[[?L00;o00000_na/mX00ol0003ooo]Z
oookJP0@oookJP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]Zoook
JP1MoookJP03o`000?oonf[ooo]Z03gooo]Z0_l0000:ok_2g`;o00004?nl`]h2o`0001Oo_/?M0_l0
0007ol33g003o`000?o0an3o`<OP00go`<OP00?o0000oe<YP?l000001on6K[400ol0003oVXS0oiZ8
`003o`0000GoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]
Xlgo[J?=00Wo[J?=00?o0000ojjPb?n^X<P01on^X<P3oi2KfP;o000000?oUZ7Lo`000?l000003OnK
X]X2o`000004oinYgOl0003o0000o`0000WoY/;]00?o0000ojK2kOnV`^d03ol000000ooonf[o0000
o`00000<o`000005oan[/ol0003o0000o`000?oonfX00ol0000DoookJP;o00007onn_]X3o`000003
okNhf_l0003o[[?L00Oo[[?L00?o0000ojjcg?l000000_na/mX00ol0003ooo]ZoookJP0=oookJPCo
00004?oonfX00ol0003ooo]ZoookJP0BoookJP00?ooonfX2o`0005kooo]Z00?o0000oookJ_oonfX0
>ooonfX00ol0003o^l;Ook_2g`09ok_2g`03o`000?nl`]ko_<;N00ko_<;N0_l0000Fokk3g@?o0000
2_o0`m`00ol0003o`<OPol37h00;ol37h004o`000?mC:H3oDbV0o`0000OoQVja0ol00009ojFOc`03
o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=002_n[Y=000ol0003o[J?=ojfSc@09ojfSc@;o
00002_n^X<P2oi2KfP;o00003onKX]X2o`0000[oY/;]1Ol00007ocjelQ3o00001?lOZk<8o`0001Wo
oo]Z00?o0000okjnf_nn_]X07onn_]X<o`0000;o/K?J00?o0000oookJ_oonfX02ooonfX3o`0001Co
oo]Z00?o0000oookJ_oonfX04_oonfX0047ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]Z
oookJP0hoookJPCo00002?nk`]l2o`0000ko_<;N0ol0000Eokk3g@?o00003_o0`m`2o`0000_o`<OP
00Go0000oe<YP?mC:H3oDbV0o`000005ohI^/@03o`000?nPV<_o000000_oYIo?00?o0000ojRSdOnX
Xm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=00[o[J?=00?o0000ojjPb?n^
X<P00_n^X<P7o`0000;oU9CA0_l0000:oi^RfP?o00000_nV`^d01?l0003oY/;]ojK2kOnV`^d6o`00
00?o?[Gb2Ol00005ocjelPOo00001OlOZk<8o`0001gooo]Z0_l0000KokjnfP?o00002_ni^m/01Ol0
003o/K?Jo`000?na/m[o000000_ooo]Z0ol0000GoookJP03o`000?oonf[ooo]Z01;ooo]Z0012oook
JP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003o]kSJokNhfP02okNh
fPCo00000_nk`]l2o`0000ko_<;N0_l0000Fokk3g@;o00004oo0`m`00ol0003o`<OPol37h007ol37
h003o`000?mC:H3oDbV000;oDbV000Co0000ohI^/On6K[7oQVja0_l00003oj2Hb`03o`000?nUWloo
YIo?00WoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo
[J?=00Co[J?=2_l00007ojRVe0CoU9CA0_l00006oi^RfP;o00001?nV`^d>o`0001CoA[ka2_l0000S
oookJP;o00005_nn_]X3o`0000co^K_K00Co0000ok6cf_na/m[o/K?J0_l00007oookJPCo00006_oo
nfX00ol0003ooo]ZoookJP0BoookJP00@ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[o
oo]Z03Cooo]Z00?o0000okNhf_ng^=X01ong^=X2o`000003okc2g_l0003o_<;N00_o_<;N0_l0000E
okk3g@?o00005_o0`m`00ol0003o`<OPol37h005ol37h0;o00001?mC:H001?l0003oQVjaohI^/Ol0
0006oj2Hb`03o`000?nUWlooYIo?00WoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^T
d007oj^Td0Wo00002?nXZmT01?l0003oZ:KDojRVe?n@VmX7ojRVe0CoU9CA0_l000001?nKX][o0000
o`000?l00002ojK2k@Ko00006?m6__48o`000003ocNlfOl0003o000000;o0000:_oonfX00ol0003o
_[kJokjnfP0AokjnfP;o00003Oni^m/2o`0000Co/K?J0_l00004oookJP?o00007_oonfX00ol0003o
oo]ZoookJP0BoookJP00A?oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z03;ooo]Z
00?o0000okNhf_ng^=X01ong^=X00ol0003o^K_JokVkfP02okVkfP?o00001_nl`]h3o`0001Go_/?M
0_l0000Jol33g003o`000?o0an3o`<OP00Co000000?o`/SOo`000?mC:H001?mC:H02o`0000OoX9S;
00?o0000ojFOconUWll02_nUWll00ol0003oZ:?AojRSd@0:ojRSd@04o`000?n[Y=3oZjC@oj^Td0Go
00001OnW[]`00ol0003oZ:_IojR[f@0:ojR[f@;o00002onXY]@2oiBDd@;o00000_nV`^d3o`0000Ko
K[_m0_l0000>odJnl@So00001?lg_=T5o`0002oooo]Z0_l0000>okjnfP?o00003_ni^m/00ol0003o
/K?Jok6cfP03ok6cfP03o`000?oonf[ooo]Z00Co00008OoonfX00ol0003ooo]ZoookJP0BoookJP00
AOoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z02oooo]Z0_l00008okNhfP;o0000
2?ni^mX3o`000003okc2g_l0003o000001Go_/?M0ol0000Mol33g0;o00001?o2b=l2o`0000CoDbV0
0_l00009oj2Hb`03o`000?nUWlooYIo?00[oYIo?00?o0000ojRSdOnXXm401onXXm46o`0000_oYjkL
00?o0000ojR[fOnXZmT02onXZmT00ol0003oZ:KDojRVe008ojRVe0Go00003?m^^od2o`0000CoA[ka
2?l00007ocNlf@Go0000=_oonfX2o`0000[o_[kJ0_l0000@okVkf`03o`000?na/m[o/K?J00?o/K?J
1Ol0000ToookJP03o`000?oonf[ooo]Z01;ooo]Z0016oookJP;o0000GOoonfX00ol0003ooo]Zoook
JP0[oookJP?o00002Ong^=X00ol0003o^K_JokVkfP0;okVkfP03o`000?nn`mgo_/?M01?o_/?M0_l0
000Lol33g0?o00000oo2`m/01?l0003o`/SOol;8goo2b=l2o`0000?oDbV000?o0000oiR9`_l00000
2_nPV</00ol0003oYIo?ojFOc`0:ojFOc`04o`000?nXXm7oZ:?AojRSd@Go00001?nW[md00ol0003o
YjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I00_oZ:_I00Co0000ojRVe?nXY]CoZ:KD1_l000000om^
^ogo0000o`00000Do`0000_o=kcI1?l0000moookJP03o`000?nn_][o_[kJ00Co_[kJ0ol0000AokVk
f`03o`000?na/m[o/K?J00?o/K?J0_l00004oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX04OoonfX004Sooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0ZoookJP03
ohfjm?l0003o]kSJ00Oo]kSJ0_l0000=okVkfP?o_;cJ0_l0000?okk3g@?o00006oo0`m`3o`0000Oo
`/?K0_l000001?o2b=oo0000oe<YP?mC:H02o`0000?oV8W200?o0000oj2HbonPV</02?nPV</00ol0
003oYIo?ojFOc`08ojFOc`Go00002_nW[md00ol0003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I
00WoZ:_I00?o0000ojR[fOl000000_l00002ojK2k@Go00005Oma`Oh4o`0000?o=kcI1Ol00012oook
JP;o000000Co_[kJo`000?l0003o00004_ni^m/2o`0000Go/K?J00?o0000oookJ_oonfX01OoonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z0019oookJP03o`000?oonf[ooo]Z
05_ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003o]kSJokNhfP06okNhfP03o`000?ni^m[o^K_J
00_o^K_J00?o0000okblf_nl_=X01?nl_=X2o`0000[o_/?M0ol0000Kol33g0?o00003?o2`m/2o`00
0003oe<YP?l0003oV8W200CoV8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`04ojFO
c`Co00000_nV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000ojR[
fOnXZmT01?nXZmT4o`0000?oY/;]00Co0000ojK2kOl0003o00007_ma`Oh3o`0004Wooo]Z00?o0000
okVkfoni^m/04_ni^m/00ol0003o/K?Jok6cfP05ok6cfP03o`000?oonf[ooo]Z00Gooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00B_oonfX00ol0003ooo]ZoookJP1Koook
JP;o00009ooonfX2o`0000So]kSJ00?o0000okVkf_ni^mX02Oni^mX2o`0000[o_;cJ0_l00006okk3
g@;o00006oo0`m`3o`0000oo`/?K0ol00007oiR9`P03o`000?nPV<_oX9S;00SoX9S;00?o0000ojFO
conUWll00ol00007ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`02onW[]`00ol0
003oZ:_IojR[f@03o`0000SoY/;]00?o0000og71o_ma`Oh04Oma`Oh9o`0005;ooo]Z0ol0000?okVk
f`03o`000?na/m[o/K?J00Go/K?J00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0Poook
JP03o`000?oonf[ooo]Z017ooo]Z001;oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003o]kSJokNhfP06okNhfP;o00002oni^mX00ol0003o_;cJokblfP0<okblfP;o
000000Co_/?Mo`000?l0003o00006_o0`m`3o`0001;o`/?K0_l00009oiR9`P03o`000?nPV<_oX9S;
00OoX9S;0ol0000;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`02OnW[]`01?l0
003oYjkLo`000?l00007ojK2k@?o00002oma`Oh:o`0005kooo]Z0_l0000;okVkf`;o00001ona/mX0
0ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX04OoonfX0
04cooo]Z0_l0001MoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000okNhf_ng^=X01_ng^=X00ol0
003o^K_JokVkfP09okVkfP;o00004Onl_=X2o`0001So`<?L1?l0000Dol;3f`03o`000?n6J:Wo0000
00WoV8W200?o0000oj2HbonPV</01OnPV</2o`000003ojJ^gOl0003oYZoN00coYZoN00?o0000ojN_
gOnW[md02onW[md00ol0003oYjkLojN^g004ojN^g0Co00000_nV`^d00ol0003oY/;]ojK2k@03ojK2
k@?o00001Oma`Oh=o`0000;o@@0000?o0000oookJ_oonfX0HOoonfX2o`0000So^K_K00?o0000ok6c
f_na/mX01_na/mX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oook
J_oonfX04OoonfX004kooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0NoookJP;o
00001ong^=X2o`0000_o^K_J00?o0000okblf_nl_=X04?nl_=X3okjlf0;o00004oo0`m`3o`0001Oo
`/?K00Go0000ohIXZOn6J:WoQVRYo`000009oiR9`P04o`000?nPV<_oX9S;oj2Hb`?o00001?nV[]d0
0ol0003oYZoNojJ_gP0;ojJ_gP03o`000?nW[mgoYjoM00_oYjoM00?o0000ojN^g?nW[]`00ol00007
ojK2k@03o`000?nV`^go000000[o00000_o2dnL8o`0000Co@@000_l0001UoookJP?o00001?ni^m/0
0ol0003o/K?Jok6cfP06ok6cfP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX07_oonfX0
0ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z
01cooo]Z00?o0000okNhf_ng^=X01_ng^=X00ol0003o^K_JokVkfP09okVkfP;o00004?nl_=X00ol0
003o_[cHokjlf005okjlf0?o00003?o0`m`4o`0001Wo`/?K00?o0000ohIXZOn6J:T00_n6J:T00ol0
003oV8W2oiR9`P07oiR9`P04o`000?nPV<_o0000o`0000SoYZkM00?o0000ojJ_g_nV[mh02_nV[mh0
0ol0003oYjoMojN_g@0:ojN_g@04o`000?nW[mgo0000o`0000_oY/;]00?o0000ol;Cioo2dnL01_o2
dnL5o`000003okcSl_l0003o000000?oAK_c1?l000000om1003o0000o`00001RoookJPCo00000ooo
nfX2o`000003okVkfol0003o/K?J00Oo/K?J00?o0000oookJ_oonfX03_oonfX00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z017ooo]Z001@oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000
oookJ_oonfX06_oonfX00ol0003o]kSJokNhfP05okNhfP;o00002_ni^mX2o`0000oo_;cJ0_l0000<
okjlf0;o00001oo0`m`3o`0001_o`/?K0_l00005ohIXZ@03o`000?nHRL;oV8W200OoV8W20_l0000;
ojJ^g@03o`000?nV[mkoYZoN00[oYZoN00?o0000ojN_gOnW[md01OnW[md4o`0000;oY/;]00?o0000
ojK2kOnV`^d01_nV`^d3o`0000Go`]?W1Ol00005okcSlP;o00000oo3enT01?oonf[oAK_codFklom5
^o<4o`0005oooo]Z0ol00009oookJP[o00004_oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z013ooo]Z001AoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX06?oonfX0
0ol0003o]kSJokNhfP05okNhfP03o`000?ni^m[o^K_J00Wo^K_J00?o0000okblf_nl_=X03Onl_=X2
o`00013o_[cH0_l00002ol33g0?o00006_o2`m/5o`0000OoQVRY00?o0000oiR9`_nHRL801?nHRL82
o`000003ojF[fol0003oYZkM00_oYZkM00?o0000ojJ_g_nV[mh02_nV[mh00ol0003oYjoMojN_g@04
o`0000OoY/;]00?o0000ojK2kOnV`^d00onV`^d2o`0000?o`]?W1Ol00007okcSlP05o`000?o>e^3o
c]KPolkFh?l000001Oo3enT2o`0000;oNn7d00?o0000oookJ_oonfX0F_oonfX4o`0002Sooo]Z00?o
0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP00D_oonfX2o`0005cooo]Z00?o0000
oookJ_oonfX05OoonfX2o`0000Ko]kSJ0_l0000:okVkfP;o00003_nl_=X2o`0001Co_[cH0_l0000J
ol;3f`Co00000oo4`]P00ol0003oQVRYohIXZ@05ohIXZ@04o`000?nHRL;oV8W2oiR9`P?o00001?nU
Zm/00ol0003oYZkMojJ^g@09ojJ^g@03o`000?nV[mkoYZoN00WoYZoN1?l0000<ojK2k@03o`000?nV
`^go000000Oo00001onlho83o`0000Koc]KP1oo3enT00ol0003o/m7_o`00001JoookJP?o0000;Ooo
nfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z013ooo]Z001DoookJP03o`000?oonf[o
oo]Z05[ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o]kSJokNhfP05okNhfP03o`000?ni^m[o
^K_J00So^K_J0_l0000>okblfP;o00005?nn_=P01?l0003o`;cFol2le_o0_=H2o`0001Co`/?K1?l0
0006olC2f0;o00001on6J:T01?l0003oV8W2o`000?l00008ojF[f`03o`000?nV[]goYZkM00WoYZkM
00?o0000ojJ_g_nV[mh01?nV[mh4o`0000?oY/;]00?o0000ojK2kOnV`^d02onV`^d4o`0000Wo_>?b
0ol000000onJaoKo0000olkFh007olkFh0Ko`mOY0_l0001HoookJP?o0000<OoonfX00ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z013ooo]Z001EoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o
0000oookJ_oonfX04OoonfX00ol0003o]kSJokNhfP05okNhfP03o`000?ni^m[o^K_J00So^K_J00?o
0000okblf_nl_=X03?nl_=X2o`0001;o_[cH0_l00008ol2leP?o00003Oo2`m/4o`0000Woa<;H00?o
0000od`:F?l000001on6J:T2o`0000_oYJ_K00?o0000ojJ^gOnV[]d02OnV[]d00ol0003oYZoNojJ_
gP03o`0000SoY/;]00?o0000ojK2kOnV`^d01_nV`^d4o`000003olW;fonlho;o_>?b00Oo_>?b0ol0
00000onK`O;o0000oi[7mP02oi[7mP;o00001_o>e^000ol0003o`mOYol?Gj@02ol?Gj@;o0000EOoo
nfX4o`0003Cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00E_oonfX0
0ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000okNhf_ng^=X01?ng^=X2
o`0000Wo^K_J0_l0000=okblfP;o00004_nn_=P2o`0000go`;cF0_l00008ol;3f`?o00003?o4`]P0
1?l0003oC0YHod`:F?l00005ohIXZ@;o000000?oXjGGo`000?nUZm/02_nUZm/00ol0003oYZkMojJ^
g@08ojJ^g@04o`000?nV[]go0000o`0000coY/;]00?o0000ojK2kOnV`^d00onV`^d2o`000003olS;
g?l0003o_>?b00So_>?b0ol00005oi_1lP03o`000?nJaoKoV/Of00;oe>;Q0_l00004olkFh003o`00
0?o3enWo`mOY00;o`mOY00?o0000oookJ_oonfX0DOoonfX3o`0003Wooo]Z00?o0000oookJ_oonfX0
6_oonfX00ol0003ooo]ZoookJP0@oookJP00EooonfX00ol0003ooo]ZoookJP1JoookJP;o00003Ooo
nfX2o`0000Ko]kSJ00?o0000okVkf_ni^mX02?ni^mX00ol0003o_;cJokblfP0;okblfP;o00004Onn
_=P3o`00017o`;cF0_l00002ol;3f`Co00003_o4`]P01Ol0003oC0YHod`:F?m<2USo000000;oQVRY
0ol00004oj>Ue`03o`000?nUZm_oYJ_K00WoYJ_K00?o0000ojJ^gOnV[]d01?nV[]d3o`0000CoY/;]
00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]o`000002o`000005ol6cc?o8bmcob<_LolS;g?l0
00001Onlho83o`0000WoVl7b00?o0000oi[7m_l000000ooDh^43o`0000;oc]KP00Go0000ol?GjOo3
enWo`mOYo`00001?oookJPCo0000?OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z
013ooo]Z001HoookJP;o0000G?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?ng^=[o]kSJ00Co
]kSJ0_l00009okVkfP;o00003?nl_=X2o`00017o_[cH0_l0000Fol2leP;o00002Oo4`]P4okZmg005
o`000?o4`]Soa<;HolC2f?l000001?m<2UP3o`0000OoXjGG00?o0000ojF[fonUZm/02_nUZm/00ol0
003oYZkMojJ^g@03o`0000SoY/;]00?o0000ojK2kOnV`^d02_nV`^d3o`0000Co`K?<0ol000001_nl
ho;o0000o`000?l0003o_8FJo`0000_oVl7b00?o0000oi[7m_oDh^401OoDh^43o`0000?o`mOY00?o
0000oookJ_oonfX0B_oonfX3o`0004;ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Zoook
JP0?oookJP00F_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000
okNhf_ng^=X01?ng^=X00ol0003o^K_JokVkfP07okVkfP;o00003?nl_=X2o`00017o_[cH0_l0000E
ol2leP;o00000oo3^m82o`0000ooa<;H00Co0000od`:F?m<2USoC0YH0_l0000:oj>Ue`03o`000?nU
Zm_oYJ_K00SoYJ_K00Co0000ojF[fol0003o00003?nV`^d00ol0003oY/;]ojK2k@04ojK2k@?o0000
00CoYnWjo`000?l0003o00000oo1/l`00ol0003o5000o`000003o`0000;o_8FJ0_n`^n86o`0000Oo
Vl7b0_l00007omCRh@;o000000?o`mOYo`000?oonfX0BOoonfX3o`0004Gooo]Z00?o0000oookJ_oo
nfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00FooonfX00ol0003ooo]ZoookJP1JoookJP03o`00
0?oonf[ooo]Z00Gooo]Z00?o0000okNhf_ng^=X02_l00004okVkfP03o`000?nl_=[o_;cJ00[o_;cJ
0_l0000@okjlf0?o00004oo0_=H3o`0000So`k_B0ol0000;olC2f007o`000?m<2USoC0YHod`:F?l0
003oX9[?o`00000;oj>Ue`03o`000?nUZm_oYJ_K00?oYJ_K1?l00002ojK2k@03o`000?nV`^goY/;]
00coY/;]00?o0000ojK2kOnV`^d00ol000000onWjO[o0000o`000003om7Fg0;o`K?<0ol00002oa@0
00?o00001On`^n800ol0003o[kSOojnhg`02ojnhg`Oo000000?oVl7bo`000?oDh^401_oDh^401?l0
003oa?7_olCakol00016oookJPCo0000BOoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[o
oo]Z00oooo]Z001LoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX00ooonfX4o`00
00;o[Z_D00?o0000ok>`e_nc/=H01Onc/=H4o`000003okblf_l0003o000000?o00001Onl_=X2o`00
013o_[cH0_l0000Col2leP?o00003_o3^m82o`0000Soa<;H0_l000000om<2USo0000o`000003oj2J
c`03o`000?nSYMOoXjGG00SoXjGG00?o0000ojF[fonUZm/00ol00007ojK2k@03o`000?nV`^goY/;]
00coY/;]0_l00003ojOYnP03o`000?oAe]coe/G900?od/C=0_oAe]`3o`000003oa@00?o=g^Go0000
00So/;_R00?o0000ojnhgon_^=l02?n_^=l3o`0000Koe>;Q00Co0000olCakoo4lNoo0000@ooonfX3
o`0004kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0?oookJP00GOoonfX00ol0
003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000ojj[e?n^Zm@00_n^Zm@00ol0
003o/k3Fok>`eP07ok>`eP03o`000?nf/mKo][?F00Ko][?F1Ol000000onn_=So0000okjlf00=okjl
f0;o00004_o0_=H3o`0001?o`k_B0_l00002olC2f0Oo00001OnPV/l00ol0003oXjGGoj>Ue`09oj>U
e`;o00002onV`^d00ol0003oY/;]ojK2k@07ojK2k@?o00000_nVh?/01ol0003oYnWjo`000?l0003o
dMKLomK5bOoBa<d01?oAe]`5o`0000_o/;_R00?o0000ojnhgon_^=l02On_^=l00ol0003oe>;QomCR
h@04omCRh@03o`000?o4lNoo0000047ooo]Z0ol0001AoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX03ooonfX005kooo]Z0_l0001KoookJP04o`000?oonf[ooo]Zo`0000Co[Z_D00?o
0000ok>`e_nc/=H01onc/=H00ol0003o][?FokJceP09okJceP03o`000?ni]=Co^KCD00;o^KCD1?l0
0007okjlf0?o00004_o0_=H2o`0001So`k_B0_l00003olK1e@;o00002?nPV/l00ol0003oXjGGoj>U
e`04oj>Ue`?o00000_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^goY/;]00?oY/;]0ol0
0006ojKPn`06o`000?oFaLWoe/G9omK5bOoBa<godMKL1?l00002olgNi@?o/KgS00?o0000ok2kh_n`
^n802On`^n800ol0003o[kSOojnhg`08ojnhg`03o`000?oDh^7oe>;Q00Coe>;Q0_l0000noookJPCo
0000EOoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00oooo]Z001PoookJP03o`00
0?oonf[ooo]Z05Wooo]Z0_l00004ojj[e003o`000?nc/=Ko/k3F00Oo/k3F00?o0000okJce_nf/mH0
2?nf/mH2o`0000Wo^KCD0ol00002okjlf0;o00004_o0_=H3o`0001Ko`k_B0_l00004olFhc@Co0000
2OnPV/l00ol0003oXjGGoj>Ue`02oj>Ue`;o00001_nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`00
0?nV`^go000000;o00001_nVh?/3o`000003omK5bOl0003oe/G900Go000000?ocMkUo`000?l00000
1Ona_N<00ol0003o/;_Rok2khP09ok2khP03o`000?n_^=oo[kSO00So[kSO00?o0000omCRhOoDh^40
0ooDh^400ol0003ooo]ZoookJP0joookJP?o0000F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`00
0?oonf[ooo]Z00oooo]Z001QoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000ojj[e?n^Zm@00_n^
Zm@00ol0003o/k3Fok>`eP07ok>`eP03o`000?nf/mKo][?F00So][?F00?o0000okVde?ni]=@03?ni
]=@4o`0000oo`;cF0ol0000Eol>kdP?o00001oo5^<d2o`000003oiMo]ol0003oX9[?00SoX9[?00?o
0000oj>Ueol000000_l00009ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojKPnonVh?/01OnV
h?/2o`0000;ofMoK00?o0000omK5bOl000001?l000000oo=g^Go_[C@okjdd002okjdd0?o00000ona
_N<00ol0003o/;_Rok2khP09ok2khP03o`000?n_^=oo[kSO00Oo[kSO00?o0000omCRhOoDh^400ooD
h^400ol0003ooo]ZoookJP0foookJPCo0000G_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oo
nf[ooo]Z00oooo]Z001RoookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000ojj[e?n^Zm@00_n^Zm@0
0ol0003o/k3Fok>`eP07ok>`eP03o`000?nf/mKo][?F00So][?F00?o0000okVde?ni]=@03Oni]=@4
okbcd@Co00002?o0_=H3o`0001Co`k_B1?l00009olFhc@;o00000_nGOkL00ol0003oX9[?oj2Jc`08
oj2Jc`03o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d01?nV`^d3o`0000CoY=_k0ol00000
1?nVh?_o0000o`000?l00003omWOf`;o000000?od/C=o`000?o=^lT00_o2^=000ol0003o_[C@okjd
d005okjdd0?o000000?o/KgSo`000?n`^n802On`^n800ol0003o[kSOojnhg`07ojnhg`03o`000?oD
h^7oe>;Q00;oe>;Q00?o0000oookJ_oonfX0=?oonfX3o`0006;ooo]Z00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP0>oookJP00HooonfX00ol0003ooo]ZoookJP1DoookJP03o`000?n^ZmCo
[Z_D00;o[Z_D00?o0000ok>`e_nc/=H01_nc/=H2o`0000Wo][?F0_l0000=okVde003o`000?nl/m7o
_;?A00So_;?A0ol00002ol2leP?o00005?o3^m83o`0000_oaKS=0_l00005oiMo]`03o`000?nPV/oo
X9[?00;oX9[?0ol00003ojK2k@03o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d00ol0000:
ojCKn`?o00000ooIgm/4o`0000Go`[S@00?o0000okjdd?nn]=001onn]=03o`0000[o/;_R00?o0000
ojnhgon_^=l01on_^=l01Ol0003oe>;QomCRhOoDh^7o000003?ooo]Z0ol0001VoookJP03o`000?oo
nf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03_oonfX006Cooo]Z0_l0001CoookJP03o`000?n^ZmCo
[Z_D00;o[Z_D00?o0000ok>`e_nc/=H01_nc/=H00ol0003o][?FokJceP08okJceP03o`000?ni]=Co
^KCD00_o^KCD0_l0000>okbcd@Co00004Oo3^m84o`0000goaKS=00?o0000oiMo]onGOkL01OnGOkL0
0ol0003oX9[?o`000002o`0000OoY/;]00?o0000ojK2kOnV`^d02onV`^d2o`0000[oY=_k1Ol00002
omWOf`?o00002Oo2^=000ol0003o_[C@okjdd009okjdd0Co00001on`^n800ol0003o[kSOojnhg`04
ojnhg`?o00000ooDh^400ol0003ooo]ZoookJP0]oookJPCo0000J_oonfX00ol0003ooo]ZoookJP0C
oookJP03o`000?oonf[ooo]Z00kooo]Z001VoookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000ojj[
e?n^Zm@00_n^Zm@00ol0003o/k3Fok>`eP06ok>`eP03o`000?nf/mKo][?F00Oo][?F0_l0000<okVd
e0;o00003onl/m400ol0003o_k7<oknac002oknac0Co00002_o3^m83o`0000ooaKS=0_l00008oiMo
]`;o00002onV`^d00ol0003oY/;]ojK2k@04ojK2k@Co00001?nQfO/2o`0000GoY=_k1_l00002omWO
f`Ko00002Oo2^=000ol0003o_[C@okjdd008okjdd004o`000?niZlco^J_<okV[c0Oo000000Co/;_R
o`000?n_^=oo[kSO0ol00002oimkZ`05o`000?oDh^7oe>;QomCRhOl00000;?oonfX3o`0006kooo]Z
00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oookJP00IooonfX00ol0003ooo]Zoook
JP1=oookJP03o`000?n^ZmCo[Z_D00;o[Z_D00?o0000ok>`e_nc/=H01_nc/=H00ol0003o][?FokJc
eP07okJceP03o`000?ni]=Co^KCD00[o^KCD0_l0000>okbcd@03o`000?no/Lco_k7<00Wo_k7<1?l0
0003ol>kdP?o00004Oo5^<d00ol0003oHaAAo`000004oiMo]`?o00000_nV`^d00ol0003oY/;]ojK2
k@0:ojK2k@03o`000?nV`^goY/;]00?o00002_nQfO/2o`000003ojCKnol0003o000000;oYOOW1_l0
0005omB]/0;o00002Oo2^=000ol0003o_[C@okjdd008okjdd003o`000?niZlco^J_<00Oo^J_<1?l0
0006oimkZ`04o`000?oDh^7oe>;Qo`0002Wooo]Z0ol0001boookJP03o`000?oonf[ooo]Z01;ooo]Z
00?o0000oookJ_oonfX03_oonfX006Sooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003o[Z_Dojj[
e002ojj[e003o`000?nc/=Ko/k3F00Ko/k3F00?o0000okJce_nf/mH01onf/mH00ol0003o^KCDokVd
e00:okVde003o`000?nl/m7o_;?A00_o_;?A0_l0000Aoknac0Co00004Oo5^<d2o`0000;oHaAA00?o
0000oiMo]onGOkL00_l00006ojK2k@03o`000?nV`^goY/;]00[oY/;]0_l0000?oj7In`Go000000?o
c_WWo`000?l000000ooLZZ<00ol0003oe:f`omB]/004omB]/0;o00002?o2^=000ol0003o_[C@okjd
d008okjdd003o`000?niZlco^J_<00So^J_<00?o0000oimkZonONj/01OnONj/4o`0002Gooo]Z1?l0
001foookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03_oonfX006Wooo]Z00?o0000
oookJ_oonfX0BOoonfX00ol0003o[Z_Dojj[e002ojj[e003o`000?nc/=Ko/k3F00Go/k3F0_l00008
okJceP;o00002oni]=@2o`0000_o_;?A0ol0000Aoknac0;o00001?o2[LD4o`0000[oaKS=0ol00003
of<DD@Co00002OnV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00001?nMf?`2o`0000WoXMWk0ol00003
oio_mP05o`000?o>nNOo0000o`000?oonfX00_l00003ombZX`03o`000?oD[K3oe:f`00Goe:f`0ol0
0006ol:hd003o`000?nn]=3o_[C@00So_[C@00?o0000okV[c?niZl`02?niZl`00ol0003oWg^[oimk
Z`04oimkZ`04o`000?o>om?oc_oCo`0002;ooo]Z0ol0001koookJP03o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX03_oonfX006[ooo]Z0_l00018oookJP03o`000?n^ZmCo[Z_D00;o[Z_D00?o
0000ok>`e_nc/=H01Onc/=H00ol0003o][?FokJceP07okJceP03o`000?ni]=Co^KCD00Wo^KCD0_l0
000;okbcd@;o00004?no/L`3o`0000_o`Zg50ol00003olFhc@Co000000?ob;;4o`000?mS55400_mS
5542o`0000goY/;]00?o0000ojK2kOnV`^d00ol00009oigHo003o`000?nQfO_oXMWk00CoXMWk0_l0
0004oio_mPCo000000?oS:c/o`000?l000000_oonfX01Ol0003og:ZSombZXooLZZ?o000000Ooe:f`
0_o<ZkL2o`0000Go`[S@00?o0000okjdd?nn]=002?nn]=000ol0003o^J_<okV[c008okV[c003o`00
0?nONj_oWg^[00?oWg^[00?o0000olkodol000007ooonfX4o`0007kooo]Z00?o0000oookJ_oonfX0
4OoonfX00ol0003ooo]ZoookJP0=oookJP00K?oonfX00ol0003ooo]ZoookJP14oookJP03o`000?n^
ZmCo[Z_D00;o[Z_D00?o0000ok>`e_nc/=H01Onc/=H00ol0003o][?FokJceP06okJceP;o00002_ni
]=@2o`0000_o_;?A0_l0000?oknac0?o00004Oo2[LD5o`000003olRba?l0003o000000;oHaAA0_l0
0002ojK2k@03o`000?nV`^goY/;]00_oY/;]0_l0000=oigHo0;o000000CoXMWko`000?l0003o0000
1?nOkoH4o`0000CoS:c/00Co0000oookJ_oonf[ooo]Z0_l00002ombZX`03o`000?oD[K3oe:f`00Go
e:f`00?o0000olb[]oo<ZkL00ol00003ol:hd003o`000?nn]=3o_[C@00So_[C@00?o0000okV[c?ni
Zl`02?niZl`00ol0003oWg^[oimkZ`02oimkZ`;o00007OoonfX3o`0008?ooo]Z00?o0000oookJ_oo
nfX04?oonfX00ol0003ooo]ZoookJP0=oookJP00KOoonfX00ol0003ooo]ZoookJP12oookJP03o`00
0?n^ZmCo[Z_D00;o[Z_D00?o0000ok>`e_nc/=H01Onc/=H00ol0003o][?FokJceP06okJceP03o`00
0?ni]=Co^KCD00Wo^KCD00?o0000okbcdOnl/m402?nl/m43o`0000ko_k7<0ol0000Aol:]a@;o0000
1_o4XkP5o`0000GoY/;]00?o0000ojK2kOnV`^d01?nV`^d4o`0000CoUmSn0ol0000<oigHo003o`00
0?nOkoKo000000Oo00001on<[>`00ol0003ooo]ZoookJP02oookJP;o000000?og:ZSo`000?l00000
1_oD[K000ol0003oc:^golb[]`02olb[]`;o00000_o2^=000ol0003o_[C@okjdd008okjdd003o`00
0?niZlco^J_<00Oo^J_<00Ko0000oimkZonONj_oWg^[olkodol0000KoookJP?o0000QooonfX00ol0
003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001^oookJP03o`000?oonf[ooo]Z043o
oo]Z00?o0000ojj[e?n^Zm@00_n^Zm@00ol0003o/k3Fok>`eP05ok>`eP03o`000?nf/mKo][?F00Ko
][?F00?o0000okVde?ni]=@02?ni]=@2o`0000Wo_;?A0_l0000>oknac0?o00003_o2[LD4o`0000So
a:>h1?l00009ojK2k@03o`000?nV`^goY/;]00?o00002onGf?h2o`0000?oWMSl1Ol00005oi?WnPGo
00002On<[>`00ol0003ooo]ZoookJP04oookJP;o000000?og:ZSo`000?oD[K001OoD[K000ol0003o
c:^golb[]`03olb[]`;o000000?o`[S@o`000?nn]=002Onn]=000ol0003o^J_<okV[c007okV[c005
o`000?nONj_oWg^[olkodol000005ooonfX4o`0008[ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0
003ooo]ZoookJP0=oookJP00KooonfX00ol0003ooo]ZoookJP0noookJP03o`000?n^ZmCo[Z_D00;o
[Z_D00?o0000ok>`e_nc/=H01Onc/=H01?l0003o][?FokJce_nf/mHAo`000003okbcdOl0003o0000
00ko00001ono/L`3o`0000go`Zg51?l0000:olBS^0Co00003?nV`^d2o`00013oUmSn0ol000000onC
io[o0000o`000004oi?WnPKo00003?n<[>`00ol0003ooo]ZoookJP05oookJP03o`000?oLZZ?o0000
00Koe:f`00?o0000olb[]oo<ZkL01?o<ZkL3o`0000[o_[C@00?o0000okV[c?niZl`01oniZl`01?l0
003oWg^[olkodol0000DoookJP?o0000SooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[o
oo]Z00gooo]Z001`oookJP;o0000?OoonfX00ol0003o[Z_Dojj[e002ojj[e004o`000?nc/=Ko/k3F
ok>`ePWo00001On^[=H00ol0003o/JgDok6]e006ok6]e003o`000?nd[=3o]:c@00So]:c@00?o0000
okNXbongZ</01_ngZ</<o`0000Oo`Zg51?l0000=olBS^0?o00000_nV`^d01?l0003oY/;]ojK2kOnV
`^d5o`0000KoR]Wo1?l00004oiOHoPGo00002?mngoT5o`0000GoTjkY0_l0000:ohb/k003o`000?oo
nf[ooo]Z00Oooo]Z00?og:ZSo`000?oD[K001OoD[K000ol0003oc:^golb[]`06olb[]`Co00001onn
]=000ol0003o^J_<okV[c005okV[c0?o00000_o>om<00ol0003ooo]ZoookJP0>oookJP?o0000Tooo
nfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00gooo]Z001boookJP03o`000?oonf[o
oo]Z03Wooo]Z00Co0000ojj[e?n^ZmCo[Z_D1_l00004ojZYeP03o`000?n^[=Ko[ZcF00Ko[ZcF00?o
0000ok6]e?na[M@01_na[M@00ol0003o]:c@okB/d008okB/d003o`000?ngZ<_o]jS;00[o]jS;00?o
0000okZR`?njX/001_njX/0<o`0000Ooa:>h1Ol00006ojK2k@?o00003on:fOl4o`0000WoO]oi1ol0
0009oi>^j@03o`000?n<[>coS:c/00OoS:c/00?o0000oookJ_oonfX02?oonfX2o`0000Koe:f`0_l0
0008olb[]`;o`J2g1ol000001?nn]=3o0000okV[c?niZl`4o`0000;oVfbK00Co0000olkodoo>om?o
00003?oonfX4o`0009Oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0=oookJP00
LooonfX00ol0003ooo]ZoookJP0goookJP03o`000?n^ZmCo000000;o000000?oY:?Do`000?nZZMH0
1_nZZMH00ol0003o[ZcFojj/eP06ojj/eP03o`000?na[MCo/JgD00Ko/JgD00?o0000okB/d?nd[=00
2?nd[=000ol0003o]jS;okNXb`09okNXb`;o00003?njX/000ol0003o^i>]ok^C[@06ok^C[@[o0000
1OnV`^d00ol0003oI=;dofCBm003ofCBm0Co00001?n:fOl5o`0000WoE<gZ2?l00004oiRbjP03o`00
0?nC[^WoTjkY00SoTjkY0_l00008ohb/k003o`000?oonf[ooo]Z00Wooo]Z0_l00006omB]/003o`00
0?o<ZkOoc:^g00Koc:^g00?o0000ol6P]oo1X;L01Oo1X;L4o`0000OoVfbK00?o0000olkodol00000
2OoonfX3o`0009_ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0=oookJP00M?oo
nfX00ol0003ooo]ZoookJP0eoookJP?o00000onTXm@00ol0003oZZWFojZYeP05ojZYeP03o`000?n^
[=Ko[ZcF00Ko[ZcF00?o0000ok6]e?na[M@01_na[M@00ol0003o]:c@okB/d008okB/d003o`000?ng
Z<_o]jS;00So]jS;0_l0000;okZR`0;o00003OnkTjd2okI`PP;o00000_nV`^d3o`0000goI=;d1?l0
0008oeC=jP[o00001?nL/nP01Ol0003oV;;ZoiRbj_nH/^[o000000coTjkY00?o0000ohb/k?n<[>`0
1On<[>`00ol0003ooo]ZoookJP0;oookJP;o00001OoD[K000ol0003oc:^golb[]`06olb[]`03o`00
0?o1X;Oo`J2g00Ko`J2g00?o0000oi]/VonKK9/01onKK9/2o`0000Gooo]Z1?l0002OoookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03?oonfX007Gooo]Z00?o0000oookJ_oonfX0<ooo
nfX00ol0003oY:?DojBSe003ojBSe003o`000?nZZMKoZZWF00GoZZWF00?o0000ojj/e_n^[=H01_n^
[=H00ol0003o/JgDok6]e006ok6]e003o`000?nd[=3o]:c@00Oo]:c@0_l0000:okNXb`03o`000?nj
X/3o^Z;000So^Z;00ol0000:ok^C[@;o00000_nfL887o`0000SoI=;d1?l00006o`h000Oo]>Sg00Co
0000ok_Zm?nkj_Co^n[d1_l00008oibcj0;o000000?oV;;Zo`000?nC[^T03?nC[^T2o`0000GoS:c/
00?o0000oookJ_oonfX03OoonfX2o`0000Coe:f`00?o0000olb[]oo<ZkL01_o<ZkL00ol0003o`J2g
ol6P]`06ol6P]`03o`000?nKK9_oVfbK00KoVfbK0_l00002oookJP?o0000Y?oonfX00ol0003ooo]Z
oookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03o`000?oonf[ooo]Z03;ooo]Z00?o
0000ojBSe?nTXm@00onTXm@00ol0003oZZWFojZYeP04ojZYeP03o`000?n^[=Ko[ZcF00Ko[ZcF00?o
0000ok6]e?na[M@01_na[M@00ol0003o]:c@okB/d007okB/d003o`000?ngZ<_o]jS;00So]jS;0_l0
0009okZR`0;o00002OnkTjd3o`000003okI`P_l0003o000000Co000000?oY/;]o`000?l000002?l0
00000on[iO[o0000okCXm`0?okCXm`So00003OnL/nP2o`0000ooTjkY00?o0000ohb/k?n<[>`00on<
[>`00ol0003ooo]ZoookJP0>oookJP;o00000ooD[K000ol0003oc:^golb[]`06olb[]`03o`000?o1
X;Oo`J2g00Ko`J2g00?o0000oi]/VonKK9/01_nKK9/3o`000:Oooo]Z00?o0000oookJ_oonfX02ooo
nfX00ol0003ooo]ZoookJP0<oookJP00MooonfX2o`00037ooo]Z00?o0000ojBSe?nTXm@00onTXm@0
0ol0003oZZWFojZYeP05ojZYeP03o`000?n^[=Ko[ZcF00Go[ZcF00?o0000ok6]e?na[M@01_na[M@0
0ol0003o]:c@okB/d007okB/d003o`000?ngZ<_o]jS;00Oo]jS;0_l00009okZR`0;o00000onkTjd=
o`0000?oY/;]1_l00007oj_UnP03o`000?ndj?Oo]>Sg00_o]>Sg1Ol000001OnVlOGo0000o`000?l0
003oX[;T00;o00003_nL/nP2o`0000ooTjkY0_l00003ohb/k003o`000?oonf[ooo]Z013ooo]Z0_l0
0002omB]/003o`000?o<ZkOoc:^g00Koc:^g00?o0000ol6P]oo1X;L01_o1X;L00ol0003oVfbKoi]/
V`05oi]/V`03o`000?oonf[ooo]Z0:Sooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]Zoook
JP0<oookJP00NOoonfX00ol0003ooo]ZoookJP0]oookJP03o`000?nTXmCoY:?D00?oY:?D00?o0000
ojZYe_nZZMH01OnZZMH00ol0003o[ZcFojj/eP06ojj/eP03o`000?na[MCo/JgD00Go/JgD00?o0000
okB/d?nd[=001ond[=000ol0003o]jS;okNXb`07okNXb`03o`000?njX/3o^Z;000;o^Z;03?l00004
ok2G_@Co000000GoY/;]o`000?l0003o0000ojK2k@02o`000003oj7Oo?l0003oZnGj00[oZnGj00?o
0000okCXmondj?L01Ondj?L9o`000003ojKamOl0003o000000;o00001OnR/^@00ol0003oW;?Xoibc
j00<oibcj0;o00004?nC[^T01?l0003oS:c/ohb/k?l0000DoookJP;o000000?oe:f`o`000?o<ZkL0
1oo<ZkL00ol0003o`J2gol6P]`06ol6P]`03o`000?nKK9_oVfbK00?oVfbK00?o0000oookJ_oonfX0
Z_oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001joookJP03o`000?oo
nf[ooo]Z02cooo]Z00?o0000ojBSe?nTXm@00onTXm@00ol0003oZZWFojZYeP04ojZYeP03o`000?n^
[=Ko[ZcF00Ko[ZcF00?o0000ok6]e?na[M@01Ona[M@00ol0003o]:c@okB/d007okB/d003o`000?ng
Z<_o]jS;00;o]jS;1_l000000onjX/3o0000o`000002o`0000Co[jK?00?o0000ok2G_On`Ukd01_n`
Ukd4o`0000;oY/;]0_l00005oj7Oo0;o00002on[iOX00ol0003o]>Sgo`000006o`0000Ko[N[i1?l0
0003ojBjj003o`000?nR/^CoX[;T00CoX[;T0_l0000<oibcj003o`000?nM[N;o0000013oTjkY00Co
0000ohb/k?n<[>co00005OoonfX00ol0003oe:f`o`000008olb[]`03o`000?o1X;Oo`J2g00Ko`J2g
00?o0000oi]/VonKK9/00_nKK9/00ol0003ooo]ZoookJP2ZoookJP03o`000?oonf[ooo]Z00Wooo]Z
00?o0000oookJ_oonfX03?oonfX007_ooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003oY:?DojBS
e003ojBSe003o`000?nZZMKoZZWF00CoZZWF00?o0000ojj/e_n^[=H01_n^[=H00ol0003o/JgDok6]
e005ok6]e003o`000?nd[=3o]:c@00;o]:c@2ol00005ojf/e`03o`000?n_Y/oo[jK?00Ko[jK?00?o
0000ok2G_On`Ukd00on`Ukd5o`0000;oY/;]0_l00007oj7Oo003o`000?n[iO[oZnGj00KoZnGj1ol0
0009ojgZn@Oo00001?nT^^P00ol0003oX[;Toj:bi006oj:bi003o`000?nL/nSoW;?X00WoW;?X00?o
0000oif]h_nM[N800_l0000?oi>^j@?o00005ooonfX2o`0000Soc:^g00?o0000ol6P]oo1X;L01_o1
X;L01?l0003oVfbKoi]/Vol0002^oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX0
3?oonfX007cooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003oY:?DojBSe003ojBSe003o`000?nZ
ZMKoZZWF00GoZZWF00?o0000ojj/e_n^[=H01On^[=H00ol0003o/JgDok6]e003ok6]e0So00001On[
[m/00ol0003o[JcGojf/e`07ojf/e`03o`000?n_Y/oo[jK?00Ko[jK?00Co0000ok2G_On`Ukgo/9Nm
0ol00003ojK2k@Oo00001OnQgo`00ol0003oZnGjoj_UnP07o`0000;oZ>Ck00?o0000ojgZnOn]j_T0
1_n]j_T7o`0000GoPkSg0_l00002ojBjj003o`000?nR/^CoX[;T00OoX[;T0_l00009oibcj003o`00
0?nM[N;oWJgR00;oWJgR0_l0000?oi>^j@03o`000?oonf[ooo]Z01Oooo]Z0ol00006olb[]`03o`00
0?o1X;Oo`J2g00Ko`J2g00?o0000oi]/Vol00000[ooonfX00ol0003ooo]ZoookJP08oookJP03o`00
0?oonf[ooo]Z00_ooo]Z001moookJP;o0000:?oonfX00ol0003oY:?DojBSe002ojBSe003o`000?nZ
ZMKoZZWF00GoZZWF00?o0000ojj/e_n^[=H01On^[=H00ol0003o/JgDo`000004o`0000;oZK3M00?o
0000oj^_fon[[m/01on[[m/00ol0003o[JcGojf/e`07ojf/e`03o`000?n_Y/oo[jK?00Co[jK?0ol0
00000on`Ukgo0000ojK2k@05ojK2k@;o00001onRfo/8o`0000OoZ>Ck0_l00004ojgZn@Wo00002_n3
^?L00ol0003oY;[Xo`00000;oj:bi003o`000?nL/nSoW;?X00KoW;?X00?o0000oif]h_nM[N801?nM
[N800ol0003oTjkYoi>^j@0=oi>^j@03o`000?oonf[ooo]Z01Oooo]Z1_l00003olb[]`03o`000?o1
X;Oo`J2g00Co`J2g0ol0002aoookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooo
nfX007oooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003oY:?DojBSe003ojBSe003o`000?nZZMKo
ZZWF00CoZZWF00?o0000ojj/e_n^[=H00on^[=H5o`0000OoZK3M00?o0000oj^_fon[[m/01on[[m/0
0ol0003o[JcGojf/e`07ojf/e`04o`000?n_Y/oo[jK?ojnVc`?o00000onV`^d00ol0003oY/;]ojK2
k@03ojK2k@;o00002_nRfo/2o`0000_oZ>Ck00?o0000ojgZnOl000002Ol0000?oh>hm`;o00003?nR
/^@00ol0003oW;?Xoibcj005oibcj003o`000?nM[N;oWJgR00GoWJgR0_l0000=oi>^j@03o`000?oo
nf[ooo]Z01Cooo]Z0ol00006oookJPGo00000_o1X;L3o`000;Cooo]Z00?o0000oookJ_oonfX01ooo
nfX00ol0003ooo]ZoookJP0;oookJP00P?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?nTXmCo
Y:?D00?oY:?D00?o0000ojZYe_nZZMH01?nZZMH00ol0003o[ZcFo`000004o`0000;oZ;3N00?o0000
ojV`gOnY/=d01_nY/=d00ol0003oZjoKoj^_f`07oj^_f`03o`000?n][=Oo[JcG00Oo[JcG00Co0000
ojnVcol0003o00002?nV`^d01?l0003oY/;]ojK2kOl0000;oj;Kn`;o00002?nXi?/8o`0000;oU^ge
0ol0000Doh>hm`?o00002onR/^@2o`0000CoW;?X00?o0000oif]h_nM[N802?nM[N82o`0000_oTjkY
00?o0000oookJ_oonfX04OoonfX3o`0000gooo]Z0ol0002hoookJP03o`000?oonf[ooo]Z00Kooo]Z
00?o0000oookJ_oonfX02ooonfX0087ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003oY:?DojBS
e003ojBSe003o`000?nZZMKoZZWF00?oZZWF1?l00007ojR`gP03o`000?nY/=goZK3M00KoZK3M00?o
0000oj^_fon[[m/01on[[m/00ol0003o[JcGojf/e`04ojf/e`Co00002onV`^d8o`0000GoX]_k0_l0
00000onXi?_o0000o`000007o`000003oj;Uo?l0003o000000?oU^ge1?l00003ogVkn`;o00004?n3
^?L2o`0000?oM;Oj0_l0000;oj:bi005o`000?nL/nSoW;?Xoibcj?l000003?nM[N800ol0003oTjkY
oi>^j@08oi>^j@03o`000?oonf[ooo]Z00gooo]Z1?l0003<oookJP03o`000?oonf[ooo]Z00Gooo]Z
00?o0000oookJ_oonfX02ooonfX008;ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003oY:?DojBS
e003ojBSe003o`000?nZZMKoZZWF00?o000000?oYZoNo`000?nX/=h01onX/=h00ol0003oZK3MojV`
g@07ojV`g@03o`000?n[[m_oZjoK00OoZjoK00?o0000ojf/eol000001?l00004ojK2k@03o`000?nV
`^goY/;]00KoY/;]0_l00008oj?Hn`So00002OnRiO`00ol0003oU^geo`000003o`0000WoNK_k0_l0
000=oh>hm`03o`000?md]o[oM;Oj00GoM;Oj0_l0000:oj:bi0;o000000?oW;?Xo`000?nM[N803?nM
[N82o`0000SoTjkY00?o0000oookJ_oonfX02_oonfX3o`000=3ooo]Z00?o0000oookJ_oonfX01Ooo
nfX00ol0003ooo]ZoookJP0;oookJP00PooonfX2o`0001kooo]Z00?o0000ojBSe?nTXm@00onTXm@4
o`0000CoYZoN00?o0000ojR`g_nX/=h01_nX/=h00ol0003oZK3MojV`g@07ojV`g@03o`000?n[[m_o
ZjoK00CoZjoK1Ol0000:ojK2k@03o`000?nV`^goY/;]00;oY/;]0ol0000;oj?Hn`;o00003?nRiO`5
o`0000koNK_k0_l00009oh>hm`;o00002_md]oX2o`0000[oX[;T0_l0000?oif]hP;o00001_nC[^T0
0ol0003ooo]ZoookJP07oookJP?o0000e?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[o
oo]Z00_ooo]Z0025oookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000ojBSe?nTXm@00_nTXm@3o`00
00KoYZoN00?o0000ojR`g_nX/=h01onX/=h00ol0003oZK3MojV`g@07ojV`g@04o`000?n[[m_oZjoK
oj^_f`?o00000onV`^d00ol0003oY/;]ojK2k@0:ojK2k@04o`000?nV`^goY/;]o`0000coXmSk0_l0
0009oj;Uo0Ko000000?oPkkjo`000?l000000ol0000>ogVkn`?o00001?n3^?L2o`0000koM;Oj0_l0
0009oj:bi0;o00004?nM[N800ol0003oTjkYoi>^j@03oi>^j@03o`000?oonf[ooo]Z00?ooo]Z1?l0
003HoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02ooonfX008Kooo]Z00?o0000
oookJ_oonfX06OoonfX00ol0003oY:?Do`000002o`000003oj>/gOl0003oYZoN00KoYZoN00?o0000
ojR`g_nX/=h01onX/=h00ol0003oZK3MojV`g@06ojV`g@03o`000?n[[m_o000000;o00001onV`^d0
0ol0003oY/;]ojK2k@08ojK2k@Wo00001_nSf?/2o`0000;oX^Gl2ol00002oookJPOo000000?ooo]Z
o`000?l000000ol0000<ogVkn`04o`000?n3^?OoPkSgo`0001;oM;Oj0_l00006oj:bi003o`000?nb
WlGo/Yo500;o00003onM[N82o`0000?oTjkY00?o0000oookJ_oonfX00ol0003MoookJP03o`000?oo
nf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oonfX008Oooo]Z00?o0000oookJ_oonfX05ooonfX3
o`0000CoXjcM00?o0000ojJ_g_nV[mh01OnV[mh00ol0003oZ;3NojR`gP07ojR`gP03o`000?nY/=go
ZK3M00CoZK3M1?l0000;ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00009oj;Hn`[o00000_nGio/5
o`0001?ooo]Z1Ol00005ogVkn`Oo00004omd]oX2o`0000?oX[;T00?o0000ok:OaOnbWlD00onbWlD3
o`0000koWJgR0_l000001?nC[^Wo0000o`000?l0003PoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX02_oonfX008Sooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003oXjcMoj>/g@05
oj>/g@03o`000?nV[mkoYZoN00GoYZoN00?o0000ojR`g_nX/=h01_nX/=h00ol0003oZK3MojV`g@02
ojV`g@?o00001?nV`^d00ol0003oY/;]ojK2k@09ojK2k@03o`000?nV`^goY/;]00?o00003OnRf?/3
o`000003oiOWnol0003o000000Ko00007?oonfX6o`0000Kooo]Z0ol0000BogBgnP?o00002OnbWlD2
o`0000koWJgR0_l0003SoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX02_oonfX0
08Wooo]Z0_l0000EoookJP03o`000?nS[=goXjcM00CoXjcM00?o0000ojJ_g_nV[mh01_nV[mh00ol0
003oZ;3NojR`gP06ojR`gP03o`000?nY/=go000000;o00002?nV`^d00ol0003oY/;]ojK2k@08ojK2
k@Wo00001onRf?/:o`00033ooo]Z1?l0000@ogBgnP;o00002_nbWlD2o`0000goWJgR00?o0000oook
J_oonfX0h_oonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002;oookJP03o`000?oonf[ooo]Z
01;ooo]Z00?o0000oj>/gOnS[=d01?nS[=d00ol0003oYZoNojJ_gP05ojJ_gP03o`000?nX/=koZ;3N
00GoZ;3N1?l0000<ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00009oj3Hn`go0000>?oonfX3o`00
00KoM;Oj3?l00009ok:Oa@;o00002onM[N800ol0003ooo]ZoookJP3RoookJP05o`000?oonf[ooo]Z
oookJ_l000003?oonfX008cooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003oXjcMoj>/g@05oj>/
g@03o`000?nV[mkoYZoN00GoYZoN00?o0000ojR`g_nX/=h01Ol00004ojK2k@03o`000?nV`^goY/;]
00[oY/;]00?o0000ojK2kOnV`^d00ol0000=oj3Hn`Oo00000ooonfX00ol0003ooo]ZoookJP0joook
JPSo00001_oonfX7o`0000So/Yo50_l00008oif]hP03o`000?oonf[ooo]Z0>Cooo]Z00Co0000oook
J_oonf[o00003?oonfX008gooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003oXjcMoj>/g@05oj>/
g@03o`000?nV[mkoYZoN00CoYZoN1?l0000:ojK2k@03o`000?nV`^goY/;]00SoY/;]2_l00007oj3H
n`Go00002OoonfX00ol0003ooo]ZoookJP1;oookJPKo00001onbWlD3o`0000CoWJgR00?o0000oook
J_oonfX0i_oonfX00ol0003ooo]Zo`00000<oookJP00S_oonfX00ol0003ooo]ZoookJP0>oookJP03
o`000?nS[=goXjcM00GoXjcM00?o0000ojJ_g_nV[mh00_nV[mh2o`0000;oY/;]00?o0000ojK2kOnV
`^d02_nV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00002_nMfod7o`0000oooo]Z00?o0000oookJ_oo
nfX0BooonfX3o`000003oookJ_l0003o000000;o00001onbWlD01?l0003oWJgRoif]h_l0003Zoook
JP03o`000?oonf[o000000_ooo]Z002?oookJP;o00003OoonfX00ol0003oXjcMoj>/g@05oj>/g@03
o`000?nV[mkoYZoN00?o00001OnV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^goY/;]00?o
00002onMfod5o`0001Cooo]Z00?o0000oookJ_oonfX0AooonfX3o`0000Sooo]Z2_l0003[oookJP03
o`000?oonf[o000000_ooo]Z002AoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oj>/gOnS[=d0
1OnS[=d00ol0003oYZoNo`000009ojK2k@03o`000?nV`^goY/;]00SoY/;]4_l0000JoookJP03o`00
0?oonf[ooo]Z04;ooo]Z1?l0003ooookJP;ooo]Z0_l0000;oookJP00T_oonfX00ol0003ooo]Zoook
JP09oookJP03o`000?nS[=goXjcM00CoXjcM0ol0000;ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol0
0008oiKOoPGo00008?oonfX00ol0003ooo]ZoookJP0noookJP?o0000oooonfX5oookJP?o00002ooo
nfX009?ooo]Z00?o0000oookJ_oonfX02?oonfX01?l0003oXjcMoj>/gOnS[=d3o`0000?oY/;]00?o
0000ojK2kOnV`^d02OnV`^d00ol0003oY/;]ojK2k@03o`0000;oU]on2Ol0000VoookJP03o`000?oo
nf[ooo]Z03[ooo]Z0ol0003ooookJPCooo]Z1?l0000>oookJP00U?oonfX00ol0003ooo]ZoookJP06
oookJP03o`000?nS[=go000000;o00001onV`^d2o`0000SoY/;]2_l0000_oookJP03o`000?oonf[o
oo]Z03Gooo]Z1?l0003ooookJPCooo]Z0ol0000BoookJP00UOoonfX2o`0000Kooo]Z0_l0000<ojK2
k@03o`000?nV`^goY/;]00Oo0000>?oonfX00ol0003ooo]ZoookJP0aoookJP?o0000oooonfX4oook
JPCo00005OoonfX009Oooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003oY/;]ojK2k@08ojK2k@Go
0000?ooonfX2o`0002gooo]Z1?l0003ooookJP?ooo]Z1?l0000IoookJP00V?oonfX00ol0003ooo]Z
oookJP05oookJP03o`000?nV`^goY/;]00CoY/;]0ol00016oookJP03o`000?oonf[ooo]Z02Oooo]Z
0ol0003ooookJP?ooo]Z1?l0000MoookJP00VOoonfX00ol0003ooo]ZoookJP05oookJP03o`000?nV
`^goY/;]00?o0000B_oonfX00ol0003ooo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008Ooo
nfX009[ooo]Z00?o0000oookJ_oonfX01OoonfX2o`0004kooo]Z00?o0000oookJ_oonfX07_oonfX4
o`000?oooo]Z0_oonfX4o`0002Cooo]Z002KoookJP;o0000E_oonfX00ol0003ooo]ZoookJP0Joook
JP?o0000oooonfX2oookJPCo0000:?oonfX009gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003o
oo]ZoookJP0FoookJP?o0000oooonfX2oookJP?o0000;?oonfX009kooo]Z00?o0000oookJ_oonfX0
E?oonfX00ol0003ooo]ZoookJP0AoookJPCo0000oooonfX1oookJPCo0000;ooonfX009oooo]Z00?o
0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0=oookJP?o0000oooonfX1oookJPCo0000<ooo
nfX00:3ooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP08oookJPCo0000oooonfX4
o`0003Oooo]Z002QoookJP;o0000EOoonfX00ol0003ooo]ZoookJP04oookJP?o0000oooonfX1oook
JP?o0000>ooonfX00:?ooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP03o`000?oo
oo]Z1?l0000noookJP00Y?oonfX00ol0003ooo]ZoookJP1CoookJP;o0000o_oonfX4o`0004;ooo]Z
002UoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0nOoonfX4o`0004Kooo]Z002V
oookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0m_oonfX3o`0004[ooo]Z002Woook
JP;o0000DOoonfX00ol0003ooo]ZoookJP3boookJPCo0000COoonfX00:Wooo]Z00?o0000oookJ_oo
nfX0C_oonfX00ol0003ooo]ZoookJP3^oookJPCo0000DOoonfX00:[ooo]Z00?o0000oookJ_oonfX0
COoonfX00ol0003ooo]ZoookJP3[oookJP?o0000EOoonfX00:_ooo]Z00?o0000oookJ_oonfX0C?oo
nfX00ol0003ooo]ZoookJP3WoookJPCo0000F?oonfX00:cooo]Z00?o0000oookJ_oonfX0BooonfX0
0ol0003ooo]ZoookJP3SoookJPCo0000G?oonfX00:gooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0
003ooo]ZoookJP3OoookJPCo0000H?oonfX00:kooo]Z0_l0001:oookJP03o`000?oonf[ooo]Z0=co
oo]Z0ol0001ToookJP00/?oonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z0=Sooo]Z
1?l0001WoookJP00/OoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z0=Cooo]Z1?l0
001[oookJP00/_oonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z0=3ooo]Z1?l0001_
oookJP00/ooonfX00ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z0<kooo]Z0ol0001coook
JP00]?oonfX2o`0004?ooo]Z00?o0000oookJ_oonfX0b_oonfX4o`0007Kooo]Z002foookJP03o`00
0?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX0a_oonfX4o`0007[ooo]Z002goookJP03o`000?oo
nf[ooo]Z03oooo]Z00?o0000oookJ_oonfX0`ooonfX3o`0007kooo]Z002hoookJP03o`000?oonf[o
oo]Z03kooo]Z00?o0000oookJ_oonfX0_ooonfX4o`00087ooo]Z002ioookJP03o`000?oonf[ooo]Z
03gooo]Z00?o0000oookJ_oonfX0^ooonfX4o`0008Gooo]Z002joookJP;o0000?OoonfX00ol0003o
oo]ZoookJP2goookJPCo0000ROoonfX00;cooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]Z
oookJP2doookJP?o0000SOoonfX00;gooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]Zoook
JP2`oookJPCo0000T?oonfX00;kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP2/
oookJPCo0000U?oonfX00;oooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP2Xoook
JPCo0000V?oonfX00<3ooo]Z0_l0000goookJP03o`000?oonf[ooo]Z0:Gooo]Z0ol0002LoookJP00
`_oonfX00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z0:7ooo]Z1?l0002OoookJP00`ooo
nfX00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z09gooo]Z1?l0002SoookJP00a?oonfX0
0ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z09Wooo]Z1?l0002WoookJP00aOoonfX00ol0
003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z09Kooo]Z0ol0002[oookJP00a_oonfX2o`00037o
oo]Z00?o0000oookJ_oonfX0T_oonfX4o`000:kooo]Z0038oookJP03o`000?oonf[ooo]Z02kooo]Z
00?o0000oookJ_oonfX0S_oonfX4o`000;;ooo]Z0039oookJP03o`000?oonf[ooo]Z02gooo]Z00?o
0000oookJ_oonfX0RooonfX3o`000;Kooo]Z003:oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000
oookJ_oonfX0QooonfX4o`000;Wooo]Z003;oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oook
J_oonfX0PooonfX4o`000;gooo]Z003<oookJP;o0000:ooonfX00ol0003ooo]ZoookJP1ooookJPCo
0000`OoonfX00<kooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1loookJP?o0000
aOoonfX00<oooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP1ioookJPCo0000b?oo
nfX00=3ooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP1eoookJPCo0000c?oonfX0
0=7ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP1aoookJPCo0000d?oonfX00=;o
oo]Z0_l0000ToookJP03o`000?oonf[ooo]Z06kooo]Z0ol0003DoookJP00e?oonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?oonf[ooo]Z06[ooo]Z1?l0003GoookJP00eOoonfX00ol0003ooo]Zoook
JP0PoookJP03o`000?oonf[ooo]Z06Kooo]Z1?l0003KoookJP00e_oonfX00ol0003ooo]ZoookJP0O
oookJP03o`000?oonf[ooo]Z06?ooo]Z0ol0003OoookJP00eooonfX00ol0003ooo]ZoookJP0Noook
JP03o`000?oonf[ooo]Z05oooo]Z1?l0003RoookJP00f?oonfX2o`0001kooo]Z00?o0000oookJ_oo
nfX0FooonfX4o`000>Kooo]Z003JoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0
EooonfX4o`000>[ooo]Z003KoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0E?oo
nfX3o`000>kooo]Z003LoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0D?oonfX4
o`000?7ooo]Z003MoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0C?oonfX4o`00
0?Gooo]Z003NoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0B?oonfX4o`000?Wo
oo]Z003OoookJP;o00005ooonfX00ol0003ooo]ZoookJP15oookJP?o0000oOoonfX00>7ooo]Z00?o
0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP11oookJPCo0000oooonfX1oookJP00h_oonfX0
0ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03gooo]Z1?l0003ooookJPGooo]Z003Soook
JP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0>_oonfX3o`000?oooo]Z2OoonfX00>Co
oo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0foookJPCo0000oooonfX<oookJP00
iOoonfX2o`00017ooo]Z00?o0000oookJ_oonfX0<_oonfX4o`000?oooo]Z4?oonfX00>Oooo]Z00?o
0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0^oookJPCo0000oooonfXDoookJP00j?oonfX0
0ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0003ooookJQSooo]Z003Yoook
JP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z6ooonfX00>[o
oo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0ToookJPCo0000oooonfXOoookJP00
jooonfX2o`0000[ooo]Z00?o0000oookJ_oonfX08?oonfX4o`000?oooo]Z8ooonfX00>gooo]Z00?o
0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0MoookJP?o0000oooonfXWoookJP00k_oonfX0
0ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z01Wooo]Z1?l0003ooookJR[ooo]Z003_oook
JP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX4o`000?oooo]Z;_oonfX00?3o
oo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0BoookJP?o0000oooonfXboookJP00
lOoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX03_oonfX4o`000?oooo]Z=OoonfX00??ooo]Z00Go
0000oookJ_oonf[ooo]Zo`00000<oookJPCo0000oooonfXioookJP00m?oonfX01?l0003ooo]Zoook
J_l00008oookJPCo0000oooonfXmoookJP00mOoonfX00ol0003ooo]Zo`000005oookJP?o0000oooo
nfY1oookJP00m_oonfX2o`000003oookJ_l0003o000000;o0000oooonfY4oookJP00mooonfX2o`00
0?oooo]ZB?oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oo
nfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.651 .75 .922 r
.41453 .55038 m .42061 .55699 L .393 .55184 L p F P
0 g
s
.651 .75 .922 r
.39954 .55228 m .40702 .55133 L p .393 .55184 L F P
0 g
s
.651 .75 .922 r
.40702 .55133 m .41453 .55038 L p .40565 .55098 L F P
0 g
s
.651 .75 .922 r
.40565 .55098 m .393 .55184 L .40702 .55133 L F
.631 .797 .962 r
.41456 .53663 m .41453 .55038 L .40702 .55133 L p F P
0 g
s
.631 .797 .962 r
.40702 .55133 m .39954 .55228 L p .40349 .54817 L F P
0 g
s
.631 .797 .962 r
.41456 .53663 m .40702 .55133 L .40349 .54817 L F
.41456 .53663 m .39954 .55228 L .39877 .54977 L F
.487 .739 .983 r
.40441 .54477 m .40246 .54402 L p .40314 .546 L F P
0 g
s
.487 .739 .983 r
.40246 .54402 m .3961 .54156 L p .40118 .54476 L F P
0 g
s
.487 .739 .983 r
.40314 .546 m .40246 .54402 L .40118 .54476 L F
.686 .808 .941 r
.41456 .53663 m .41944 .52115 L p .41634 .53961 L F P
0 g
s
.686 .808 .941 r
.41453 .55038 m .41456 .53663 L p .41634 .53961 L F P
0 g
s
.631 .797 .962 r
.40837 .54149 m .40351 .54564 L .40441 .54477 L F
.525 .729 .967 r
.40524 .54404 m .40256 .52079 L .40441 .54477 L F
.631 .797 .962 r
.4063 .54311 m .40837 .54149 L p .40441 .54477 L F P
0 g
s
.525 .729 .967 r
.41162 .53163 m .40256 .52079 L .40492 .54125 L F
.40964 .53592 m .40492 .54125 L .40524 .54404 L F
.40964 .53592 m .40524 .54404 L .4063 .54311 L F
.40256 .52079 m .39583 .54145 L .40441 .54477 L p F P
0 g
s
.487 .739 .983 r
.40312 .54602 m .3961 .54156 L .39634 .54177 L F
.631 .797 .962 r
.40837 .54149 m .41456 .53663 L p .40214 .54697 L F P
0 g
s
.631 .797 .962 r
.40214 .54697 m .40312 .54602 L .40837 .54149 L F
.487 .739 .983 r
.40314 .546 m .3961 .54156 L .40312 .54602 L F
.631 .797 .962 r
.40214 .54697 m .39877 .54977 L .40312 .54602 L F
.487 .739 .983 r
.39583 .54145 m .393 .55184 L p .41476 .55332 L F P
0 g
s
.631 .797 .962 r
.39877 .54977 m .39731 .55099 L .40837 .54149 L F
.487 .739 .983 r
.393 .55184 m .39578 .55236 L p .39613 .55205 L F P
0 g
s
.487 .739 .983 r
.39969 .55277 m .39954 .55228 L .39613 .55205 L F
.39578 .55236 m .42061 .55699 L p .39613 .55205 L F P
0 g
s
.651 .75 .922 r
.393 .55184 m .39507 .55285 L .39954 .55228 L p F P
0 g
s
.631 .797 .962 r
.39731 .55099 m .39507 .55285 L .39962 .54897 L F
.39731 .55099 m .39962 .54897 L .40837 .54149 L F
.71 .913 .965 r
.41456 .53663 m .4137 .53731 L p .41202 .53237 L F P
0 g
s
.71 .913 .965 r
.4137 .53731 m .4063 .54311 L p .40892 .5382 L F P
0 g
s
.71 .913 .965 r
.41202 .53237 m .4137 .53731 L .40892 .5382 L F
.41202 .53237 m .4063 .54311 L .40964 .53592 L F
.686 .808 .941 r
.41944 .52115 m .42665 .5408 L .41453 .55038 L p F P
0 g
s
.71 .913 .965 r
.41333 .53042 m .41456 .53663 L .41202 .53237 L F
.888 .98 .82 r
.41944 .52115 m .41456 .53663 L p .41624 .5256 L F P
0 g
s
.727 .814 .919 r
.41944 .52115 m .41836 .49946 L p .422 .51758 L F P
0 g
s
.727 .814 .919 r
.41836 .49946 m .43175 .52414 L .42665 .5408 L p F P
0 g
s
.957 .867 .459 r
.41836 .49946 m .41944 .52115 L p .41848 .51228 L F P
0 g
s
.757 .817 .9 r
.41836 .49946 m .41218 .47217 L p .41826 .48832 L F P
0 g
s
.957 .867 .459 r
.41632 .49234 m .41836 .49946 L .41848 .51228 L F
.757 .817 .9 r
.41826 .48832 m .42578 .5083 L .41836 .49946 L F
.42429 .51039 m .41836 .49946 L p .42578 .5083 L F P
0 g
s
.757 .817 .9 r
.41218 .47217 m .43043 .50073 L .43175 .52414 L p F P
0 g
s
.78 .819 .883 r
.41218 .47217 m .40203 .44022 L p .40796 .45285 L F P
0 g
s
.78 .819 .883 r
.43043 .50073 m .41218 .47217 L p .40796 .45285 L F P
0 g
s
.878 .657 .132 r
.41218 .47217 m .41836 .49946 L p .41674 .49304 L F P
0 g
s
.878 .657 .132 r
.40932 .46379 m .41218 .47217 L .41674 .49304 L F
.78 .819 .883 r
.40203 .44022 m .42359 .47118 L .43043 .50073 L p F P
0 g
s
.798 .821 .87 r
.38986 .40612 m .39329 .41249 L .39648 .4226 L F
.38937 .40489 m .39007 .40626 L .38986 .40612 L F
.39007 .40626 m .39329 .41249 L .38986 .40612 L F
.39533 .42153 m .38937 .40489 L p .39648 .4226 L F P
0 g
s
.605 .71 .919 r
.48689 .50544 m .44592 .47084 L .43288 .43363 L p F P
0 g
s
.605 .71 .919 r
.43288 .43363 m .4761 .47218 L .48689 .50544 L p F P
0 g
s
.517 .661 .926 r
.57553 .54685 m .5248 .51084 L .5152 .4873 L p F P
0 g
s
.891 .563 .421 r
.57829 .53401 m .52781 .49413 L .51498 .48631 L p F P
0 g
s
.891 .563 .421 r
.57829 .53401 m .51498 .48631 L .51613 .48721 L F
.57829 .53401 m .51474 .48616 L .5555 .51797 L F
.517 .661 .926 r
.56759 .52724 m .56774 .52761 L p .56588 .52594 L F P
0 g
s
.517 .661 .926 r
.56774 .52761 m .57553 .54685 L p .53404 .50164 L F P
0 g
s
.517 .661 .926 r
.53269 .50018 m .55483 .5175 L .53404 .50164 L F
.55483 .5175 m .56774 .52761 L .53404 .50164 L F
.891 .563 .421 r
.5555 .51797 m .55483 .5175 L .56807 .52754 L F
.55483 .5175 m .56684 .52667 L .56807 .52754 L F
.517 .661 .926 r
.5152 .4873 m .51474 .48616 L p .53404 .50164 L F P
0 g
s
.517 .661 .926 r
.53269 .50018 m .53404 .50164 L .51474 .48616 L F
.53404 .50164 m .57553 .54685 L .5152 .4873 L F
.55 .681 .925 r
.5248 .51084 m .4761 .47218 L .46532 .44539 L p F P
0 g
s
.834 .7 .716 r
.52781 .49413 m .47938 .45271 L .46518 .44435 L p F P
0 g
s
.834 .7 .716 r
.52781 .49413 m .46518 .44435 L .46652 .4455 L F
.52781 .49413 m .46481 .44414 L .50293 .47629 L F
.55 .681 .925 r
.51474 .48616 m .51492 .4866 L p .51306 .48477 L F P
0 g
s
.55 .681 .925 r
.51492 .4866 m .5248 .51084 L p .48204 .45913 L F P
0 g
s
.55 .681 .925 r
.48079 .45762 m .50193 .47557 L .48204 .45913 L F
.50193 .47557 m .51492 .4866 L .48204 .45913 L F
.834 .7 .716 r
.50293 .47629 m .50193 .47557 L .51555 .48665 L F
.50193 .47557 m .51369 .48529 L .51555 .48665 L F
.55 .681 .925 r
.46532 .44539 m .46481 .44414 L p .48204 .45913 L F P
0 g
s
.55 .681 .925 r
.48079 .45762 m .48204 .45913 L .46481 .44414 L F
.48204 .45913 m .5248 .51084 L .46532 .44539 L F
.595 .706 .921 r
.4761 .47218 m .43288 .43363 L .42194 .40548 L p F P
0 g
s
.742 .738 .848 r
.47938 .45271 m .43651 .4127 L .42188 .40441 L p F P
0 g
s
.742 .738 .848 r
.47938 .45271 m .42188 .40441 L .42316 .4056 L F
.47938 .45271 m .42143 .40416 L .45436 .43446 L F
.595 .706 .921 r
.46481 .44414 m .46502 .44465 L p .46324 .44271 L F P
0 g
s
.595 .706 .921 r
.46502 .44465 m .4761 .47218 L p .43587 .41793 L F P
0 g
s
.595 .706 .921 r
.43473 .4164 m .45317 .43359 L .43587 .41793 L F
.45317 .43359 m .46502 .44465 L .43587 .41793 L F
.742 .738 .848 r
.45436 .43446 m .45317 .43359 L .46589 .44477 L F
.45317 .43359 m .46367 .4431 L .46589 .44477 L F
.595 .706 .921 r
.42194 .40548 m .42143 .40416 L p .43587 .41793 L F P
0 g
s
.595 .706 .921 r
.43473 .4164 m .43587 .41793 L .42143 .40416 L F
.43587 .41793 m .4761 .47218 L .42194 .40548 L F
.668 .748 .911 r
.43288 .43363 m .39851 .39796 L .39711 .39413 L p F P
0 g
s
.668 .748 .911 r
.39711 .39413 m .39598 .39107 L p .40018 .39591 L F P
0 g
s
.668 .748 .911 r
.40018 .39591 m .43288 .43363 L .39711 .39413 L F
.39618 .39117 m .43288 .43363 L .39598 .39107 L F
.41003 .39825 m .41068 .39925 L .39591 .39086 L F
.41068 .39925 m .43288 .43363 L .39618 .39117 L F
.41068 .39925 m .39618 .39117 L .39591 .39086 L F
.42143 .40416 m .42194 .40548 L p .41003 .39825 L F P
0 g
s
.668 .748 .911 r
.42343 .40931 m .43288 .43363 L p .41348 .40359 L F P
0 g
s
.815 .825 .858 r
.38937 .40489 m .38776 .40047 L p .38924 .40008 L F P
0 g
s
.815 .825 .858 r
.38924 .40008 m .39159 .40095 L .38937 .40489 L F
.747 .736 .842 r
.37195 .38874 m .38497 .39658 L p .34948 .36679 L F P
0 g
s
.781 .477 0 r
.39098 .41005 m .38973 .40606 L .39157 .41117 L F
.38979 .40608 m .39533 .42153 L p .38973 .40606 L F P
0 g
s
.781 .477 0 r
.39533 .42153 m .40203 .44022 L p .39518 .42118 L F P
0 g
s
.781 .477 0 r
.38973 .40606 m .39533 .42153 L .39518 .42118 L F
.39191 .41304 m .39098 .41005 L .40203 .44022 L F
.39098 .41005 m .39157 .41117 L .40203 .44022 L F
.392 .41185 m .39196 .41174 L p .39191 .41304 L F P
0 g
s
.781 .477 0 r
.38908 .40535 m .38897 .4041 L .38961 .40603 L F
.38902 .40511 m .38897 .4041 L .38908 .40535 L F
.874 .649 .595 r
.38775 .40077 m .37633 .39207 L p .38897 .40497 L F P
0 g
s
.874 .649 .595 r
.37633 .39207 m .37195 .38874 L p .3791 .39556 L F P
0 g
s
.874 .649 .595 r
.37633 .39207 m .3791 .39556 L .38897 .40497 L F
.747 .736 .842 r
.38497 .39658 m .3868 .39768 L p .38436 .39512 L F P
0 g
s
.747 .736 .842 r
.38679 .39764 m .38436 .39512 L .3868 .39768 L F
.38686 .3977 m .38436 .39512 L .38686 .39772 L F
.38663 .39696 m .38436 .39512 L .38688 .39773 L F
.75 .438 0 r
.38737 .39939 m .38776 .40047 L p .38741 .39954 L F P
0 g
s
.855 .683 .668 r
.38744 .39965 m .38673 .39915 L .38747 .39973 L F
.781 .477 0 r
.38787 .40122 m .38854 .40277 L .38889 .40384 L F
.855 .683 .668 r
.38673 .39915 m .38602 .39889 L .38775 .40077 L F
.3846 .39837 m .38645 .39977 L p .38602 .39889 L F P
0 g
s
.855 .683 .668 r
.38645 .39977 m .38775 .40077 L p .38602 .39889 L F P
0 g
s
.781 .477 0 r
.38927 .40594 m .38961 .40603 L .39191 .41304 L F
.39196 .41174 m .39078 .4087 L p .39028 .40778 L F P
0 g
s
.781 .477 0 r
.38889 .40384 m .38937 .40489 L .39191 .41304 L F
.38854 .40277 m .38887 .40363 L p .38889 .40384 L F P
0 g
s
.781 .477 0 r
.38887 .40363 m .38937 .40489 L p .38889 .40384 L F P
0 g
s
.881 .585 .482 r
.31504 .35477 m .25937 .32289 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.37275 .3953 m .36503 .38987 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.36503 .38987 m .31504 .35477 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.25937 .32289 m .31494 .35769 L .37275 .3953 L p F P
0 g
s
.758 .723 .82 r
.25937 .32289 m .31504 .35477 L p .24069 .30865 L F P
0 g
s
.758 .723 .82 r
.2244 .29854 m .23738 .30758 L p .24069 .30865 L F P
0 g
s
.758 .723 .82 r
.23738 .30758 m .25937 .32289 L p .24069 .30865 L F P
0 g
s
.651 .764 .932 r
.15553 .28061 m .14665 .27302 L .18114 .28134 L p F P
0 g
s
.755 .659 .755 r
.18114 .28134 m .17544 .27997 L p .17645 .28046 L F P
0 g
s
.651 .764 .932 r
.17029 .2793 m .16309 .27994 L p .18114 .28134 L F P
0 g
s
.651 .764 .932 r
.16309 .27994 m .15553 .28061 L p .16498 .28088 L F P
0 g
s
.651 .764 .932 r
.18114 .28134 m .16309 .27994 L .16498 .28088 L F
.755 .659 .755 r
.20785 .29585 m .18114 .28134 L p .17645 .28046 L F P
0 g
s
.755 .659 .755 r
.20785 .29585 m .17544 .27997 L .17899 .28299 L F
.20785 .29585 m .16838 .27826 L .18488 .28728 L F
.761 .705 .799 r
.20785 .29585 m .25937 .32289 L p .19197 .28709 L F P
0 g
s
.761 .705 .799 r
.18114 .28134 m .20785 .29585 L p .19197 .28709 L F P
0 g
s
.857 .469 .308 r
.25937 .32289 m .20785 .29585 L p .28445 .34009 L F P
0 g
s
.857 .469 .308 r
.31494 .35769 m .30305 .35025 L p .28445 .34009 L F P
0 g
s
.857 .469 .308 r
.30305 .35025 m .25937 .32289 L p .28445 .34009 L F P
0 g
s
.857 .469 .308 r
.20785 .29585 m .21767 .30096 L p .21311 .29889 L F P
0 g
s
.857 .469 .308 r
.21767 .30096 m .21982 .30208 L p .21311 .29889 L F P
0 g
s
.857 .469 .308 r
.245 .3173 m .21311 .29889 L .21982 .30208 L F
.761 .705 .799 r
.25937 .32289 m .2244 .29854 L .18114 .28134 L p F P
0 g
s
.655 .748 .918 r
.17909 .27852 m .18114 .28134 L .2244 .29854 L p F P
0 g
s
.655 .748 .918 r
.2244 .29854 m .21208 .28567 L .17909 .27852 L p F P
0 g
s
.617 .653 .863 r
.17909 .27852 m .20047 .28618 L .19608 .2898 L p F P
0 g
s
.617 .653 .863 r
.19147 .29361 m .18751 .29688 L p .18251 .28598 L F P
0 g
s
.617 .653 .863 r
.18751 .29688 m .15553 .28061 L .17029 .2793 L p F P
0 g
s
.617 .653 .863 r
.18251 .28598 m .18751 .29688 L .17029 .2793 L F
.755 .659 .755 r
.16838 .27826 m .14665 .27302 L p .18075 .28574 L F P
0 g
s
.755 .659 .755 r
.18488 .28728 m .18326 .28639 L .18075 .28574 L F
.18326 .28639 m .16838 .27826 L .18075 .28574 L F
.617 .653 .863 r
.17909 .27852 m .19608 .2898 L .19171 .28874 L F
.18377 .28422 m .19171 .28874 L .18642 .28745 L F
.17909 .27852 m .19171 .28874 L .18377 .28422 L F
.755 .659 .755 r
.19171 .28874 m .20785 .29585 L p .18337 .28671 L F P
0 g
s
.583 .67 .899 r
.19778 .29209 m .1966 .29165 L .19506 .29065 L F
.22263 .30529 m .1966 .29165 L .19778 .29209 L F
.22263 .30529 m .23869 .31913 L .1966 .29165 L F
.77 .286 .082 r
.20957 .29858 m .20935 .29824 L .20346 .29542 L F
.755 .659 .755 r
.17544 .27997 m .16838 .27826 L p .17899 .28299 L F P
0 g
s
.651 .764 .932 r
.18114 .28134 m .17909 .27852 L .17029 .2793 L p F P
0 g
s
.617 .653 .863 r
.18097 .28263 m .1896 .29133 L .18251 .28598 L F
.18377 .28422 m .1896 .29133 L .18097 .28263 L F
.17029 .2793 m .17909 .27852 L p .18251 .28598 L F P
0 g
s
.755 .659 .755 r
.16336 .27626 m .19033 .28813 L p .18264 .28547 L F P
0 g
s
.617 .653 .863 r
.18642 .28745 m .19171 .28874 L .19289 .29243 L F
.77 .286 .082 r
.20785 .29585 m .19171 .28874 L p .20935 .29824 L F P
0 g
s
.77 .286 .082 r
.20935 .29824 m .19171 .28874 L .19506 .29065 L F
.617 .653 .863 r
.19608 .2898 m .19506 .29065 L p .19171 .28874 L F P
0 g
s
.617 .653 .863 r
.19506 .29065 m .19289 .29243 L p .19171 .28874 L F P
0 g
s
.755 .659 .755 r
.19033 .28813 m .19171 .28874 L p .1761 .284 L F P
0 g
s
.617 .653 .863 r
.1896 .29133 m .18827 .29088 L .18251 .28598 L F
.755 .659 .755 r
.18337 .28671 m .1761 .284 L .19171 .28874 L F
.77 .286 .082 r
.19171 .28874 m .19033 .28813 L p .19506 .29065 L F P
0 g
s
.755 .659 .755 r
.1761 .284 m .14665 .27302 L .19033 .28813 L F
.583 .67 .899 r
.19498 .29071 m .19506 .29065 L p .19622 .2914 L F P
0 g
s
.583 .67 .899 r
.19622 .2914 m .20524 .29729 L .19498 .29071 L F
.19289 .29243 m .19498 .29071 L p .20524 .29729 L F P
0 g
s
.77 .286 .082 r
.19033 .28813 m .16336 .27626 L p .20346 .29542 L F P
0 g
s
.77 .286 .082 r
.20935 .29824 m .19506 .29065 L .20346 .29542 L F
.19506 .29065 m .19033 .28813 L .20346 .29542 L F
.617 .653 .863 r
.17909 .27852 m .18377 .28422 L .18097 .28263 L F
.1896 .29133 m .19147 .29361 L .18827 .29088 L F
.77 .286 .082 r
.20957 .29858 m .20346 .29542 L .20586 .29679 L F
.857 .469 .308 r
.21982 .30208 m .25835 .32214 L p .245 .3173 L F P
0 g
s
.77 .286 .082 r
.25835 .32214 m .21888 .30159 L p .21741 .30111 L F P
0 g
s
.77 .286 .082 r
.23578 .31124 m .21741 .30111 L .21153 .29921 L F
.21638 .30187 m .21153 .29921 L .20957 .29858 L F
.23578 .31124 m .21153 .29921 L .21638 .30187 L F
.25835 .32214 m .21741 .30111 L .23578 .31124 L F
.22017 .30317 m .22575 .30508 L .23763 .31004 L F
.23763 .31004 m .25835 .32214 L p .21425 .30084 L F P
0 g
s
.583 .67 .899 r
.22017 .30317 m .23965 .31461 L .22263 .30529 L F
.77 .286 .082 r
.21888 .30159 m .20785 .29585 L p .20957 .29858 L F P
0 g
s
.753 .732 .833 r
.27419 .3227 m .31504 .35477 L .37195 .38874 L p F P
0 g
s
.753 .732 .833 r
.37195 .38874 m .32786 .35145 L .27419 .3227 L p F P
0 g
s
.758 .723 .82 r
.31504 .35477 m .27419 .3227 L .2244 .29854 L p F P
0 g
s
.033 .499 .882 r
.32959 .35911 m .25835 .32214 L .23398 .30791 L p F P
0 g
s
.583 .67 .899 r
.20047 .28618 m .22258 .30222 L .21427 .29808 L F
.033 .499 .882 r
.32959 .35911 m .23398 .30791 L .2404 .3111 L F
.655 .746 .917 r
.21208 .28567 m .2244 .29854 L .27419 .3227 L p F P
0 g
s
.655 .746 .917 r
.27419 .3227 m .25308 .301 L .21208 .28567 L p F P
0 g
s
.555 .674 .917 r
.2404 .3111 m .24228 .30225 L p .28375 .33053 L F P
0 g
s
.033 .499 .882 r
.296 .33542 m .32959 .35911 L p .26536 .32401 L F P
0 g
s
.033 .499 .882 r
.26536 .32401 m .2598 .32097 L .28375 .33053 L F
.26536 .32401 m .28375 .33053 L .296 .33542 L F
.655 .745 .916 r
.25308 .301 m .27419 .3227 L .32786 .35145 L p F P
0 g
s
.655 .745 .916 r
.32786 .35145 m .30006 .32279 L .25308 .301 L p F P
0 g
s
.555 .674 .917 r
.24228 .30225 m .30022 .32413 L .30286 .33731 L p F P
0 g
s
.555 .674 .917 r
.24228 .30225 m .30286 .33731 L .28375 .33053 L F
.583 .67 .899 r
.20047 .28618 m .24228 .30225 L .24059 .31018 L p F P
0 g
s
.583 .67 .899 r
.20047 .28618 m .24059 .31018 L .22721 .30558 L F
.19608 .2898 m .20047 .28618 L p .20903 .29356 L F P
0 g
s
.033 .499 .882 r
.20613 .29164 m .27313 .3193 L .296 .33542 L p F P
0 g
s
.555 .674 .917 r
.28375 .33053 m .2598 .32097 L .2404 .3111 L F
.77 .286 .082 r
.22575 .30508 m .22976 .30646 L .23763 .31004 L F
.583 .67 .899 r
.21427 .29808 m .22721 .30558 L .22017 .30317 L F
.22258 .30222 m .22721 .30558 L .21427 .29808 L F
.20903 .29356 m .22263 .30529 L .19608 .2898 L F
.77 .286 .082 r
.22721 .30395 m .23763 .31004 L p .21591 .30016 L F P
0 g
s
.583 .67 .899 r
.24059 .31018 m .23998 .31305 L p .22721 .30558 L F P
0 g
s
.583 .67 .899 r
.23998 .31305 m .23965 .31461 L p .23505 .31127 L F P
0 g
s
.583 .67 .899 r
.22721 .30558 m .23998 .31305 L .23505 .31127 L F
.033 .499 .882 r
.2598 .32097 m .25579 .31877 L .296 .33542 L F
.25579 .31877 m .20613 .29164 L .27929 .32728 L F
.25579 .31877 m .27929 .32728 L .296 .33542 L F
.555 .674 .917 r
.30286 .33731 m .30431 .34455 L p .28375 .33053 L F P
0 g
s
.555 .674 .917 r
.28375 .33053 m .29881 .3408 L .2598 .32097 L F
.033 .499 .882 r
.2598 .32097 m .2404 .3111 L .25579 .31877 L F
.32959 .35911 m .2404 .3111 L .2598 .32097 L F
.857 .469 .308 r
.25835 .32214 m .31494 .35769 L p .245 .3173 L F P
0 g
s
0 .358 .772 r
.31494 .35769 m .25835 .32214 L p .28234 .33679 L F P
0 g
s
.874 .649 .595 r
.31504 .35477 m .36016 .38646 L p .36889 .39203 L F P
0 g
s
.874 .649 .595 r
.38899 .40519 m .31504 .35477 L .38905 .40598 L F
.38897 .40497 m .38878 .40484 L .38899 .40519 L F
.38878 .40484 m .31504 .35477 L .38899 .40519 L F
.781 .477 0 r
.38973 .40642 m .38964 .40627 L .39078 .4087 L F
.38964 .40627 m .38945 .40596 L .38957 .4062 L F
.38964 .40627 m .38957 .4062 L .39078 .4087 L F
.815 .825 .858 r
.41244 .43647 m .38979 .40547 L p .39244 .39951 L F P
0 g
s
.815 .825 .858 r
.39259 .39919 m .39277 .39953 L .39244 .39951 L F
.39277 .39953 m .41244 .43647 L .39244 .39951 L F
.38924 .40008 m .39259 .39919 L .39159 .40095 L F
.39187 .39784 m .39259 .39919 L .38776 .40047 L F
.38979 .40547 m .38937 .40489 L p .39259 .39919 L F P
0 g
s
.667 .748 .911 r
.44592 .47084 m .41244 .43647 L .39851 .39796 L p F P
0 g
s
.667 .748 .911 r
.39851 .39796 m .43288 .43363 L .44592 .47084 L p F P
0 g
s
.595 .706 .921 r
.46324 .44271 m .46502 .44465 L .45317 .43359 L F
.834 .833 .846 r
.39598 .39107 m .39851 .39796 L p .39548 .39216 L F P
0 g
s
.668 .748 .911 r
.39598 .39107 m .39591 .39086 L p .39618 .39117 L F P
0 g
s
.742 .738 .848 r
.39664 .39011 m .39617 .38985 L p .39588 .39181 L F P
0 g
s
.815 .825 .858 r
.39259 .39919 m .39918 .39982 L .39277 .39953 L F
.742 .738 .848 r
.39617 .38985 m .38278 .38226 L p .39565 .39164 L F P
0 g
s
.742 .738 .848 r
.3955 .39186 m .39052 .3881 L .39515 .39237 L F
.815 .825 .858 r
.39209 .39826 m .39364 .39659 L .39259 .39919 L F
.39187 .39784 m .39254 .39736 L .39209 .39826 L F
.39254 .39736 m .39364 .39659 L .39209 .39826 L F
.747 .736 .842 r
.38278 .38226 m .32786 .35145 L p .39254 .39736 L F P
0 g
s
.747 .736 .842 r
.39475 .39295 m .38278 .38226 L p .39254 .39736 L F P
0 g
s
.742 .738 .848 r
.39052 .3881 m .39012 .3878 L .39034 .388 L F
.815 .825 .858 r
.39298 .39553 m .39478 .39377 L .39364 .39659 L F
.742 .738 .848 r
.39052 .3881 m .39034 .388 L .39513 .3924 L F
.39052 .3881 m .39513 .3924 L .39515 .39237 L F
.38278 .38226 m .38709 .38611 L p .39012 .3878 L F P
0 g
s
.742 .738 .848 r
.38709 .38611 m .39475 .39295 L p .39012 .3878 L F P
0 g
s
.834 .833 .846 r
.39851 .39796 m .39475 .39295 L p .39548 .39216 L F P
0 g
s
.742 .738 .848 r
.3955 .39186 m .39515 .39237 L .42746 .42215 L F
.45317 .43359 m .39119 .3884 L .46367 .4431 L F
.39119 .3884 m .39021 .38785 L .46367 .4431 L F
.39573 .39201 m .38278 .38226 L .39572 .39202 L F
.855 .683 .668 r
.38673 .39915 m .38729 .39919 L .37195 .38874 L F
.38954 .39933 m .3868 .39768 L p .38729 .39919 L F P
0 g
s
.855 .683 .668 r
.3868 .39768 m .37195 .38874 L p .38729 .39919 L F P
0 g
s
.747 .736 .842 r
.39257 .39739 m .34948 .36679 L .38954 .39933 L F
.655 .745 .915 r
.35066 .3489 m .38278 .38226 L .39617 .38985 L p F P
0 g
s
.668 .748 .911 r
.41677 .39219 m .42143 .40416 L p .39763 .37471 L F P
0 g
s
.668 .748 .911 r
.38364 .3574 m .4032 .37793 L p .39763 .37471 L F P
0 g
s
.668 .748 .911 r
.4032 .37793 m .41677 .39219 L p .39763 .37471 L F P
0 g
s
.834 .833 .846 r
.36353 .33094 m .36634 .33464 L p .36671 .33593 L F P
0 g
s
.834 .833 .846 r
.36709 .34157 m .36353 .33094 L p .37084 .34496 L F P
0 g
s
.571 .739 .955 r
.38194 .36129 m .37314 .34936 L .36877 .3466 L F
.38194 .36129 m .36877 .3466 L .37085 .35281 L F
.834 .833 .846 r
.37084 .34496 m .37314 .34936 L .36709 .34157 L F
.571 .739 .955 r
.36758 .34182 m .36709 .34157 L p .37314 .34936 L F P
0 g
s
.571 .739 .955 r
.36709 .34157 m .3337 .32439 L p .37314 .34936 L F P
0 g
s
.571 .739 .955 r
.3337 .32439 m .34905 .34657 L p .37341 .36044 L F P
0 g
s
.571 .739 .955 r
.38739 .36841 m .37179 .35562 L .37341 .36044 L F
.37179 .35562 m .3337 .32439 L .37341 .36044 L F
.834 .833 .846 r
.3671 .34158 m .3671 .34159 L .36709 .34157 L F
.37314 .34936 m .3671 .34159 L .3671 .34158 L F
.571 .739 .955 r
.38194 .36129 m .37085 .35281 L .38739 .36841 L F
.37085 .35281 m .3337 .32439 L .37179 .35562 L F
.37085 .35281 m .37179 .35562 L .38739 .36841 L F
.34905 .34657 m .35066 .3489 L .38793 .36911 L p F P
0 g
s
.655 .745 .915 r
.39617 .38985 m .42143 .40416 L p .39212 .37971 L F P
0 g
s
.668 .748 .911 r
.38364 .3574 m .42143 .40416 L .41209 .39455 L F
.655 .745 .915 r
.41209 .39455 m .39786 .37942 L .35066 .3489 L F
.668 .748 .911 r
.38793 .36911 m .38364 .3574 L p .39786 .37942 L F P
0 g
s
.655 .745 .915 r
.38842 .36938 m .38793 .36911 L p .39786 .37942 L F P
0 g
s
.655 .745 .915 r
.38793 .36911 m .35066 .3489 L p .39786 .37942 L F P
0 g
s
.668 .748 .911 r
.38843 .37047 m .38793 .36911 L p .39883 .38091 L F P
0 g
s
.668 .748 .911 r
.39786 .37942 m .39883 .38091 L .38793 .36911 L F
.39786 .37942 m .41209 .39455 L .39883 .38091 L F
.38364 .3574 m .41209 .39455 L .39786 .37942 L F
.655 .745 .915 r
.43651 .4127 m .41854 .39385 L p .4197 .39756 L F P
0 g
s
.655 .745 .915 r
.41854 .39385 m .41847 .39377 L p .41888 .39503 L F P
0 g
s
.655 .745 .915 r
.41854 .39385 m .41888 .39503 L .4197 .39756 L F
.595 .706 .921 r
.42143 .40416 m .41677 .39219 L p .41888 .39503 L F P
0 g
s
.595 .706 .921 r
.41888 .39503 m .42054 .40083 L .42143 .40416 L F
.655 .745 .915 r
.42269 .40487 m .43651 .4127 L p .42084 .40105 L F P
0 g
s
.655 .745 .915 r
.42084 .40105 m .38842 .36938 L .41209 .39455 L F
.43651 .4127 m .4197 .39756 L .42084 .40105 L F
.4197 .39756 m .38842 .36938 L .42084 .40105 L F
.742 .738 .848 r
.46481 .44414 m .46589 .44477 L p .46367 .4431 L F P
0 g
s
.742 .738 .848 r
.46589 .44477 m .47938 .45271 L p .45436 .43446 L F P
0 g
s
.737 .738 .852 r
.43651 .4127 m .47938 .45271 L .52602 .47851 L p F P
0 g
s
.737 .738 .852 r
.52602 .47851 m .487 .44059 L .43651 .4127 L p F P
0 g
s
.656 .745 .915 r
.43651 .4127 m .487 .44059 L p .41953 .38982 L F P
0 g
s
.656 .745 .915 r
.487 .44059 m .45335 .40487 L .41566 .38422 L p F P
0 g
s
.583 .701 .923 r
.39955 .3484 m .40885 .36133 L .41472 .38417 L F
.41677 .39219 m .41359 .3841 L p .41472 .38417 L F P
0 g
s
.583 .701 .923 r
.41359 .3841 m .39955 .3484 L p .41472 .38417 L F P
0 g
s
.583 .701 .923 r
.40885 .36133 m .40973 .36429 L .4149 .38477 L F
.41487 .38477 m .4149 .38477 L .41677 .39219 L F
.40885 .36133 m .4149 .38477 L .41487 .38477 L F
.568 .737 .955 r
.45335 .40487 m .43688 .38501 L p .42752 .3849 L F P
0 g
s
.568 .737 .955 r
.45335 .40487 m .42752 .3849 L .42574 .3848 L F
.41566 .38422 m .41789 .38544 L p .42574 .3848 L F P
0 g
s
.568 .737 .955 r
.41789 .38544 m .45335 .40487 L p .42574 .3848 L F P
0 g
s
.583 .701 .923 r
.40906 .36162 m .43495 .38357 L .42723 .38468 L F
.40906 .36162 m .42723 .38468 L .42574 .3848 L F
.656 .745 .915 r
.487 .44059 m .41566 .38422 L .41669 .38769 L F
.41953 .38982 m .41669 .38769 L .42054 .39254 L F
.41953 .38982 m .42054 .39254 L .43651 .4127 L F
.41847 .39377 m .43651 .4127 L p .41669 .38769 L F P
0 g
s
.583 .701 .923 r
.46023 .43276 m .41847 .39377 L p .40906 .36162 L F P
0 g
s
.583 .701 .923 r
.41847 .39377 m .41677 .39219 L p .40955 .36358 L F P
0 g
s
.583 .701 .923 r
.40906 .36162 m .41847 .39377 L .40955 .36358 L F
.595 .706 .921 r
.41677 .39219 m .41847 .39377 L p .4186 .39416 L F P
0 g
s
.595 .706 .921 r
.41677 .39219 m .41861 .39418 L .41888 .39503 L F
.41677 .39219 m .46481 .44414 L .46324 .44271 L F
.669 .749 .911 r
.41677 .39219 m .38364 .3574 L .36993 .31692 L p F P
0 g
s
.669 .749 .911 r
.36993 .31692 m .39955 .3484 L .41677 .39219 L p F P
0 g
s
.655 .745 .915 r
.41847 .39377 m .4025 .37701 L p .41953 .39735 L F P
0 g
s
.655 .745 .915 r
.41847 .39377 m .41953 .39735 L .4197 .39756 L F
.863 .848 .827 r
.35431 .29642 m .35942 .30312 L p .3601 .30843 L F P
0 g
s
.863 .848 .827 r
.37578 .34105 m .38357 .35718 L .3835 .35712 L F
.35431 .29642 m .37581 .34108 L .37578 .34105 L F
.37581 .34108 m .38357 .35718 L .37578 .34105 L F
.38364 .3574 m .36353 .33094 L .35431 .29642 L p F P
0 g
s
0 0 .429 r
.35431 .29642 m .36353 .33094 L p .3604 .31736 L F P
0 g
s
.919 .878 .778 r
.36993 .31692 m .35431 .29642 L .35021 .26644 L p F P
0 g
s
.863 .848 .827 r
.36993 .31692 m .38357 .35718 L p .3601 .30843 L F P
0 g
s
.863 .848 .827 r
.35942 .30312 m .36993 .31692 L p .3601 .30843 L F P
0 g
s
.67 .75 .91 r
.39955 .3484 m .36993 .31692 L .3596 .2789 L p F P
0 g
s
.67 .75 .91 r
.3596 .2789 m .38346 .30457 L .39955 .3484 L p F P
0 g
s
.919 .878 .778 r
.3596 .2789 m .36993 .31692 L p .35582 .28078 L F P
0 g
s
.919 .878 .778 r
.35021 .26644 m .3566 .27492 L p .35582 .28078 L F P
0 g
s
.919 .878 .778 r
.3566 .27492 m .3596 .2789 L p .35582 .28078 L F P
0 g
s
0 .165 .691 r
.35473 .28458 m .35211 .27406 L .35431 .29642 L F
.35021 .26644 m .35105 .27253 L p .35211 .27406 L F P
0 g
s
0 .165 .691 r
.35105 .27253 m .35431 .29642 L p .35211 .27406 L F P
0 g
s
.673 .752 .91 r
.38346 .30457 m .3596 .2789 L .35482 .24581 L p F P
0 g
s
.673 .752 .91 r
.35482 .24581 m .37093 .26333 L .38346 .30457 L p F P
0 g
s
.376 .486 .844 r
.36736 .29147 m .37356 .2803 L p .36008 .2855 L F P
0 g
s
.953 .805 .36 r
.3596 .2789 m .35021 .26644 L .35291 .24302 L p F P
0 g
s
0 .165 .691 r
.35534 .26731 m .35197 .26674 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35197 .26674 m .35021 .26644 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35364 .28798 m .35534 .26731 L p .35452 .29051 L F P
0 g
s
.376 .486 .844 r
.35364 .28798 m .36356 .2905 L p .36008 .2855 L F P
0 g
s
.376 .486 .844 r
.36356 .2905 m .36736 .29147 L p .36008 .2855 L F P
0 g
s
0 .165 .691 r
.35431 .29642 m .3541 .29371 L p .35452 .29051 L F P
0 g
s
0 .165 .691 r
.3541 .29371 m .35364 .28798 L p .35452 .29051 L F P
0 g
s
0 0 .429 r
.35615 .29889 m .3542 .29501 L .3604 .31736 L F
.35364 .28798 m .35401 .29265 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.35401 .29265 m .3542 .29501 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.3542 .29501 m .35431 .29642 L p .3604 .31736 L F P
0 g
s
0 0 .429 r
.35807 .3146 m .35364 .28798 L p .35857 .30942 L F P
0 g
s
0 0 .429 r
.35857 .30942 m .3623 .32563 L .36026 .3203 L F
.35857 .30942 m .36026 .3203 L .35807 .3146 L F
.236 .414 .836 r
.36754 .30918 m .36736 .29147 L p .35993 .30995 L F P
0 g
s
.236 .414 .836 r
.35807 .3146 m .36096 .31294 L p .35993 .30995 L F P
0 g
s
.236 .414 .836 r
.36096 .31294 m .36754 .30918 L p .35993 .30995 L F P
0 g
s
.351 .692 .982 r
.34902 .30698 m .33696 .30949 L p .36009 .32233 L F P
0 g
s
0 0 .429 r
.36265 .32831 m .35807 .3146 L p .3623 .32563 L F P
0 g
s
0 0 .228 r
.35807 .3146 m .36021 .321 L p .36253 .32795 L F P
0 g
s
0 0 .429 r
.36353 .33094 m .36265 .32831 L p .3623 .32563 L F P
0 g
s
.834 .833 .846 r
.37187 .34637 m .38194 .36129 L .37441 .35108 L F
.36353 .33094 m .37438 .34883 L .37187 .34637 L F
.37438 .34883 m .38194 .36129 L .37187 .34637 L F
.36353 .33094 m .375 .34895 L .3737 .3477 L F
.571 .739 .955 r
.38791 .36908 m .34905 .34657 L .38793 .36911 L F
.38739 .36841 m .34905 .34657 L .38791 .36908 L F
.655 .745 .915 r
.39212 .37971 m .35066 .3489 L .39617 .38985 L F
.742 .738 .848 r
.39582 .39122 m .39617 .38985 L .39565 .39164 L F
.834 .833 .846 r
.37505 .35229 m .39591 .39086 L .3959 .39091 L F
.36353 .33094 m .37509 .35234 L .37505 .35229 L F
.37509 .35234 m .39591 .39086 L .37505 .35229 L F
.38274 .35622 m .38364 .3574 L .38793 .36911 L p F P
0 g
s
.834 .833 .846 r
.38274 .35622 m .38793 .36911 L .38784 .36899 L F
.38843 .37047 m .39591 .39086 L p .38274 .35622 L F P
0 g
s
.571 .739 .955 r
.38842 .36938 m .4025 .37701 L p .38739 .36841 L F P
0 g
s
.571 .739 .955 r
.38739 .36841 m .38791 .36908 L .38842 .36938 L F
.742 .738 .848 r
.3957 .39168 m .39582 .39122 L .39565 .39164 L F
.39559 .39192 m .3955 .39186 L .39558 .39194 L F
.834 .833 .846 r
.36353 .33094 m .39598 .39107 L .39548 .39216 L F
0 0 .228 r
.3617 .32545 m .36253 .32795 L .36456 .33399 L F
.477 .724 .979 r
.38017 .3483 m .36111 .32367 L .36268 .32839 L F
.36598 .33645 m .36268 .32839 L .36515 .33576 L F
.834 .833 .846 r
.36671 .33593 m .38274 .35622 L .38735 .36835 L F
.36634 .33464 m .38274 .35622 L p .36671 .33593 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .36268 .32839 L .36598 .33645 L F
0 0 .228 r
.36021 .321 m .36293 .32914 L .36294 .32918 L F
.36021 .321 m .36294 .32918 L .36269 .32843 L F
.36021 .321 m .36535 .33637 L .36456 .33399 L F
.477 .724 .979 r
.36532 .33626 m .36616 .33879 L .36759 .3403 L F
.36668 .33815 m .36759 .3403 L .3704 .34327 L F
.36532 .33626 m .36759 .3403 L .36668 .33815 L F
0 0 .228 r
.36535 .33637 m .36532 .33626 L .36456 .33399 L F
.36269 .32843 m .36294 .32918 L .36536 .33639 L F
.3617 .32545 m .36268 .32839 L .36067 .32346 L F
.3617 .32545 m .36456 .33399 L .36435 .33337 L F
.3617 .32545 m .36465 .33428 L .36307 .32954 L F
.35807 .3146 m .36253 .32795 L .3617 .32545 L F
.36021 .321 m .36116 .32384 L p .36293 .32914 L F P
0 g
s
0 0 .228 r
.36067 .32346 m .35807 .3146 L p .3617 .32545 L F P
0 g
s
.834 .833 .846 r
.36709 .34157 m .39548 .39216 L .36753 .34289 L F
.37589 .36782 m .36753 .34289 L p .39548 .39216 L F P
0 g
s
0 0 .228 r
.36116 .32384 m .36709 .34157 L .36682 .34075 L F
.477 .724 .979 r
.36758 .34182 m .36699 .34128 L .367 .3413 L F
.36616 .33879 m .36645 .33965 L .3704 .34327 L F
.3704 .34327 m .38017 .3483 L p .36532 .33626 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .36515 .33576 L .36532 .33626 L F
.36758 .34182 m .3704 .34327 L p .36645 .33965 L F P
0 g
s
.477 .724 .979 r
.36645 .33965 m .36698 .34125 L .36758 .34182 L F
.36709 .34157 m .36758 .34182 L p .367 .3413 L F P
0 g
s
.477 .724 .979 r
.367 .3413 m .33324 .311 L .36709 .34157 L F
0 0 .228 r
.36116 .32384 m .36353 .33094 L .36709 .34157 L p F P
0 g
s
.477 .724 .979 r
.34293 .31813 m .33322 .31026 L .36699 .34128 L F
.36698 .34125 m .36699 .34128 L .36758 .34182 L F
.34293 .31813 m .36699 .34128 L .36698 .34125 L F
0 0 .228 r
.36116 .32384 m .36682 .34075 L .36293 .32914 L F
.36682 .34075 m .36753 .34289 L .3667 .34042 L F
.36682 .34075 m .3667 .34042 L .36293 .32914 L F
.36753 .34289 m .37589 .36782 L p .36535 .33637 L F P
0 g
s
0 0 .228 r
.36293 .32914 m .3667 .34042 L .36535 .33637 L F
.3667 .34042 m .36753 .34289 L .36535 .33637 L F
.36465 .33428 m .36536 .33639 L .37589 .36782 L F
.36709 .34157 m .36753 .34289 L p .36682 .34075 L F P
0 g
s
.477 .724 .979 r
.367 .3413 m .35799 .33302 L .35794 .33317 L F
.36699 .34128 m .33322 .31026 L .367 .3413 L F
0 0 .228 r
.36456 .33399 m .36532 .33626 L .36465 .33428 L F
.36532 .33626 m .36536 .33639 L .36465 .33428 L F
.477 .724 .979 r
.35869 .3309 m .34293 .31813 L .36645 .33965 L F
.35869 .3309 m .36645 .33965 L .36616 .33879 L F
.36515 .33576 m .36268 .32839 L .33647 .31183 L F
.36067 .32346 m .33647 .31183 L p .35986 .32661 L F P
0 g
s
.477 .724 .979 r
.36268 .32839 m .36067 .32346 L .35986 .32661 L F
.36111 .32367 m .36067 .32346 L p .36268 .32839 L F P
0 g
s
0 0 .228 r
.36268 .32839 m .36307 .32954 L .36067 .32346 L F
.36307 .32954 m .3615 .3258 L .36067 .32346 L F
.351 .692 .982 r
.3618 .324 m .37146 .32864 L p .36229 .32355 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .37146 .32864 L .36111 .32367 L p F P
0 g
s
.834 .833 .846 r
.37314 .34936 m .39548 .39216 L .3671 .34159 L F
0 0 .228 r
.36307 .32954 m .36465 .33428 L .37589 .36782 L F
.166 .386 .833 r
.36642 .30981 m .36378 .31133 L p .36279 .3161 L F P
0 g
s
.166 .386 .833 r
.36402 .31607 m .36279 .3161 L .36138 .32295 L F
.36642 .30981 m .36279 .3161 L .36402 .31607 L F
.36915 .31579 m .36754 .30918 L p .36746 .31599 L F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .37708 .31927 L .36915 .31579 L p F P
0 g
s
.166 .386 .833 r
.36746 .31599 m .36744 .31785 L .36915 .31579 L F
.36642 .30981 m .36138 .32295 L .36174 .3227 L F
.36378 .31133 m .35807 .3146 L .36067 .32346 L p F P
0 g
s
.166 .386 .833 r
.36378 .31133 m .36067 .32346 L .36102 .32321 L F
.351 .692 .982 r
.37146 .32864 m .3638 .32125 L .36131 .32301 L F
.36111 .32367 m .3618 .324 L p .36131 .32301 L F P
0 g
s
.351 .692 .982 r
.36229 .32355 m .36131 .32301 L .3618 .324 L F
.36131 .32301 m .36097 .32325 L .36111 .32367 L F
.36079 .32272 m .33696 .30949 L .36111 .32367 L F
.477 .724 .979 r
.36532 .33626 m .35869 .3309 L .36616 .33879 L F
.36532 .33626 m .33647 .31183 L .34293 .31813 L F
.36515 .33576 m .33647 .31183 L .36532 .33626 L F
.36645 .33965 m .34293 .31813 L .36698 .34125 L F
.33324 .311 m .3337 .32439 L .36709 .34157 L p F P
0 g
s
0 0 .228 r
.36712 .34541 m .36067 .32346 L p .3672 .34189 L F P
0 g
s
.166 .386 .833 r
.36138 .32295 m .36083 .32402 L .36124 .32364 L F
.36378 .31133 m .36102 .32321 L .36138 .32295 L F
.36102 .32321 m .36083 .32402 L .36138 .32295 L F
.351 .692 .982 r
.3447 .31578 m .36067 .32346 L p .33696 .30949 L F P
0 g
s
.351 .692 .982 r
.36067 .32346 m .36111 .32367 L p .3607 .32343 L F P
0 g
s
.351 .692 .982 r
.3607 .32343 m .33696 .30949 L .36067 .32346 L F
.36131 .32301 m .35864 .31627 L .36079 .32272 L F
.36425 .32169 m .36744 .31785 L .3638 .32125 L F
.37146 .32864 m .36922 .31619 L .36425 .32169 L F
.36922 .31619 m .36744 .31785 L .36425 .32169 L F
0 0 .228 r
.36704 .3414 m .3672 .34189 L .36704 .34143 L F
.36704 .3414 m .36704 .34143 L .3615 .3258 L F
.36535 .33637 m .36536 .33639 L .36532 .33626 L F
.36435 .33337 m .36456 .33399 L .36465 .33428 L F
.36307 .32954 m .36704 .3414 L .3615 .3258 L F
.166 .386 .833 r
.36103 .32467 m .36712 .34541 L p .3666 .31864 L F P
0 g
s
.166 .386 .833 r
.36642 .30981 m .36148 .32341 L .3666 .31864 L F
.36148 .32341 m .36103 .32467 L .3666 .31864 L F
.351 .692 .982 r
.36922 .31619 m .36915 .31579 L .36744 .31785 L F
.3638 .32125 m .35864 .31627 L .36131 .32301 L F
.166 .386 .833 r
.36067 .32346 m .36083 .32402 L p .36102 .32321 L F P
0 g
s
.166 .386 .833 r
.36083 .32402 m .36103 .32467 L p .36124 .32364 L F P
0 g
s
.166 .386 .833 r
.36754 .30918 m .36642 .30981 L p .36712 .34541 L F P
0 g
s
.236 .414 .836 r
.36736 .29147 m .35364 .28798 L .35807 .3146 L p F P
0 g
s
.351 .692 .982 r
.36915 .31579 m .34902 .30698 L p .3638 .32125 L F P
0 g
s
.351 .692 .982 r
.36744 .31785 m .36915 .31579 L .3638 .32125 L F
.166 .386 .833 r
.36744 .31785 m .36743 .31869 L .36915 .31579 L F
.3694 .31683 m .36915 .31579 L p .36743 .31869 L F P
0 g
s
.565 .736 .956 r
.45335 .40487 m .50132 .43045 L p .44276 .38554 L F P
0 g
s
.656 .745 .915 r
.45335 .40487 m .487 .44059 L .53267 .46411 L p F P
0 g
s
.656 .745 .915 r
.53267 .46411 m .50132 .43045 L .45335 .40487 L p F P
0 g
s
.565 .736 .956 r
.50132 .43045 m .47473 .39976 L .44399 .38294 L p F P
0 g
s
.567 .691 .925 r
.39955 .3484 m .38346 .30457 L p .4348 .37966 L F P
0 g
s
.567 .691 .925 r
.4348 .37966 m .43526 .38033 L .43433 .3795 L F
.4348 .37966 m .43433 .3795 L .39955 .3484 L F
.451 .706 .976 r
.46022 .38827 m .45798 .38208 L .45261 .38225 L F
.47473 .39976 m .46785 .39085 L p .46022 .38827 L F P
0 g
s
.451 .706 .976 r
.46785 .39085 m .46101 .38199 L p .46022 .38827 L F P
0 g
s
.451 .706 .976 r
.46101 .38199 m .45798 .38208 L .46022 .38827 L F
.496 .654 .93 r
.44897 .37014 m .46101 .38199 L p .44648 .37631 L F P
0 g
s
.426 .698 .977 r
.46454 .38165 m .46404 .3817 L .47473 .39976 L F
.47473 .39976 m .51908 .42336 L p .46955 .38548 L F P
0 g
s
.426 .698 .977 r
.46955 .38548 m .46454 .38165 L .46808 .38793 L F
.46955 .38548 m .46808 .38793 L .47473 .39976 L F
.51908 .42336 m .49714 .3983 L .47148 .38375 L p F P
0 g
s
.426 .698 .977 r
.47148 .38375 m .46723 .38134 L p .47087 .38429 L F P
0 g
s
.426 .698 .977 r
.51908 .42336 m .47148 .38375 L .47087 .38429 L F
.51908 .42336 m .46723 .38134 L .46716 .38135 L F
.359 .579 .925 r
.4735 .37893 m .47487 .38069 L .47048 .38106 L F
.4735 .37893 m .47048 .38106 L .46914 .38061 L F
.4735 .37893 m .46723 .38134 L .46611 .38109 L F
.236 .61 .954 r
.49714 .3983 m .48764 .38691 L p .47894 .38395 L F P
0 g
s
.236 .61 .954 r
.49714 .3983 m .47894 .38395 L .47709 .38353 L F
.46723 .38134 m .47148 .38375 L p .47709 .38353 L F P
0 g
s
.236 .61 .954 r
.47148 .38375 m .49714 .3983 L p .47709 .38353 L F P
0 g
s
.359 .579 .925 r
.46611 .38109 m .46723 .38134 L .46445 .38158 L F
.44247 .33913 m .4735 .37893 L .46445 .38158 L F
.46412 .38167 m .46409 .38161 L p .46445 .38158 L F P
0 g
s
.359 .579 .925 r
.46409 .38161 m .44247 .33913 L p .46445 .38158 L F P
0 g
s
.426 .698 .977 r
.46445 .38158 m .46699 .38121 L .46442 .38156 L F
.46955 .38548 m .46708 .38135 L .46445 .38158 L F
.46708 .38135 m .46699 .38121 L .46445 .38158 L F
.51908 .42336 m .47084 .38432 L .46955 .38548 L F
.47084 .38432 m .46699 .38121 L .46955 .38548 L F
.656 .745 .916 r
.57234 .48183 m .54491 .45203 L .50132 .43045 L p F P
0 g
s
.56 .736 .958 r
.47473 .39976 m .50132 .43045 L .54491 .45203 L p F P
0 g
s
.56 .736 .958 r
.54491 .45203 m .51908 .42336 L .47473 .39976 L p F P
0 g
s
.137 .556 .925 r
.49714 .3983 m .53683 .42021 L p .48884 .38481 L F P
0 g
s
.137 .556 .925 r
.53683 .42021 m .5171 .40124 L .49444 .38731 L p F P
0 g
s
.244 .505 .902 r
.44247 .33913 m .41827 .28959 L p .48223 .37747 L F P
0 g
s
.244 .505 .902 r
.41827 .28959 m .46236 .34075 L .4853 .37932 L p F P
0 g
s
.244 .505 .902 r
.4853 .37932 m .4882 .38421 L p .48223 .37747 L F P
0 g
s
.244 .505 .902 r
.48223 .37747 m .4882 .38421 L .48681 .38377 L F
.41827 .28959 m .4853 .37932 L .48223 .37747 L F
.48223 .37747 m .48681 .38377 L .47759 .37449 L F
.48223 .37747 m .47759 .37449 L .44247 .33913 L F
.48681 .38377 m .48644 .3836 L .44247 .33913 L F
.48736 .38453 m .48712 .38444 L .44247 .33913 L F
.48581 .38472 m .44247 .33913 L p .48777 .38509 L F P
0 g
s
0 .297 .732 r
.47268 .36765 m .48116 .37915 L .49068 .38499 L p F P
0 g
s
0 .297 .732 r
.49068 .38499 m .49444 .38731 L p .49253 .38558 L F P
0 g
s
0 .297 .732 r
.49253 .38558 m .47268 .36765 L .49068 .38499 L F
.137 .556 .925 r
.49444 .38731 m .49068 .38499 L p .48971 .38545 L F P
0 g
s
.244 .505 .902 r
.4882 .38421 m .48849 .38469 L p .48681 .38377 L F P
0 g
s
.137 .556 .925 r
.49068 .38499 m .48116 .37915 L p .48872 .38472 L F P
0 g
s
.137 .556 .925 r
.48971 .38545 m .49068 .38499 L .48872 .38472 L F
.48917 .38535 m .48777 .38509 L .49714 .3983 L F
.48581 .38472 m .48652 .38557 L p .48777 .38509 L F P
0 g
s
.137 .556 .925 r
.48652 .38557 m .49714 .3983 L p .48777 .38509 L F P
0 g
s
.244 .505 .902 r
.48849 .38469 m .48855 .38478 L p .48736 .38453 L F P
0 g
s
.244 .505 .902 r
.48736 .38453 m .48855 .38478 L .48777 .38509 L F
.137 .556 .925 r
.48884 .38481 m .48581 .38472 L .48917 .38535 L F
.244 .505 .902 r
.48855 .38478 m .49301 .39229 L p .48777 .38509 L F P
0 g
s
.244 .505 .902 r
.48681 .38377 m .48849 .38469 L .48736 .38453 L F
0 .297 .732 r
.50221 .3883 m .47268 .36765 L p .49917 .38768 L F P
0 g
s
0 .297 .732 r
.5054 .39238 m .50399 .39058 L .49917 .38768 L F
.50399 .39058 m .50221 .3883 L .49917 .38768 L F
.5171 .40124 m .51125 .39615 L p .5054 .39238 L F P
0 g
s
0 .297 .732 r
.51125 .39615 m .50221 .3883 L p .5054 .39238 L F P
0 g
s
.244 .505 .902 r
.48681 .38377 m .48736 .38453 L .48644 .3836 L F
0 .297 .732 r
.49444 .38731 m .5171 .40124 L p .5054 .39238 L F P
0 g
s
0 .297 .732 r
.5054 .39238 m .47268 .36765 L .49444 .38731 L F
.137 .556 .925 r
.53683 .42021 m .49444 .38731 L .48971 .38545 L F
.244 .505 .902 r
.48736 .38453 m .48777 .38509 L .48712 .38444 L F
.49301 .39229 m .48581 .38472 L p .48777 .38509 L F P
0 g
s
.137 .556 .925 r
.48116 .37915 m .48581 .38472 L p .48884 .38481 L F P
0 g
s
.359 .579 .925 r
.49301 .39229 m .52162 .44065 L p .47784 .3845 L F P
0 g
s
.359 .579 .925 r
.47709 .38353 m .4789 .38453 L .47784 .3845 L F
.4789 .38453 m .49301 .39229 L .47784 .3845 L F
.47686 .38324 m .47737 .38352 L .47709 .38353 L F
.46914 .38061 m .47048 .38106 L .46723 .38134 L F
.453 .628 .928 r
.40077 .29509 m .44247 .33913 L .46241 .37832 L p F P
0 g
s
.453 .628 .928 r
.40077 .29509 m .46241 .37832 L .46176 .37811 L F
.40077 .29509 m .46353 .38052 L .46325 .38046 L F
.46162 .38014 m .46412 .38167 L .46301 .38208 L F
.40077 .29509 m .46323 .38046 L .46162 .38014 L F
.46323 .38046 m .46412 .38167 L .46162 .38014 L F
.236 .61 .954 r
.47894 .38395 m .47836 .38349 L .47709 .38353 L F
.47894 .38395 m .4791 .38361 L .47836 .38349 L F
.359 .579 .925 r
.47487 .38069 m .47919 .38345 L .47686 .38324 L F
.47919 .38345 m .47955 .38368 L .47836 .38349 L F
.236 .61 .954 r
.48764 .38691 m .48581 .38472 L p .47894 .38395 L F P
0 g
s
.359 .579 .925 r
.47539 .38022 m .48073 .38388 L .47487 .38069 L F
.48073 .38388 m .47955 .38368 L .47487 .38069 L F
.236 .61 .954 r
.48581 .38472 m .4791 .38361 L .47894 .38395 L F
.359 .579 .925 r
.47614 .37455 m .49301 .39229 L p .4735 .37893 L F P
0 g
s
.236 .61 .954 r
.48581 .38472 m .48116 .37915 L p .4791 .38361 L F P
0 g
s
.359 .579 .925 r
.48073 .38388 m .49301 .39229 L .47955 .38368 L F
.47955 .38368 m .49301 .39229 L .47686 .38324 L F
.236 .61 .954 r
.47836 .38349 m .47834 .38347 L .47709 .38353 L F
.359 .579 .925 r
.47487 .38069 m .47686 .38324 L .47048 .38106 L F
.47919 .38345 m .47836 .38349 L .47686 .38324 L F
.453 .628 .928 r
.46323 .38046 m .46409 .38161 L .46407 .38161 L F
.40077 .29509 m .46325 .38046 L .46323 .38046 L F
.46325 .38046 m .46409 .38161 L .46323 .38046 L F
.46241 .37832 m .46353 .38052 L p .46176 .37811 L F P
0 g
s
.453 .628 .928 r
.42034 .34196 m .40077 .29509 L p .46301 .38208 L F P
0 g
s
.426 .698 .977 r
.46101 .38199 m .46138 .38247 L p .46277 .38207 L F P
0 g
s
.453 .628 .928 r
.46101 .38199 m .42034 .34196 L p .46301 .38208 L F P
0 g
s
.426 .698 .977 r
.46138 .38247 m .47473 .39976 L p .46401 .3817 L F P
0 g
s
.453 .628 .928 r
.46757 .38845 m .46101 .38199 L p .46301 .38208 L F P
0 g
s
.426 .698 .977 r
.46401 .3817 m .46101 .38199 L .46277 .38207 L F
.236 .61 .954 r
.44477 .35699 m .45527 .37456 L .46699 .38121 L p F P
0 g
s
.236 .61 .954 r
.46699 .38121 m .46723 .38134 L p .46713 .38123 L F P
0 g
s
.236 .61 .954 r
.46713 .38123 m .44477 .35699 L .46699 .38121 L F
.47834 .38347 m .44477 .35699 L .47658 .38312 L F
.47834 .38347 m .47658 .38312 L .47709 .38353 L F
.426 .698 .977 r
.45527 .37456 m .46101 .38199 L p .46401 .3817 L F P
0 g
s
.426 .698 .977 r
.46454 .38165 m .46445 .38158 L .46401 .3817 L F
.453 .628 .928 r
.46353 .38052 m .46409 .38161 L p .46325 .38046 L F P
0 g
s
.453 .628 .928 r
.46409 .38161 m .46412 .38167 L p .46407 .38161 L F P
0 g
s
.426 .698 .977 r
.46445 .38158 m .45527 .37456 L .46401 .3817 L F
.359 .579 .925 r
.47048 .38106 m .52162 .44065 L .46445 .38158 L F
.47686 .38324 m .52162 .44065 L .47048 .38106 L F
.4735 .37893 m .47539 .38022 L .47487 .38069 L F
.44247 .33913 m .47614 .37455 L p .4735 .37893 L F P
0 g
s
.236 .61 .954 r
.48116 .37915 m .44477 .35699 L p .47834 .38347 L F P
0 g
s
.236 .61 .954 r
.47836 .38349 m .47837 .38348 L .47834 .38347 L F
.47837 .38348 m .48116 .37915 L .47834 .38347 L F
.47709 .38353 m .47658 .38312 L .46723 .38134 L F
.47658 .38312 m .44477 .35699 L .46713 .38123 L F
.47658 .38312 m .46713 .38123 L .46723 .38134 L F
.359 .579 .925 r
.47737 .38352 m .49301 .39229 L .47709 .38353 L F
.236 .61 .954 r
.4791 .38361 m .48116 .37915 L .47836 .38349 L F
.359 .579 .925 r
.46445 .38158 m .52162 .44065 L .46412 .38167 L F
.426 .698 .977 r
.46723 .38134 m .46699 .38121 L p .46716 .38135 L F P
0 g
s
.426 .698 .977 r
.46699 .38121 m .45527 .37456 L p .46442 .38156 L F P
0 g
s
.426 .698 .977 r
.46404 .3817 m .46402 .38171 L .47473 .39976 L F
.453 .628 .928 r
.46412 .38167 m .46757 .38845 L p .46301 .38208 L F P
0 g
s
.426 .698 .977 r
.46404 .3817 m .46401 .3817 L .46402 .38171 L F
.359 .579 .925 r
.52162 .44065 m .46757 .38845 L .46412 .38167 L p F P
0 g
s
.496 .654 .93 r
.46101 .38199 m .46757 .38845 L p .457 .38237 L F P
0 g
s
.496 .654 .93 r
.46101 .38199 m .457 .38237 L .44648 .37631 L F
.451 .706 .976 r
.46101 .38199 m .45527 .37456 L p .45798 .38208 L F P
0 g
s
.496 .654 .93 r
.44699 .3766 m .45658 .38212 L .44688 .37683 L F
.45658 .38212 m .46757 .38845 L .45632 .38213 L F
.45658 .38212 m .45632 .38213 L .44688 .37683 L F
.451 .706 .976 r
.44474 .38335 m .47473 .39976 L p .46022 .38827 L F P
0 g
s
.565 .736 .956 r
.44399 .38294 m .44086 .38123 L p .43988 .38333 L F P
0 g
s
.496 .654 .93 r
.43845 .38298 m .43751 .38085 L p .43912 .38248 L F P
0 g
s
.496 .654 .93 r
.43912 .38248 m .43913 .38249 L .43895 .38262 L F
.43912 .38248 m .43895 .38262 L .43845 .38298 L F
.567 .691 .925 r
.43526 .38033 m .4373 .38332 L .43345 .37976 L F
.43526 .38033 m .43345 .37976 L .39955 .3484 L F
.4373 .38332 m .43737 .38342 L .43726 .38332 L F
.4373 .38332 m .43726 .38332 L .39955 .3484 L F
.43737 .38342 m .43736 .38342 L .39955 .3484 L F
.565 .736 .956 r
.43988 .38333 m .43803 .38339 L .45335 .40487 L F
.567 .691 .925 r
.38346 .30457 m .42034 .34196 L .43751 .38085 L p F P
0 g
s
.567 .691 .925 r
.38346 .30457 m .43751 .38085 L .43684 .3807 L F
.43526 .38033 m .43847 .38302 L .43737 .38342 L F
.38346 .30457 m .43684 .3807 L .43526 .38033 L F
.43684 .3807 m .43847 .38302 L .43526 .38033 L F
.496 .654 .93 r
.43751 .38085 m .42034 .34196 L p .45109 .38237 L F P
0 g
s
.451 .706 .976 r
.41277 .35071 m .42785 .37411 L .44211 .38191 L p F P
0 g
s
.451 .706 .976 r
.44211 .38191 m .44474 .38335 L p .44369 .38227 L F P
0 g
s
.451 .706 .976 r
.44369 .38227 m .41277 .35071 L .44211 .38191 L F
.496 .654 .93 r
.44688 .37683 m .45632 .38213 L .45103 .3823 L F
.451 .706 .976 r
.45261 .38225 m .41277 .35071 L .44369 .38227 L F
.44591 .38279 m .44369 .38227 L .44431 .38291 L F
.496 .654 .93 r
.45103 .3823 m .45121 .38236 L .45109 .38237 L F
.451 .706 .976 r
.46022 .38827 m .45304 .38259 L .44474 .38335 L F
.45304 .38259 m .45261 .38225 L .45145 .38241 L F
.45304 .38259 m .45145 .38241 L .44474 .38335 L F
.45261 .38225 m .44431 .38291 L .44474 .38335 L F
.496 .654 .93 r
.45632 .38213 m .46757 .38845 L .45103 .3823 L F
.451 .706 .976 r
.45261 .38225 m .44369 .38227 L .44591 .38279 L F
.567 .691 .925 r
.43751 .38085 m .43847 .38302 L p .43684 .3807 L F P
0 g
s
.565 .736 .956 r
.43803 .38339 m .43737 .38342 L .43656 .38462 L F
.43656 .38462 m .45335 .40487 L p .43803 .38339 L F P
0 g
s
.567 .691 .925 r
.43562 .38348 m .39955 .3484 L p .43736 .38342 L F P
0 g
s
.565 .736 .956 r
.43562 .38348 m .43598 .38391 L p .43737 .38342 L F P
0 g
s
.567 .691 .925 r
.43738 .38343 m .43562 .38348 L .43736 .38342 L F
.565 .736 .956 r
.42785 .37411 m .43562 .38348 L p .43803 .38339 L F P
0 g
s
.565 .736 .956 r
.43988 .38333 m .43895 .38262 L .43803 .38339 L F
.496 .654 .93 r
.43847 .38302 m .43845 .38298 L p .43848 .38301 L F P
0 g
s
.565 .736 .956 r
.43988 .38333 m .44086 .38123 L .43895 .38262 L F
.44276 .38554 m .4438 .38334 L .43988 .38333 L F
.4438 .38334 m .44399 .38294 L .43988 .38333 L F
.44276 .38554 m .43988 .38333 L .44217 .38701 L F
.44276 .38554 m .44217 .38701 L .45335 .40487 L F
.496 .654 .93 r
.43913 .38249 m .49101 .43484 L .43845 .38298 L F
.565 .736 .956 r
.43895 .38262 m .42785 .37411 L .43803 .38339 L F
.567 .691 .925 r
.43847 .38302 m .44096 .38868 L p .43737 .38342 L F P
0 g
s
.565 .736 .956 r
.43598 .38391 m .43656 .38462 L p .43737 .38342 L F P
0 g
s
.496 .654 .93 r
.49101 .43484 m .44096 .38868 L .43847 .38302 L p F P
0 g
s
.496 .654 .93 r
.43848 .38301 m .49101 .43484 L .43847 .38302 L F
.565 .736 .956 r
.50132 .43045 m .44399 .38294 L .44276 .38554 L F
.496 .654 .93 r
.45109 .38237 m .49101 .43484 L .43751 .38085 L F
.565 .736 .956 r
.44086 .38123 m .42785 .37411 L p .43895 .38262 L F P
0 g
s
.496 .654 .93 r
.46757 .38845 m .49101 .43484 L p .45109 .38237 L F P
0 g
s
.496 .654 .93 r
.45121 .38236 m .46757 .38845 L .45109 .38237 L F
.44648 .37631 m .44699 .3766 L .44688 .37683 L F
.42034 .34196 m .44897 .37014 L p .44648 .37631 L F P
0 g
s
.451 .706 .976 r
.45527 .37456 m .41277 .35071 L p .45261 .38225 L F P
0 g
s
.451 .706 .976 r
.45798 .38208 m .45527 .37456 L .45261 .38225 L F
.567 .691 .925 r
.43737 .38342 m .43738 .38343 L .43736 .38342 L F
.44096 .38868 m .43562 .38348 L p .43738 .38343 L F P
0 g
s
.583 .701 .923 r
.40675 .35541 m .43562 .38348 L p .40906 .36162 L F P
0 g
s
.568 .737 .955 r
.43688 .38501 m .43562 .38348 L p .42752 .3849 L F P
0 g
s
.568 .737 .955 r
.43562 .38348 m .42753 .38464 L .42752 .3849 L F
.583 .701 .923 r
.43562 .38348 m .44096 .38868 L p .43495 .38357 L F P
0 g
s
.583 .701 .923 r
.43562 .38348 m .43495 .38357 L .40906 .36162 L F
.568 .737 .955 r
.43562 .38348 m .42785 .37411 L p .42753 .38464 L F P
0 g
s
.568 .737 .955 r
.42785 .37411 m .38017 .3483 L p .42602 .38375 L F P
0 g
s
.568 .737 .955 r
.42723 .38468 m .42729 .38371 L .42602 .38375 L F
.42729 .38371 m .42785 .37411 L .42602 .38375 L F
.543 .676 .924 r
.42034 .34196 m .38346 .30457 L .37093 .26333 L p F P
0 g
s
.543 .676 .924 r
.37093 .26333 m .40077 .29509 L .42034 .34196 L p F P
0 g
s
.004 .474 .868 r
.42715 .33087 m .39635 .32034 L .41836 .33222 L p F P
0 g
s
.339 .671 .976 r
.41277 .35071 m .40952 .33646 L .37708 .31927 L p F P
0 g
s
.106 .536 .913 r
.41836 .33222 m .40952 .33646 L .44477 .35699 L p F P
0 g
s
.106 .536 .913 r
.44477 .35699 m .44425 .34845 L .41836 .33222 L p F P
0 g
s
.169 .589 .937 r
.39635 .32034 m .37708 .31927 L .40952 .33646 L p F P
0 g
s
.169 .589 .937 r
.40952 .33646 m .41836 .33222 L .39635 .32034 L p F P
0 g
s
0 .39 .821 r
.43824 .33776 m .41836 .33222 L .44425 .34845 L p F P
0 g
s
.004 .474 .868 r
.41836 .33222 m .43824 .33776 L .42715 .33087 L p F P
0 g
s
.403 .559 .895 r
.39351 .32895 m .42624 .33499 L .42551 .33104 L p F P
0 g
s
.373 0 0 r
.39635 .32034 m .42715 .33087 L .4254 .33044 L p F P
0 g
s
.403 .559 .895 r
.42551 .33104 m .4254 .33044 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .41912 .32869 L .4254 .33044 L F
.373 0 0 r
.39635 .32034 m .4254 .33044 L .40916 .32501 L F
.39635 .32034 m .40905 .32497 L .40533 .3236 L F
.403 .559 .895 r
.42507 .32862 m .39868 .32115 L .42013 .32867 L F
.39868 .32115 m .40905 .32497 L .42013 .32867 L F
.42507 .32862 m .39153 .31851 L .39868 .32115 L F
.373 0 0 r
.39172 .31859 m .39635 .32034 L p .40533 .3236 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .40905 .32497 L .41912 .32869 L F
.373 0 0 r
.40916 .32501 m .42013 .32867 L .42099 .32933 L F
.40533 .3236 m .41561 .32734 L .39251 .31888 L F
.40533 .3236 m .39251 .31888 L .39172 .31859 L F
.336 .513 .883 r
.36768 .30978 m .36915 .31579 L p .38178 .31494 L F P
0 g
s
.336 .513 .883 r
.39073 .31434 m .36768 .30978 L .38178 .31494 L F
.135 .604 .922 r
.37708 .31927 m .39635 .32034 L .39172 .31859 L p F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39172 .31859 L .38703 .31811 L F
.37791 .3173 m .38703 .31811 L .37795 .3172 L F
.37708 .31927 m .38703 .31811 L .37791 .3173 L F
.336 .513 .883 r
.39153 .31851 m .39073 .31434 L p .38793 .3172 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .38703 .31811 L .39153 .31851 L F
.373 0 0 r
.41561 .32734 m .41189 .32596 L p .39153 .31851 L F P
0 g
s
.336 .513 .883 r
.38793 .3172 m .36915 .31579 L .38658 .31858 L F
.39073 .31434 m .38178 .31494 L .38793 .3172 L F
.38178 .31494 m .36915 .31579 L .38793 .3172 L F
.403 .559 .895 r
.42507 .32862 m .39073 .31434 L .39153 .31851 L p F P
0 g
s
.373 0 0 r
.41189 .32596 m .37933 .3139 L .39153 .31851 L p F P
0 g
s
.135 .604 .922 r
.39172 .31859 m .37933 .3139 L p .37795 .3172 L F P
0 g
s
.583 .701 .923 r
.40885 .36133 m .40906 .36162 L .40973 .36429 L F
.39955 .3484 m .40675 .35541 L p .40906 .36162 L F P
0 g
s
.467 .715 .977 r
.37146 .32864 m .38017 .3483 L .42785 .37411 L p F P
0 g
s
.467 .715 .977 r
.42785 .37411 m .41277 .35071 L .37146 .32864 L p F P
0 g
s
.339 .671 .976 r
.37708 .31927 m .37146 .32864 L .41277 .35071 L p F P
0 g
s
.336 .513 .883 r
.37315 .33226 m .39351 .32895 L .39153 .31851 L p F P
0 g
s
.336 .513 .883 r
.38703 .31811 m .37315 .33226 L .39153 .31851 L F
.38658 .31858 m .37795 .3172 L .37315 .33226 L F
.135 .604 .922 r
.36915 .31579 m .36948 .31594 L p .36974 .31589 L F P
0 g
s
.135 .604 .922 r
.36948 .31594 m .37708 .31927 L p .37857 .31572 L F P
0 g
s
.135 .604 .922 r
.37857 .31572 m .37933 .3139 L .36948 .31594 L F
.336 .513 .883 r
.36915 .31579 m .36928 .31633 L p .37795 .3172 L F P
0 g
s
.336 .513 .883 r
.36928 .31633 m .37315 .33226 L p .37795 .3172 L F P
0 g
s
.403 .559 .895 r
.39165 .31916 m .39351 .32895 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.40905 .32497 m .39165 .31916 L .41912 .32869 L F
.39868 .32115 m .39165 .31916 L .40905 .32497 L F
.373 0 0 r
.39153 .31851 m .39172 .31859 L p .39251 .31888 L F P
0 g
s
.373 0 0 r
.39251 .31888 m .41561 .32734 L .39153 .31851 L F
.40533 .3236 m .40916 .32501 L .40543 .32364 L F
.40905 .32497 m .40916 .32501 L .40533 .3236 L F
.403 .559 .895 r
.39153 .31851 m .39165 .31916 L p .39868 .32115 L F P
0 g
s
.373 0 0 r
.4254 .33044 m .42538 .33043 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.42538 .33043 m .42099 .32933 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.4254 .33044 m .42507 .32862 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.41912 .32869 m .39351 .32895 L .42551 .33104 L F
.373 0 0 r
.42099 .32933 m .41561 .32734 L p .40543 .32364 L F P
0 g
s
.373 0 0 r
.40916 .32501 m .42099 .32933 L .40543 .32364 L F
.336 .513 .883 r
.39073 .31434 m .36754 .30918 L .36768 .30978 L p F P
0 g
s
.135 .604 .922 r
.36974 .31589 m .37156 .31551 L .36915 .31579 L F
.37933 .3139 m .34902 .30698 L .36915 .31579 L p F P
0 g
s
.135 .604 .922 r
.37156 .31551 m .37933 .3139 L .36915 .31579 L F
.571 .739 .955 r
.37085 .35281 m .36877 .3466 L .3337 .32439 L F
0 0 .228 r
.3672 .34189 m .37478 .3645 L .37056 .35399 L F
.3672 .34189 m .37056 .35399 L .36712 .34541 L F
.863 .848 .827 r
.38357 .35718 m .38364 .3574 L p .3835 .35712 L F P
0 g
s
.834 .833 .846 r
.3737 .3477 m .38735 .36835 L .38194 .36129 L F
.375 .34895 m .38735 .36835 L .3737 .3477 L F
.571 .739 .955 r
.4025 .37701 m .38017 .3483 L .36758 .34182 L p F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .36758 .34182 L .38194 .36129 L F
.166 .386 .833 r
.36712 .34541 m .37315 .33226 L .3694 .31683 L p F P
0 g
s
.166 .386 .833 r
.36743 .31869 m .36712 .34541 L .3694 .31683 L F
.351 .692 .982 r
.36131 .32301 m .36079 .32272 L .36097 .32325 L F
.166 .386 .833 r
.36174 .3227 m .36138 .32295 L .36103 .32467 L F
.477 .724 .979 r
.33322 .31026 m .33324 .311 L p .35794 .33317 L F P
0 g
s
.477 .724 .979 r
.35799 .33302 m .33322 .31026 L .35794 .33317 L F
.33647 .31183 m .33322 .31026 L p .34293 .31813 L F P
0 g
s
.351 .692 .982 r
.36079 .32272 m .35528 .31302 L .36009 .32233 L F
.35864 .31627 m .35528 .31302 L .36079 .32272 L F
.35528 .31302 m .34902 .30698 L .36009 .32233 L F
.33696 .30949 m .33322 .31026 L .3447 .31578 L p F P
0 g
s
.568 .737 .955 r
.42574 .3848 m .38017 .3483 L .41566 .38422 L F
.42752 .3849 m .42723 .38468 L .42574 .3848 L F
.42723 .38468 m .38017 .3483 L .42574 .3848 L F
.42752 .3849 m .42753 .38464 L .42723 .38468 L F
.583 .701 .923 r
.42723 .38468 m .44096 .38868 L .4258 .38489 L F
.43495 .38357 m .43546 .38401 L .42723 .38468 L F
.43546 .38401 m .44096 .38868 L .42723 .38468 L F
.42574 .3848 m .42723 .38468 L .4258 .38489 L F
.44096 .38868 m .46023 .43276 L p .4258 .38489 L F P
0 g
s
.568 .737 .955 r
.42753 .38464 m .42785 .37411 L .42723 .38468 L F
.38017 .3483 m .4025 .37701 L .41566 .38422 L p F P
0 g
s
.656 .745 .915 r
.41566 .38422 m .4025 .37701 L p .41669 .38769 L F P
0 g
s
.656 .745 .915 r
.4025 .37701 m .41847 .39377 L p .41669 .38769 L F P
0 g
s
.595 .706 .921 r
.46023 .43276 m .46481 .44414 L p .4186 .39416 L F P
0 g
s
.595 .706 .921 r
.41847 .39377 m .46023 .43276 L p .4186 .39416 L F P
0 g
s
.668 .748 .911 r
.42194 .40548 m .42343 .40931 L p .41068 .39925 L F P
0 g
s
.668 .748 .911 r
.41003 .39825 m .42194 .40548 L .41068 .39925 L F
.742 .738 .848 r
.45436 .43446 m .42156 .40428 L .41003 .39825 L F
.668 .748 .911 r
.41068 .39925 m .42343 .40931 L .41348 .40359 L F
.742 .738 .848 r
.45436 .43446 m .41003 .39825 L .40142 .39379 L F
.45436 .43446 m .39664 .39011 L .39588 .39181 L F
.595 .706 .921 r
.41904 .39524 m .46324 .44271 L .43473 .4164 L F
.41888 .39503 m .41902 .39518 L .41904 .39524 L F
.41902 .39518 m .46324 .44271 L .41904 .39524 L F
.655 .745 .915 r
.42084 .40105 m .42054 .40083 L .42109 .40187 L F
.42084 .40105 m .42109 .40187 L .42269 .40487 L F
.42054 .40083 m .41333 .39547 L .42123 .4034 L F
.42054 .40083 m .42123 .4034 L .42269 .40487 L F
.42143 .40416 m .42269 .40487 L p .42132 .40374 L F P
0 g
s
.655 .745 .915 r
.41333 .39547 m .39212 .37971 L .42269 .40487 L F
.742 .738 .848 r
.42188 .40441 m .42143 .40416 L p .42316 .4056 L F P
0 g
s
.595 .706 .921 r
.42054 .40083 m .43473 .4164 L .42151 .40423 L F
.655 .745 .915 r
.4025 .37701 m .38842 .36938 L p .41957 .39744 L F P
0 g
s
.655 .745 .915 r
.4197 .39756 m .41955 .39738 L .41957 .39744 L F
.41955 .39738 m .4025 .37701 L .41957 .39744 L F
.595 .706 .921 r
.41888 .39503 m .41904 .39524 L .42054 .40083 L F
.41904 .39524 m .43473 .4164 L .42054 .40083 L F
.42054 .40083 m .42151 .40423 L .42143 .40416 L F
.655 .745 .915 r
.42132 .40374 m .41985 .40254 L .42143 .40416 L F
.595 .706 .921 r
.41861 .39418 m .46324 .44271 L .41888 .39503 L F
.655 .745 .915 r
.41985 .40254 m .39212 .37971 L .42143 .40416 L F
.742 .738 .848 r
.42143 .40416 m .39664 .39011 L p .40125 .39366 L F P
0 g
s
.742 .738 .848 r
.42156 .40428 m .42143 .40416 L .40125 .39366 L F
.668 .748 .911 r
.39883 .38091 m .42143 .40416 L .41003 .39825 L F
.834 .833 .846 r
.39591 .39086 m .39598 .39107 L p .3959 .39091 L F P
0 g
s
.742 .738 .848 r
.39588 .39181 m .39617 .38985 L .3957 .39168 L F
.668 .748 .911 r
.39591 .39086 m .38843 .37047 L p .41003 .39825 L F P
0 g
s
.668 .748 .911 r
.39883 .38091 m .41003 .39825 L .38843 .37047 L F
.571 .739 .955 r
.38793 .36911 m .38842 .36938 L p .38791 .36908 L F P
0 g
s
.834 .833 .846 r
.38793 .36911 m .38843 .37047 L p .38784 .36899 L F P
0 g
s
.834 .833 .846 r
.37441 .35108 m .38194 .36129 L .37509 .35234 L F
0 0 .228 r
.37589 .36782 m .37526 .36622 L p .37478 .3645 L F P
0 g
s
0 0 .228 r
.37526 .36622 m .36712 .34541 L p .37478 .3645 L F P
0 g
s
.834 .833 .846 r
.37509 .35234 m .38735 .36835 L .39591 .39086 L F
.571 .739 .955 r
.4025 .37701 m .38194 .36129 L .38739 .36841 L F
.655 .745 .916 r
.30006 .32279 m .32786 .35145 L .38278 .38226 L p F P
0 g
s
.655 .745 .916 r
.38278 .38226 m .35066 .3489 L .30006 .32279 L p F P
0 g
s
.75 .438 0 r
.36712 .34541 m .37589 .36782 L .38729 .39919 L p F P
0 g
s
.75 .438 0 r
.38729 .39919 m .38737 .39939 L p .38731 .39923 L F P
0 g
s
.747 .736 .842 r
.3868 .39768 m .38686 .39772 L p .38679 .39764 L F P
0 g
s
.747 .736 .842 r
.38686 .39772 m .38688 .39773 L p .38686 .3977 L F P
0 g
s
.747 .736 .842 r
.38688 .39773 m .38954 .39933 L p .38663 .39696 L F P
0 g
s
.742 .738 .848 r
.39119 .3884 m .38278 .38226 L .39021 .38785 L F
.815 .825 .858 r
.38776 .40047 m .37589 .36782 L p .39167 .39745 L F P
0 g
s
.815 .825 .858 r
.39167 .39745 m .39092 .39844 L .38776 .40047 L F
.39918 .39982 m .41244 .43647 L p .39277 .39953 L F P
0 g
s
.855 .683 .668 r
.48125 .46573 m .38954 .39933 L .38729 .39919 L F
.38744 .39965 m .38729 .39919 L .38673 .39915 L F
.48125 .46573 m .38729 .39919 L .38744 .39965 L F
.75 .438 0 r
.38725 .39912 m .38739 .39947 L .3875 .39989 L F
.38744 .39965 m .38776 .40047 L .38758 .40008 L F
.38741 .39954 m .38776 .40047 L .38744 .39965 L F
.3875 .39989 m .38776 .40047 L .38826 .40193 L F
.855 .683 .668 r
.38673 .39915 m .38775 .40077 L .38758 .40012 L F
.75 .438 0 r
.38744 .39965 m .38758 .40008 L .38755 .4 L F
.855 .683 .668 r
.38747 .39973 m .38758 .40012 L .38748 .39974 L F
.38673 .39915 m .38758 .40012 L .38747 .39973 L F
.75 .438 0 r
.38739 .39947 m .38744 .39965 L .3875 .39989 L F
.38744 .39965 m .38755 .4 L .3875 .39989 L F
.37904 .37847 m .36712 .34541 L p .38758 .40012 L F P
0 g
s
.75 .438 0 r
.38758 .40012 m .38826 .40193 L .38765 .40039 L F
.38758 .40012 m .38765 .40039 L .37904 .37847 L F
.855 .683 .668 r
.38748 .39974 m .38775 .40077 L .38749 .39974 L F
.38749 .39974 m .38762 .40024 L .42897 .43213 L F
.75 .438 0 r
.38854 .40277 m .37904 .37847 L p .38826 .40193 L F P
0 g
s
.855 .683 .668 r
.38775 .40077 m .38778 .40078 L p .38762 .40024 L F P
0 g
s
.75 .438 0 r
.38776 .40047 m .38937 .40489 L p .38826 .40193 L F P
0 g
s
.855 .683 .668 r
.38778 .40078 m .42897 .43213 L p .38762 .40024 L F P
0 g
s
.75 .438 0 r
.38739 .39947 m .38741 .39954 L .38744 .39965 L F
.36712 .34541 m .38729 .39919 L .38731 .39923 L F
.815 .825 .858 r
.39167 .39745 m .39187 .39784 L .39092 .39844 L F
.742 .738 .848 r
.46367 .4431 m .39573 .39201 L .46481 .44414 L F
.39573 .39201 m .39572 .39202 L .46481 .44414 L F
.39513 .3924 m .39475 .39295 L .3952 .39247 L F
.39012 .3878 m .39475 .39295 L .39513 .3924 L F
.39515 .39237 m .39513 .3924 L .42746 .42215 L F
.834 .833 .846 r
.39475 .39295 m .37589 .36782 L p .39548 .39216 L F P
0 g
s
.742 .738 .848 r
.39475 .39295 m .42746 .42215 L p .3952 .39247 L F P
0 g
s
.815 .825 .858 r
.39167 .39745 m .39364 .39659 L .39187 .39784 L F
.37589 .36782 m .39298 .39553 L .39167 .39745 L F
.39298 .39553 m .39364 .39659 L .39167 .39745 L F
.37589 .36782 m .39448 .39335 L .39298 .39553 L F
.39448 .39335 m .39478 .39377 L .39298 .39553 L F
.39478 .39377 m .39918 .39982 L .39259 .39919 L F
.39851 .39796 m .39918 .39982 L p .39448 .39335 L F P
0 g
s
.815 .825 .858 r
.39475 .39295 m .39851 .39796 L p .39448 .39335 L F P
0 g
s
.747 .736 .842 r
.42746 .42215 m .39475 .39295 L p .39254 .39736 L F P
0 g
s
.747 .736 .842 r
.42746 .42215 m .39257 .39739 L .39187 .39784 L F
.38954 .39933 m .38965 .39939 L p .39187 .39784 L F P
0 g
s
.747 .736 .842 r
.38965 .39939 m .42746 .42215 L p .39187 .39784 L F P
0 g
s
.742 .738 .848 r
.42746 .42215 m .46481 .44414 L p .39559 .39192 L F P
0 g
s
.742 .738 .848 r
.39559 .39192 m .39558 .39194 L .42746 .42215 L F
.815 .825 .858 r
.37589 .36782 m .39475 .39295 L p .39448 .39335 L F P
0 g
s
.855 .683 .668 r
.48125 .46573 m .42746 .42215 L .38965 .39939 L p F P
0 g
s
.855 .683 .668 r
.38965 .39939 m .38954 .39933 L p .38963 .39939 L F P
0 g
s
.855 .683 .668 r
.48125 .46573 m .38965 .39939 L .38963 .39939 L F
.798 .821 .87 r
.38937 .40489 m .41244 .43647 L .42359 .47118 L p F P
0 g
s
.713 .18 0 r
.49474 .4786 m .42897 .43213 L .39001 .40661 L p F P
0 g
s
.713 .18 0 r
.39001 .40661 m .38973 .40642 L p .39007 .40665 L F P
0 g
s
.713 .18 0 r
.49474 .4786 m .39001 .40661 L .39007 .40665 L F
.798 .821 .87 r
.42359 .47118 m .40203 .44022 L p .39329 .41249 L F P
0 g
s
.251 .464 .872 r
.40424 .44378 m .41419 .47274 L p .40889 .42269 L F P
0 g
s
.713 .18 0 r
.49474 .4786 m .38973 .40642 L .38976 .40646 L F
.781 .477 0 r
.37904 .37847 m .38897 .4041 L .38902 .40527 L F
.38937 .40489 m .38979 .40608 L p .38973 .40606 L F P
0 g
s
.874 .649 .595 r
.42897 .43213 m .38897 .40497 L .38899 .40519 L F
.781 .477 0 r
.38973 .40642 m .38942 .4059 L .38945 .40596 L F
.38902 .40527 m .38961 .40603 L .38927 .40594 L F
.38933 .40599 m .3892 .40575 L .3893 .40597 L F
.38902 .40527 m .38902 .40511 L .38908 .40535 L F
.874 .649 .595 r
.38973 .40642 m .42897 .43213 L p .38899 .40519 L F P
0 g
s
.781 .477 0 r
.38945 .40596 m .3892 .40575 L .39078 .4087 L F
.38871 .40445 m .38902 .40527 L .38945 .40596 L F
.38902 .40527 m .3892 .40575 L .38945 .40596 L F
.798 .821 .87 r
.40203 .44022 m .39533 .42153 L p .39648 .4226 L F P
0 g
s
.218 .447 .867 r
.392 .41185 m .40424 .44378 L p .39956 .41517 L F P
0 g
s
.713 .18 0 r
.49474 .4786 m .38993 .40675 L .39051 .40741 L F
.49474 .4786 m .39051 .40741 L .39063 .40751 L F
.49474 .4786 m .38976 .40646 L .38993 .40675 L F
.861 .428 .179 r
.42897 .43213 m .49474 .4786 L .54023 .50992 L p F P
0 g
s
.713 .18 0 r
.39248 .40827 m .41234 .42132 L p .39085 .4076 L F P
0 g
s
.861 .428 .179 r
.54023 .50992 m .48125 .46573 L .42897 .43213 L p F P
0 g
s
.713 .18 0 r
.41234 .42132 m .44313 .44156 L p .41756 .42495 L F P
0 g
s
.713 .18 0 r
.39085 .4076 m .41234 .42132 L .41756 .42495 L F
.436 0 0 r
.39512 .41 m .39248 .40827 L p .39615 .4107 L F P
0 g
s
.781 .477 0 r
.38775 .40077 m .38854 .40277 L p .38787 .40122 L F P
0 g
s
.75 .438 0 r
.38937 .40489 m .38854 .40277 L p .38826 .40193 L F P
0 g
s
.781 .477 0 r
.37904 .37847 m .38889 .40384 L .38897 .4041 L F
.874 .649 .595 r
.42897 .43213 m .38778 .40078 L p .38913 .40508 L F P
0 g
s
.855 .683 .668 r
.42897 .43213 m .48125 .46573 L p .38744 .39965 L F P
0 g
s
.855 .683 .668 r
.38744 .39965 m .38747 .39973 L .42897 .43213 L F
.182 .421 .856 r
.39248 .40827 m .39516 .38829 L p .39133 .40749 L F P
0 g
s
.182 .421 .856 r
.39129 .40773 m .39248 .40827 L .39133 .40749 L F
.39123 .40742 m .39129 .40773 L .39133 .40749 L F
.713 .18 0 r
.39074 .40753 m .39129 .40773 L .39248 .40827 L F
.39074 .40753 m .39248 .40827 L .39085 .4076 L F
.39063 .40751 m .39051 .40741 L .39056 .40746 L F
.38993 .40675 m .39016 .40711 L .39056 .40746 L F
.781 .477 0 r
.37904 .37847 m .38775 .40077 L p .38787 .40122 L F P
0 g
s
.874 .649 .595 r
.38913 .40508 m .38775 .40077 L .38897 .40497 L F
.38778 .40078 m .38775 .40077 L p .38913 .40508 L F P
0 g
s
.75 .438 0 r
.36712 .34541 m .38725 .39912 L .3875 .39989 L F
.36712 .34541 m .38737 .39939 L .38741 .39954 L F
.182 .421 .856 r
.38288 .3592 m .37904 .37847 L .39025 .40734 L p F P
0 g
s
.781 .477 0 r
.39018 .40716 m .38973 .40642 L .39027 .40759 L F
.38933 .40599 m .3893 .40597 L .39196 .41174 L F
.3892 .40575 m .39191 .41304 L .39196 .41174 L F
.713 .18 0 r
.39056 .40746 m .38906 .40615 L .38907 .40644 L F
.182 .421 .856 r
.39015 .40668 m .39025 .40734 L .39121 .4074 L F
.713 .18 0 r
.44313 .44156 m .49474 .4786 L p .39056 .40746 L F P
0 g
s
.182 .421 .856 r
.39044 .40735 m .39025 .40734 L .39056 .40746 L F
.713 .18 0 r
.39056 .40746 m .39024 .40724 L .3906 .40747 L F
.39056 .40746 m .3906 .40747 L .44313 .44156 L F
.182 .421 .856 r
.39121 .4074 m .39044 .40735 L .39126 .40772 L F
.713 .18 0 r
.39024 .40724 m .39024 .4072 L .44313 .44156 L F
.182 .421 .856 r
.39129 .40773 m .39196 .41174 L .39199 .41178 L F
.39123 .40742 m .39126 .40772 L .39129 .40773 L F
.39121 .4074 m .39126 .40772 L .39123 .40742 L F
.39247 .40832 m .39248 .40827 L p .39221 .40814 L F P
0 g
s
.182 .421 .856 r
.39129 .40773 m .39247 .40832 L .39221 .40814 L F
.392 .41185 m .39247 .40832 L p .39129 .40773 L F P
0 g
s
.713 .18 0 r
.39218 .40807 m .39248 .40827 L p .39129 .40773 L F P
0 g
s
.182 .421 .856 r
.38288 .3592 m .39121 .4074 L .39123 .40742 L F
.39516 .38829 m .38288 .3592 L p .39123 .40742 L F P
0 g
s
.182 .421 .856 r
.39123 .40742 m .39133 .40749 L .39516 .38829 L F
.218 .447 .867 r
.39516 .38829 m .39248 .40827 L p .39886 .41089 L F P
0 g
s
.874 .649 .595 r
.38905 .40598 m .38973 .40642 L p .38899 .40519 L F P
0 g
s
.781 .477 0 r
.37904 .37847 m .38942 .4059 L .38973 .40642 L F
.39016 .40711 m .37904 .37847 L p .38973 .40642 L F P
0 g
s
.713 .18 0 r
.38993 .40675 m .38905 .40598 L .38906 .40615 L F
.38976 .40646 m .38905 .40598 L .38993 .40675 L F
.182 .421 .856 r
.38288 .3592 m .39015 .40668 L .39121 .4074 L F
.781 .477 0 r
.39018 .40716 m .39016 .40711 L p .38973 .40642 L F P
0 g
s
.713 .18 0 r
.38993 .40675 m .38906 .40615 L .39016 .40711 L F
.38873 .4058 m .3902 .40677 L p .38907 .40644 L F P
0 g
s
.781 .477 0 r
.37904 .37847 m .38871 .40445 L .38942 .4059 L F
.436 0 0 r
.44313 .44156 m .39368 .40908 L .39907 .41274 L F
.44313 .44156 m .39512 .41 L p .39615 .4107 L F P
0 g
s
.436 0 0 r
.44313 .44156 m .39818 .41215 L .39905 .41207 L F
.44313 .44156 m .39905 .41207 L .40325 .41282 L F
.4038 .41292 m .4041 .41314 L p .40325 .41282 L F P
0 g
s
.436 0 0 r
.4041 .41314 m .44313 .44156 L p .40325 .41282 L F P
0 g
s
.834 .7 .716 r
.46481 .44414 m .42746 .42215 L p .50293 .47629 L F P
0 g
s
.834 .7 .716 r
.51555 .48665 m .52781 .49413 L p .50293 .47629 L F P
0 g
s
.814 .706 .746 r
.47938 .45271 m .52781 .49413 L .56739 .51581 L p F P
0 g
s
.814 .706 .746 r
.56739 .51581 m .52602 .47851 L .47938 .45271 L p F P
0 g
s
.55 .681 .925 r
.46023 .43276 m .51306 .48477 L .48079 .45762 L F
.51306 .48477 m .51492 .4866 L .50193 .47557 L F
.51306 .48477 m .50193 .47557 L .48079 .45762 L F
.834 .7 .716 r
.50193 .47557 m .42746 .42215 L .51369 .48529 L F
.42746 .42215 m .48125 .46573 L .51474 .48616 L p F P
0 g
s
.834 .7 .716 r
.51369 .48529 m .42746 .42215 L .51474 .48616 L F
.666 .748 .911 r
.41244 .43647 m .44592 .47084 L .45428 .50238 L p F P
0 g
s
.416 .594 .918 r
.42092 .44614 m .42504 .45626 L p .43886 .42611 L F P
0 g
s
.666 .748 .911 r
.45428 .50238 m .42359 .47118 L .41244 .43647 L p F P
0 g
s
.416 .594 .918 r
.42504 .45626 m .43141 .47192 L p .43263 .46441 L F P
0 g
s
.416 .594 .918 r
.43886 .42611 m .42504 .45626 L .43263 .46441 L F
.43955 .42183 m .43685 .42536 L p .43886 .42611 L F P
0 g
s
.416 .594 .918 r
.43685 .42536 m .42092 .44614 L p .43886 .42611 L F P
0 g
s
.218 .447 .867 r
.40424 .44378 m .40837 .4178 L .40639 .41338 L p F P
0 g
s
.218 .447 .867 r
.40639 .41338 m .39516 .38829 L p .39905 .41207 L F P
0 g
s
.218 .447 .867 r
.39905 .41207 m .40424 .44378 L .40639 .41338 L F
.436 0 0 r
.40222 .41176 m .4038 .41292 L p .39905 .41207 L F P
0 g
s
.436 0 0 r
.38726 .40087 m .40222 .41176 L p .39926 .41047 L F P
0 g
s
.874 .649 .595 r
.37275 .3953 m .38905 .40598 L p .36889 .39203 L F P
0 g
s
.781 .477 0 r
.39028 .40778 m .38933 .40599 L .39031 .40815 L F
.436 0 0 r
.39091 .4074 m .38866 .40578 L .3883 .40569 L F
.39032 .40687 m .38866 .40578 L .39091 .4074 L F
.874 .649 .595 r
.37195 .38874 m .31504 .35477 L p .38878 .40484 L F P
0 g
s
.874 .649 .595 r
.38897 .40497 m .38874 .40475 L .38878 .40484 L F
.38874 .40475 m .37195 .38874 L .38878 .40484 L F
.713 .18 0 r
.38905 .40598 m .37275 .3953 L p .38907 .40644 L F P
0 g
s
.713 .18 0 r
.37275 .3953 m .38873 .4058 L p .38907 .40644 L F P
0 g
s
.436 0 0 r
.37413 .39624 m .36719 .39168 L .37658 .39791 L F
.37413 .39624 m .37658 .39791 L .3883 .40569 L F
.38866 .40578 m .37413 .39624 L .3883 .40569 L F
.37275 .3953 m .36719 .39168 L p .38866 .40578 L F P
0 g
s
.436 0 0 r
.38873 .4058 m .37275 .3953 L p .38866 .40578 L F P
0 g
s
.436 0 0 r
.39926 .41047 m .3883 .40569 L .38754 .40217 L F
.39926 .41047 m .38754 .40217 L .38726 .40087 L F
.218 .447 .867 r
.39248 .40827 m .39238 .40901 L p .398 .41217 L F P
0 g
s
.218 .447 .867 r
.39248 .40827 m .398 .41217 L .39818 .41215 L F
.436 0 0 r
.39739 .41164 m .39247 .40832 L .39246 .40841 L F
.713 .18 0 r
.3902 .40677 m .39218 .40807 L p .39024 .4072 L F P
0 g
s
.436 0 0 r
.39247 .40832 m .39032 .40687 L .39246 .40841 L F
.39246 .40841 m .39032 .40687 L .39091 .4074 L F
.39907 .41274 m .3956 .41041 L .39739 .41164 L F
.3956 .41041 m .39032 .40687 L .39739 .41164 L F
.182 .421 .856 r
.39044 .40735 m .39056 .40746 L .39126 .40772 L F
.713 .18 0 r
.39024 .4072 m .39218 .40807 L .39074 .40753 L F
.436 0 0 r
.39368 .40908 m .39032 .40687 L .39907 .41274 L F
.39248 .40827 m .3902 .40677 L p .39302 .40863 L F P
0 g
s
.436 0 0 r
.39248 .40827 m .39302 .40863 L .39615 .4107 L F
.39615 .4107 m .39292 .40857 L .3935 .40896 L F
.218 .447 .867 r
.39886 .41089 m .39248 .40827 L .39918 .41283 L F
.436 0 0 r
.3935 .40896 m .39252 .4083 L .39311 .40871 L F
.39292 .40857 m .39252 .4083 L .3935 .40896 L F
.39311 .40871 m .3902 .40677 L .39032 .40687 L F
.39252 .4083 m .3902 .40677 L .39311 .40871 L F
.39032 .40687 m .38873 .4058 L .38866 .40578 L F
.3902 .40677 m .38873 .4058 L p .39032 .40687 L F P
0 g
s
.713 .18 0 r
.38907 .40644 m .3902 .40677 L .39024 .4072 L F
.38973 .40642 m .38905 .40598 L p .38976 .40646 L F P
0 g
s
.436 0 0 r
.39818 .41215 m .3883 .40569 L .40222 .41176 L F
.218 .447 .867 r
.39818 .41215 m .398 .41217 L .39918 .41283 L F
.182 .421 .856 r
.39126 .40772 m .39196 .41174 L .39129 .40773 L F
.218 .447 .867 r
.39918 .41283 m .39238 .40901 L .39956 .41517 L F
.39238 .40901 m .392 .41185 L p .39956 .41517 L F P
0 g
s
.182 .421 .856 r
.39025 .40734 m .39196 .41174 L p .39126 .40772 L F P
0 g
s
.251 .464 .872 r
.40851 .41911 m .40775 .42172 L .40889 .42269 L F
.40837 .4178 m .40819 .4189 L p .40851 .41911 L F P
0 g
s
.251 .464 .872 r
.40819 .4189 m .40775 .42172 L p .40851 .41911 L F P
0 g
s
.251 .464 .872 r
.40775 .42172 m .40424 .44378 L p .40889 .42269 L F P
0 g
s
.781 .477 0 r
.39078 .4087 m .39025 .40734 L p .39027 .40759 L F P
0 g
s
.781 .477 0 r
.39025 .40734 m .39018 .40716 L p .39027 .40759 L F P
0 g
s
0 .358 .772 r
.25835 .32214 m .32959 .35911 L .38726 .40087 L p F P
0 g
s
.555 .674 .917 r
.30431 .34455 m .23869 .31913 L .2404 .3111 L p F P
0 g
s
.555 .674 .917 r
.29881 .3408 m .30431 .34455 L .2404 .3111 L F
.033 .499 .882 r
.23398 .30791 m .20613 .29164 L p .25579 .31877 L F P
0 g
s
.583 .67 .899 r
.22721 .30558 m .23965 .31461 L .22017 .30317 L F
.19506 .29065 m .19608 .2898 L p .22263 .30529 L F P
0 g
s
.77 .286 .082 r
.20586 .29679 m .21591 .30016 L .22976 .30646 L F
.20586 .29679 m .22976 .30646 L .22575 .30508 L F
.21425 .30084 m .20586 .29679 L .22575 .30508 L F
.21425 .30084 m .22575 .30508 L .22017 .30317 L F
.583 .67 .899 r
.23965 .31461 m .23869 .31913 L p .22263 .30529 L F P
0 g
s
.77 .286 .082 r
.20586 .29679 m .20346 .29542 L .16336 .27626 L F
.20586 .29679 m .16336 .27626 L .21591 .30016 L F
.755 .659 .755 r
.16336 .27626 m .18192 .28522 L p .15484 .27585 L F P
0 g
s
.755 .659 .755 r
.14665 .27302 m .15072 .27381 L p .15484 .27585 L F P
0 g
s
.755 .659 .755 r
.15072 .27381 m .16336 .27626 L p .15484 .27585 L F P
0 g
s
.657 .736 .908 r
.14202 .29217 m .12257 .27475 L .14665 .27302 L p F P
0 g
s
.657 .736 .908 r
.14665 .27302 m .15553 .28061 L .14202 .29217 L p F P
0 g
s
.667 .442 .569 r
.16336 .27626 m .14665 .27302 L .13076 .27416 L p F P
0 g
s
.667 .442 .569 r
.13076 .27416 m .12257 .27475 L p .13827 .27533 L F P
0 g
s
.667 .442 .569 r
.16336 .27626 m .13076 .27416 L .13827 .27533 L F
.187 .719 .821 r
.20047 .28618 m .17909 .27852 L .21208 .28567 L p F P
0 g
s
.628 .085 0 r
.12843 .26626 m .16146 .26911 L .18967 .28334 L p F P
0 g
s
.77 .286 .082 r
.16336 .27626 m .17583 .28074 L p .18879 .28783 L F P
0 g
s
.77 .286 .082 r
.17583 .28074 m .20613 .29164 L p .18879 .28783 L F P
0 g
s
.667 .442 .569 r
.12843 .26626 m .16336 .27626 L p .14125 .27544 L F P
0 g
s
.628 .085 0 r
.16336 .27626 m .12843 .26626 L p .17359 .28101 L F P
0 g
s
.628 .085 0 r
.20613 .29164 m .19046 .286 L p .17359 .28101 L F P
0 g
s
.628 .085 0 r
.19046 .286 m .16336 .27626 L p .17359 .28101 L F P
0 g
s
.628 .085 0 r
.17253 .28067 m .12843 .26626 L .18967 .28334 L F
.667 .442 .569 r
.12502 .27121 m .12843 .26626 L p .14125 .27544 L F P
0 g
s
.716 .984 .895 r
.10957 .2868 m .10485 .2672 L .12843 .26626 L p F P
0 g
s
.716 .984 .895 r
.12843 .26626 m .12257 .27475 L .11672 .28017 L p F P
0 g
s
.716 .984 .895 r
.11672 .28017 m .10957 .2868 L p .11898 .27656 L F P
0 g
s
.716 .984 .895 r
.12843 .26626 m .11672 .28017 L .11898 .27656 L F
.514 .048 .085 r
.12843 .26626 m .10485 .2672 L p .13404 .26818 L F P
0 g
s
.514 .048 .085 r
.12515 .26668 m .10485 .2672 L .1243 .26643 L F
.10485 .2672 m .11347 .26322 L p .1243 .26643 L F P
0 g
s
.514 .048 .085 r
.12441 .26786 m .10485 .2672 L .12515 .26668 L F
.14625 .2678 m .12843 .26626 L p .13404 .26818 L F P
0 g
s
.514 .048 .085 r
.11347 .26322 m .12709 .25693 L p .12975 .26804 L F P
0 g
s
.846 .902 .875 r
.10732 .30848 m .09337 .27939 L .10485 .2672 L p F P
0 g
s
.846 .902 .875 r
.10485 .2672 m .10957 .2868 L .10917 .29067 L p F P
0 g
s
.846 .902 .875 r
.10917 .29067 m .10732 .30848 L p .10586 .28402 L F P
0 g
s
.846 .902 .875 r
.10485 .2672 m .10917 .29067 L .10586 .28402 L F
.388 .316 .653 r
.09337 .27939 m .09852 .26931 L p .09853 .26931 L F P
0 g
s
.388 .316 .653 r
.10003 .27232 m .09337 .27939 L p .10101 .2743 L F P
0 g
s
.388 .316 .653 r
.10821 .26951 m .10003 .27232 L .10101 .2743 L F
.11144 .26583 m .10003 .27232 L .10821 .26951 L F
.12709 .25693 m .10485 .2672 L .10003 .27232 L p F P
0 g
s
.388 .316 .653 r
.12709 .25693 m .11144 .26583 L .10821 .26951 L F
.109 .26897 m .10101 .2743 L .09853 .26931 L F
.10101 .2743 m .09337 .27939 L .09853 .26931 L F
.09852 .26931 m .105 .25664 L p .109 .26897 L F P
0 g
s
.872 .866 .829 r
.11451 .33825 m .09359 .30206 L .09337 .27939 L p F P
0 g
s
.872 .866 .829 r
.10732 .30848 m .11451 .33825 L p .1001 .29811 L F P
0 g
s
.872 .866 .829 r
.09337 .27939 m .10315 .29978 L p .1001 .29811 L F P
0 g
s
.872 .866 .829 r
.10315 .29978 m .10732 .30848 L p .1001 .29811 L F P
0 g
s
.388 .316 .653 r
.105 .25664 m .12709 .25693 L p .109 .26897 L F P
0 g
s
.348 .477 .848 r
.105 .25664 m .09337 .27939 L .09345 .28813 L p F P
0 g
s
.348 .477 .848 r
.105 .25664 m .09345 .28813 L .09955 .27834 L F
.09345 .28813 m .09359 .30206 L p .09955 .27834 L F P
0 g
s
.348 .477 .848 r
.09599 .26863 m .105 .25664 L p .09919 .27975 L F P
0 g
s
.514 .048 .085 r
.16146 .26911 m .14625 .2678 L p .13404 .26818 L F P
0 g
s
.514 .048 .085 r
.12709 .25693 m .16146 .26911 L p .12975 .26804 L F P
0 g
s
.558 .77 .977 r
.22245 .28415 m .21208 .28567 L .25308 .301 L p F P
0 g
s
.187 .719 .821 r
.21208 .28567 m .22245 .28415 L .20047 .28618 L p F P
0 g
s
.596 .614 .84 r
.24228 .30225 m .20047 .28618 L .22245 .28415 L p F P
0 g
s
.183 .635 .941 r
.22126 .28474 m .16146 .26911 L .12709 .25693 L p F P
0 g
s
.183 .635 .941 r
.12709 .25693 m .1774 .25866 L .22126 .28474 L p F P
0 g
s
.116 0 0 r
.12709 .25693 m .105 .25664 L p .14328 .25771 L F P
0 g
s
.116 0 0 r
.1774 .25866 m .15538 .2579 L p .14328 .25771 L F P
0 g
s
.116 0 0 r
.15538 .2579 m .12709 .25693 L p .14328 .25771 L F P
0 g
s
.116 0 0 r
.105 .25664 m .14458 .24377 L .1774 .25866 L p F P
0 g
s
.504 .518 .805 r
.105 .25664 m .09599 .26863 L p .14458 .24377 L F P
0 g
s
.504 .518 .805 r
.12491 .24182 m .14458 .24377 L p .11812 .2573 L F P
0 g
s
.504 .518 .805 r
.11812 .2573 m .11009 .26142 L .11326 .25723 L F
.11812 .2573 m .11326 .25723 L .12491 .24182 L F
.09599 .26863 m .11871 .24758 L p .11009 .26142 L F P
0 g
s
.504 .518 .805 r
.11871 .24758 m .12491 .24182 L p .11009 .26142 L F P
0 g
s
.348 .477 .848 r
.09919 .27975 m .09525 .29546 L .09484 .28471 L F
.09359 .30206 m .09411 .29484 L p .09525 .29546 L F P
0 g
s
.348 .477 .848 r
.09411 .29484 m .09484 .28471 L p .09525 .29546 L F P
0 g
s
.348 .477 .848 r
.09484 .28471 m .09599 .26863 L p .09919 .27975 L F P
0 g
s
.514 .048 .085 r
.12975 .26804 m .12441 .26786 L .12515 .26668 L F
.628 .085 0 r
.18967 .28334 m .20613 .29164 L p .17253 .28067 L F P
0 g
s
.667 .442 .569 r
.12257 .27475 m .12502 .27121 L p .14125 .27544 L F P
0 g
s
.617 .653 .863 r
.19289 .29243 m .19147 .29361 L p .1896 .29133 L F P
0 g
s
.617 .653 .863 r
.18642 .28745 m .19289 .29243 L .1896 .29133 L F
.77 .286 .082 r
.20613 .29164 m .22721 .30395 L p .18879 .28783 L F P
0 g
s
.77 .286 .082 r
.21591 .30016 m .18879 .28783 L .22721 .30395 L F
.583 .67 .899 r
.23869 .31913 m .18751 .29688 L .19289 .29243 L p F P
0 g
s
.583 .67 .899 r
.20524 .29729 m .23869 .31913 L .19289 .29243 L F
0 .358 .772 r
.38726 .40087 m .31736 .35914 L p .28234 .33679 L F P
0 g
s
0 .358 .772 r
.31736 .35914 m .31494 .35769 L p .28234 .33679 L F P
0 g
s
.874 .649 .595 r
.36016 .38646 m .37275 .3953 L p .36889 .39203 L F P
0 g
s
.781 .477 0 r
.39028 .40778 m .39031 .40815 L .39196 .41174 L F
.713 .18 0 r
.39024 .40724 m .38907 .40644 L .39024 .4072 L F
.182 .421 .856 r
.39196 .41174 m .392 .41185 L p .39199 .41178 L F P
0 g
s
.436 0 0 r
.3883 .40569 m .36719 .39168 L .35567 .38434 L F
.36719 .39168 m .31494 .35769 L p .35567 .38434 L F P
0 g
s
.436 0 0 r
.3883 .40569 m .35567 .38434 L .38583 .40012 L F
.3883 .40569 m .38583 .40012 L .38726 .40087 L F
.747 .736 .842 r
.38436 .39512 m .34948 .36679 L .38497 .39658 L F
.781 .477 0 r
.40203 .44022 m .39505 .42048 L p .39191 .41304 L F P
0 g
s
.781 .477 0 r
.39505 .42048 m .392 .41185 L p .39191 .41304 L F P
0 g
s
.855 .683 .668 r
.37195 .38874 m .3846 .39837 L p .38673 .39915 L F P
0 g
s
.747 .736 .842 r
.34948 .36679 m .34806 .36578 L .34855 .36626 L F
.34948 .36679 m .34855 .36626 L .37195 .38874 L F
.742 .738 .848 r
.40142 .39379 m .41003 .39825 L .40125 .39366 L F
.595 .706 .921 r
.46324 .44271 m .45317 .43359 L .43473 .4164 L F
.747 .736 .842 r
.32786 .35145 m .33781 .35986 L p .34806 .36578 L F P
0 g
s
.747 .736 .842 r
.33781 .35986 m .37195 .38874 L p .34806 .36578 L F P
0 g
s
.834 .7 .716 r
.51474 .48616 m .51555 .48665 L p .51369 .48529 L F P
0 g
s
.55 .681 .925 r
.46023 .43276 m .51066 .47617 L .51474 .48616 L p F P
0 g
s
.55 .681 .925 r
.46023 .43276 m .51474 .48616 L .51306 .48477 L F
.834 .7 .716 r
.46518 .44435 m .46481 .44414 L p .46652 .4455 L F P
0 g
s
.55 .681 .925 r
.46481 .44414 m .46023 .43276 L p .48079 .45762 L F P
0 g
s
.891 .563 .421 r
.51474 .48616 m .48125 .46573 L p .5555 .51797 L F P
0 g
s
.891 .563 .421 r
.56807 .52754 m .57829 .53401 L p .5555 .51797 L F P
0 g
s
.87 .621 .561 r
.52781 .49413 m .57829 .53401 L .6081 .54976 L p F P
0 g
s
.87 .621 .561 r
.6081 .54976 m .56739 .51581 L .52781 .49413 L p F P
0 g
s
.517 .661 .926 r
.51066 .47617 m .56774 .52761 L .53269 .50018 L F
.891 .563 .421 r
.55483 .5175 m .48125 .46573 L .56684 .52667 L F
.48125 .46573 m .54023 .50992 L .56759 .52724 L p F P
0 g
s
.891 .563 .421 r
.56759 .52724 m .56807 .52754 L p .56684 .52667 L F P
0 g
s
.891 .563 .421 r
.56684 .52667 m .48125 .46573 L .56759 .52724 L F
.517 .661 .926 r
.51066 .47617 m .56438 .51933 L .56759 .52724 L p F P
0 g
s
.517 .661 .926 r
.51066 .47617 m .56759 .52724 L .56588 .52594 L F
.891 .563 .421 r
.51498 .48631 m .51474 .48616 L p .51613 .48721 L F P
0 g
s
.517 .661 .926 r
.51474 .48616 m .51066 .47617 L p .53269 .50018 L F P
0 g
s
.436 0 0 r
.31494 .35769 m .34883 .37793 L p .35567 .38434 L F P
0 g
s
.436 0 0 r
.34883 .37793 m .38726 .40087 L p .35567 .38434 L F P
0 g
s
.813 .532 0 r
.40203 .44022 m .41218 .47217 L p .41097 .46856 L F P
0 g
s
.813 .532 0 r
.39765 .42873 m .40203 .44022 L .41097 .46856 L F
.392 .41185 m .39433 .41845 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.39433 .41845 m .40203 .44022 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.40424 .44378 m .392 .41185 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.41218 .47217 m .40424 .44378 L p .39765 .42873 L F P
0 g
s
.878 .657 .132 r
.40424 .44378 m .40677 .45283 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.40677 .45283 m .41218 .47217 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.41419 .47274 m .40424 .44378 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41836 .49946 m .41641 .48695 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41641 .48695 m .41419 .47274 L p .41069 .46919 L F P
0 g
s
.957 .867 .459 r
.41419 .47274 m .41575 .48275 L p .41632 .49234 L F P
0 g
s
.957 .867 .459 r
.41575 .48275 m .41836 .49946 L p .41632 .49234 L F P
0 g
s
.957 .867 .459 r
.42052 .49753 m .41419 .47274 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41944 .52115 m .41996 .50967 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41996 .50967 m .42052 .49753 L p .41664 .49535 L F P
0 g
s
.888 .98 .82 r
.42052 .49753 m .41963 .51692 L p .417 .52061 L F P
0 g
s
.888 .98 .82 r
.42217 .51725 m .42052 .49753 L p .4177 .516 L F P
0 g
s
.888 .98 .82 r
.417 .52061 m .41944 .52115 L .41624 .5256 L F
.41963 .51692 m .41944 .52115 L p .417 .52061 L F P
0 g
s
.888 .98 .82 r
.4177 .516 m .41486 .53464 L .41835 .52698 L F
.41559 .534 m .41835 .52698 L p .41486 .53464 L F P
0 g
s
.757 .817 .9 r
.42578 .5083 m .43088 .52182 L .42429 .51039 L F
.43175 .52414 m .43061 .52203 L p .43088 .52182 L F P
0 g
s
.757 .817 .9 r
.43061 .52203 m .42429 .51039 L p .43088 .52182 L F P
0 g
s
.727 .814 .919 r
.422 .51758 m .42529 .53403 L .41944 .52115 L F
.42402 .53363 m .41944 .52115 L p .42529 .53403 L F P
0 g
s
.888 .98 .82 r
.41456 .53663 m .41559 .534 L p .41486 .53464 L F P
0 g
s
.888 .98 .82 r
.41835 .52698 m .42217 .51725 L p .4177 .516 L F P
0 g
s
.71 .913 .965 r
.4187 .52609 m .41456 .53663 L p .41333 .53042 L F P
0 g
s
.71 .913 .965 r
.42217 .51725 m .4187 .52609 L p .41347 .5303 L F P
0 g
s
.71 .913 .965 r
.41342 .53029 m .41347 .5303 L .41333 .53042 L F
.42217 .51725 m .41347 .5303 L .41342 .53029 L F
.42038 .5238 m .42217 .51725 L p .41333 .53042 L F P
0 g
s
.727 .814 .919 r
.42665 .5408 m .42402 .53363 L p .42529 .53403 L F P
0 g
s
.66 .748 .916 r
.42061 .55699 m .41453 .55038 L .42665 .5408 L p F P
0 g
s
.66 .748 .916 r
.42665 .5408 m .44035 .55473 L .42061 .55699 L p F P
0 g
s
.662 .748 .914 r
.44035 .55473 m .42665 .5408 L .43175 .52414 L p F P
0 g
s
.662 .748 .914 r
.43175 .52414 m .45227 .5448 L .44035 .55473 L p F P
0 g
s
.664 .748 .912 r
.45227 .5448 m .43175 .52414 L .43043 .50073 L p F P
0 g
s
.664 .748 .912 r
.43043 .50073 m .45671 .52725 L .45227 .5448 L p F P
0 g
s
.665 .748 .912 r
.45671 .52725 m .43043 .50073 L .42359 .47118 L p F P
0 g
s
.665 .748 .912 r
.42359 .47118 m .45428 .50238 L .45671 .52725 L p F P
0 g
s
.71 .913 .965 r
.41333 .53042 m .41436 .5306 L .42038 .5238 L F
.526 .719 .961 r
.41724 .5287 m .41786 .52903 L p .41774 .52816 L F P
0 g
s
.526 .719 .961 r
.41786 .52903 m .44504 .54368 L p .42724 .51404 L F P
0 g
s
.525 .729 .967 r
.43128 .55515 m .41724 .5287 L .4125 .53269 L F
.41491 .53557 m .4125 .53269 L .4063 .54311 L F
.71 .913 .965 r
.41333 .53042 m .4109 .53404 L .41436 .5306 L F
.4109 .53404 m .40964 .53592 L .4125 .53269 L F
.4109 .53404 m .4125 .53269 L .41436 .5306 L F
.525 .729 .967 r
.4125 .53269 m .41162 .53163 L .40964 .53592 L F
.4125 .53269 m .40964 .53592 L .4063 .54311 L F
.71 .913 .965 r
.41981 .52592 m .42038 .5238 L p .41036 .53615 L F P
0 g
s
.187 .247 .694 r
.43862 .49399 m .42217 .51725 L .42041 .52371 L p F P
0 g
s
.187 .247 .694 r
.42041 .52371 m .41981 .52592 L p .42463 .51774 L F P
0 g
s
.187 .247 .694 r
.43862 .49399 m .42041 .52371 L .42463 .51774 L F
.627 .713 .908 r
.48846 .54965 m .45671 .52725 L .45428 .50238 L p F P
0 g
s
.526 .719 .961 r
.44504 .54368 m .46049 .52159 L .43711 .50586 L p F P
0 g
s
.526 .719 .961 r
.43711 .50586 m .43655 .50548 L p .43672 .50626 L F P
0 g
s
.526 .719 .961 r
.44504 .54368 m .43711 .50586 L .43672 .50626 L F
.615 .713 .915 r
.49132 .53148 m .45428 .50238 L .44592 .47084 L p F P
0 g
s
.615 .713 .915 r
.44592 .47084 m .48689 .50544 L .49132 .53148 L p F P
0 g
s
.447 .589 .9 r
.46474 .46883 m .43862 .49399 L .4401 .50273 L p F P
0 g
s
.447 .589 .9 r
.4401 .50273 m .44158 .51151 L p .45452 .48766 L F P
0 g
s
.447 .589 .9 r
.46474 .46883 m .4401 .50273 L .45452 .48766 L F
.526 .719 .961 r
.44504 .54368 m .43655 .50548 L .43506 .50664 L F
.187 .247 .694 r
.4401 .50273 m .43862 .49399 L p .42932 .5111 L F P
0 g
s
.526 .719 .961 r
.44504 .54368 m .43434 .50399 L .42724 .51404 L F
.525 .729 .967 r
.43128 .55515 m .44504 .54368 L .41786 .52903 L p F P
0 g
s
.525 .729 .967 r
.43128 .55515 m .41786 .52903 L .4176 .52938 L F
.187 .247 .694 r
.41834 .5313 m .44158 .51151 L .4401 .50273 L p F P
0 g
s
.187 .247 .694 r
.42932 .5111 m .41834 .5313 L .4401 .50273 L F
.526 .719 .961 r
.43655 .50548 m .43434 .50399 L p .43506 .50664 L F P
0 g
s
.187 .247 .694 r
.43862 .49399 m .41981 .52592 L .42329 .52035 L F
.43862 .49399 m .41959 .52672 L .42413 .52065 L F
.274 .428 .834 r
.42217 .51725 m .43862 .49399 L .43141 .47192 L p F P
0 g
s
.274 .428 .834 r
.43141 .47192 m .42052 .49753 L .42217 .51725 L p F P
0 g
s
.274 .464 .865 r
.42052 .49753 m .43141 .47192 L .42092 .44614 L p F P
0 g
s
.274 .464 .865 r
.42092 .44614 m .41419 .47274 L .42052 .49753 L p F P
0 g
s
.526 .719 .961 r
.43434 .50399 m .4123 .48916 L p .42724 .51404 L F P
0 g
s
.71 .913 .965 r
.4063 .54311 m .40315 .54558 L p .40964 .53592 L F P
0 g
s
.71 .913 .965 r
.40964 .53592 m .40717 .53959 L .42038 .5238 L F
.40717 .53959 m .41036 .53615 L .42038 .5238 L F
.526 .719 .961 r
.42724 .51404 m .4123 .48916 L .41774 .52816 L F
.41981 .52592 m .41774 .52816 L .41786 .52903 L F
.42724 .51404 m .41774 .52816 L .41981 .52592 L F
.71 .913 .965 r
.40717 .53959 m .40533 .54234 L .41036 .53615 L F
.525 .729 .967 r
.41786 .52903 m .41724 .5287 L p .4176 .52938 L F P
0 g
s
.71 .913 .965 r
.41834 .5313 m .41981 .52592 L p .40533 .54234 L F P
0 g
s
.71 .913 .965 r
.41036 .53615 m .40533 .54234 L .41981 .52592 L F
.526 .719 .961 r
.4123 .48916 m .40256 .52079 L .41724 .5287 L p F P
0 g
s
.526 .719 .961 r
.41774 .52816 m .4123 .48916 L .41724 .5287 L F
.187 .247 .694 r
.41981 .52592 m .41959 .52672 L p .42329 .52035 L F P
0 g
s
.187 .247 .694 r
.41959 .52672 m .41834 .5313 L p .42413 .52065 L F P
0 g
s
.525 .729 .967 r
.41724 .5287 m .40256 .52079 L p .4125 .53269 L F P
0 g
s
.525 .729 .967 r
.41162 .53163 m .40492 .54125 L .40964 .53592 L F
.71 .913 .965 r
.40315 .54558 m .40869 .54037 L p .40533 .54234 L F P
0 g
s
.71 .913 .965 r
.40869 .54037 m .41834 .5313 L p .40533 .54234 L F P
0 g
s
.811 .592 .606 r
.35776 .53977 m .36823 .54844 L .39507 .55285 L p F P
0 g
s
.811 .592 .606 r
.39507 .55285 m .393 .55184 L .37876 .54696 L p F P
0 g
s
.811 .592 .606 r
.37876 .54696 m .3658 .54252 L p .37852 .54705 L F P
0 g
s
.811 .592 .606 r
.37852 .54705 m .3658 .54252 L .36562 .54252 L F
.39507 .55285 m .37876 .54696 L .37852 .54705 L F
.561 .741 .96 r
.3529 .52111 m .35776 .53977 L .393 .55184 L p F P
0 g
s
.561 .741 .96 r
.393 .55184 m .39583 .54145 L .3529 .52111 L p F P
0 g
s
.561 .777 .98 r
.39507 .55285 m .36823 .54844 L p .38586 .547 L F P
0 g
s
.561 .777 .98 r
.40315 .54558 m .3992 .54914 L p .38586 .547 L F P
0 g
s
.561 .777 .98 r
.3992 .54914 m .39507 .55285 L p .38586 .547 L F P
0 g
s
.561 .777 .98 r
.38492 .54796 m .40315 .54558 L p .37671 .54774 L F P
0 g
s
.679 .742 .898 r
.35776 .53977 m .31548 .52158 L p .3527 .54053 L F P
0 g
s
.679 .742 .898 r
.36823 .54844 m .36 .54163 L p .3527 .54053 L F P
0 g
s
.679 .742 .898 r
.36 .54163 m .35776 .53977 L p .3527 .54053 L F P
0 g
s
.679 .742 .898 r
.31548 .52158 m .33426 .53763 L .36823 .54844 L p F P
0 g
s
.561 .777 .98 r
.36823 .54844 m .37545 .54823 L p .37671 .54774 L F P
0 g
s
.561 .777 .98 r
.37545 .54823 m .38492 .54796 L p .37671 .54774 L F P
0 g
s
.475 .747 .989 r
.38492 .54796 m .36823 .54844 L .33426 .53763 L p F P
0 g
s
.475 .747 .989 r
.35818 .54251 m .33672 .53813 L .35393 .5425 L F
.33426 .53763 m .33561 .53797 L p .33672 .53813 L F P
0 g
s
.475 .747 .989 r
.33561 .53797 m .35393 .5425 L p .33672 .53813 L F P
0 g
s
.475 .747 .989 r
.35984 .54396 m .38492 .54796 L p .35927 .54273 L F P
0 g
s
.475 .747 .989 r
.35927 .54273 m .35818 .54251 L .35825 .54256 L F
.35927 .54273 m .35825 .54256 L .35984 .54396 L F
.35393 .5425 m .35984 .54396 L p .35818 .54251 L F P
0 g
s
.811 .592 .606 r
.3658 .54252 m .35776 .53977 L p .36562 .54252 L F P
0 g
s
.59 .831 .99 r
.41834 .5313 m .40315 .54558 L .38492 .54796 L p F P
0 g
s
.59 .831 .99 r
.40851 .53935 m .41834 .5313 L p .40237 .53926 L F P
0 g
s
.495 .856 .614 r
.41834 .5313 m .41207 .53643 L p .42764 .52326 L F P
0 g
s
.495 .856 .614 r
.43181 .51974 m .41207 .53643 L .41082 .53741 L F
.41207 .53643 m .40851 .53935 L p .41082 .53741 L F P
0 g
s
.59 .831 .99 r
.38492 .54796 m .39709 .54352 L p .40237 .53926 L F P
0 g
s
.59 .831 .99 r
.39709 .54352 m .40851 .53935 L p .40237 .53926 L F P
0 g
s
.487 .739 .983 r
.3961 .54156 m .39583 .54145 L p .39634 .54177 L F P
0 g
s
.55 .731 .959 r
.35319 .49185 m .3529 .52111 L .39583 .54145 L p F P
0 g
s
.55 .731 .959 r
.39583 .54145 m .40256 .52079 L .35319 .49185 L p F P
0 g
s
.529 .78 .989 r
.40851 .53935 m .38492 .54796 L .35984 .54396 L p F P
0 g
s
.529 .78 .989 r
.39242 .54134 m .40851 .53935 L p .39687 .54045 L F P
0 g
s
.529 .78 .989 r
.35984 .54396 m .39193 .54137 L p .39687 .54045 L F P
0 g
s
.529 .78 .989 r
.39193 .54137 m .39242 .54134 L p .39687 .54045 L F P
0 g
s
.525 .729 .967 r
.40536 .54514 m .43128 .55515 L p .41491 .53557 L F P
0 g
s
.525 .729 .967 r
.41491 .53557 m .4063 .54311 L .40536 .54514 L F
.495 .856 .614 r
.43181 .51974 m .42908 .52208 L .42764 .52326 L F
.42908 .52208 m .41834 .5313 L .42764 .52326 L F
.44158 .51151 m .42844 .5227 L p .43181 .51974 L F P
0 g
s
.495 .856 .614 r
.42844 .5227 m .41834 .5313 L p .43181 .51974 L F P
0 g
s
.495 .856 .614 r
.40851 .53935 m .43958 .52388 L .44158 .51151 L p F P
0 g
s
.545 .845 .998 r
.43958 .52388 m .40851 .53935 L .39242 .54134 L p F P
0 g
s
.545 .845 .998 r
.43213 .53077 m .43958 .52388 L p .41651 .53242 L F P
0 g
s
.545 .845 .998 r
.39242 .54134 m .412 .53612 L p .41651 .53242 L F P
0 g
s
.545 .845 .998 r
.412 .53612 m .43213 .53077 L p .41651 .53242 L F P
0 g
s
.487 .739 .983 r
.41476 .55332 m .40314 .546 L .40312 .54602 L F
.631 .797 .962 r
.40441 .54477 m .39507 .55285 L .40535 .54386 L F
.40351 .54564 m .39962 .54897 L .40441 .54477 L F
.39962 .54897 m .39507 .55285 L .40441 .54477 L F
.525 .729 .967 r
.4063 .54311 m .40524 .54404 L .40536 .54514 L F
.631 .797 .962 r
.40535 .54386 m .4063 .54311 L p .40441 .54477 L F P
0 g
s
.525 .729 .967 r
.40441 .54477 m .40536 .54514 L p .40524 .54404 L F P
0 g
s
.631 .797 .962 r
.39507 .55285 m .40315 .54558 L .40535 .54386 L p F P
0 g
s
.487 .739 .983 r
.43128 .55515 m .40441 .54477 L p .41476 .55332 L F P
0 g
s
.487 .739 .983 r
.41476 .55332 m .40441 .54477 L .40314 .546 L F
.42061 .55699 m .42566 .55612 L p .41476 .55332 L F P
0 g
s
.487 .739 .983 r
.42566 .55612 m .43128 .55515 L p .41476 .55332 L F P
0 g
s
.631 .797 .962 r
.39954 .55228 m .39507 .55285 L p .39877 .54977 L F P
0 g
s
.487 .739 .983 r
.42061 .55699 m .41476 .55332 L .39954 .55228 L F
.42061 .55699 m .39954 .55228 L .39969 .55277 L F
.751 .369 .329 r
.43128 .55515 m .42061 .55699 L .44035 .55473 L p F P
0 g
s
.751 .369 .329 r
.44035 .55473 m .45864 .56138 L .43128 .55515 L p F P
0 g
s
.677 .696 .86 r
.45864 .56138 m .44035 .55473 L .45227 .5448 L p F P
0 g
s
.464 .724 .982 r
.44504 .54368 m .43128 .55515 L .45864 .56138 L p F P
0 g
s
.677 .696 .86 r
.45227 .5448 m .47768 .55962 L .45864 .56138 L p F P
0 g
s
.691 .647 .802 r
.50571 .56695 m .47768 .55962 L .48846 .54965 L p F P
0 g
s
.643 .711 .896 r
.47768 .55962 m .45227 .5448 L .45671 .52725 L p F P
0 g
s
.643 .711 .896 r
.45671 .52725 m .48846 .54965 L .47768 .55962 L p F P
0 g
s
.464 .724 .982 r
.45864 .56138 m .47962 .55934 L .44504 .54368 L p F P
0 g
s
0 .5 .794 r
.47962 .55934 m .45864 .56138 L .47768 .55962 L p F P
0 g
s
0 .5 .794 r
.47768 .55962 m .50571 .56695 L .47962 .55934 L p F P
0 g
s
.691 .647 .802 r
.48846 .54965 m .52308 .566 L .50571 .56695 L p F P
0 g
s
.625 .686 .887 r
.52308 .566 m .48846 .54965 L .49132 .53148 L p F P
0 g
s
.446 .707 .978 r
.50144 .54737 m .47962 .55934 L .50571 .56695 L p F P
0 g
s
.708 .6 .733 r
.558 .57455 m .52308 .566 L .53179 .55626 L p F P
0 g
s
.625 .686 .887 r
.49132 .53148 m .53179 .55626 L .52308 .566 L p F P
0 g
s
.446 .707 .978 r
.50571 .56695 m .53414 .56529 L .50144 .54737 L p F P
0 g
s
.182 .627 .942 r
.53414 .56529 m .50571 .56695 L .52308 .566 L p F P
0 g
s
.182 .627 .942 r
.52308 .566 m .558 .57455 L .53414 .56529 L p F P
0 g
s
.627 .713 .908 r
.45428 .50238 m .49132 .53148 L .48846 .54965 L p F P
0 g
s
.501 .715 .968 r
.46049 .52159 m .44504 .54368 L .47962 .55934 L p F P
0 g
s
.501 .715 .968 r
.47962 .55934 m .50144 .54737 L .46049 .52159 L p F P
0 g
s
.708 .6 .733 r
.53179 .55626 m .57278 .57466 L .558 .57455 L p F P
0 g
s
.602 .669 .887 r
.57278 .57466 m .53179 .55626 L .53216 .53776 L p F P
0 g
s
.602 .669 .887 r
.53216 .53776 m .57852 .56541 L .57278 .57466 L p F P
0 g
s
.584 .74 .95 r
.30348 .49527 m .31548 .52158 L .35776 .53977 L p F P
0 g
s
.584 .74 .95 r
.35776 .53977 m .3529 .52111 L .30348 .49527 L p F P
0 g
s
.594 .69 .909 r
.53179 .55626 m .49132 .53148 L .48689 .50544 L p F P
0 g
s
.594 .69 .909 r
.48689 .50544 m .53216 .53776 L .53179 .55626 L p F P
0 g
s
.554 .67 .915 r
.57852 .56541 m .53216 .53776 L .5248 .51084 L p F P
0 g
s
.554 .67 .915 r
.5248 .51084 m .57553 .54685 L .57852 .56541 L p F P
0 g
s
.83 .634 .637 r
.56739 .51581 m .6081 .54976 L .62922 .55647 L p F P
0 g
s
.83 .634 .637 r
.62922 .55647 m .59919 .52966 L .56739 .51581 L p F P
0 g
s
.771 .6 .666 r
.59919 .52966 m .62922 .55647 L .64152 .5537 L p F P
0 g
s
.572 .687 .919 r
.53216 .53776 m .48689 .50544 L .4761 .47218 L p F P
0 g
s
.572 .687 .919 r
.4761 .47218 m .5248 .51084 L .53216 .53776 L p F P
0 g
s
.771 .6 .666 r
.64152 .5537 m .62279 .53494 L .59919 .52966 L p F P
0 g
s
.602 .403 .585 r
.62279 .53494 m .64152 .5537 L .64512 .54135 L p F P
0 g
s
.771 .69 .773 r
.56617 .49806 m .59919 .52966 L .62279 .53494 L p F P
0 g
s
.771 .69 .773 r
.62279 .53494 m .59905 .51025 L .56617 .49806 L p F P
0 g
s
.738 .649 .761 r
.59905 .51025 m .62279 .53494 L .63808 .53121 L p F P
0 g
s
.602 .403 .585 r
.64512 .54135 m .63808 .53121 L .62279 .53494 L p F P
0 g
s
.565 .732 .954 r
.29844 .45847 m .30348 .49527 L .3529 .52111 L p F P
0 g
s
.565 .732 .954 r
.3529 .52111 m .35319 .49185 L .29844 .45847 L p F P
0 g
s
.738 .649 .761 r
.63808 .53121 m .62425 .51435 L .59905 .51025 L p F P
0 g
s
.614 .448 .634 r
.62425 .51435 m .63808 .53121 L .64521 .51831 L p F P
0 g
s
.81 .984 .71 r
.6404 .51953 m .64521 .51831 L .63808 .53121 L p F P
0 g
s
.81 .984 .71 r
.63808 .53121 m .64512 .54135 L .6404 .51953 L p F P
0 g
s
.793 .703 .765 r
.52602 .47851 m .56739 .51581 L .59919 .52966 L p F P
0 g
s
.793 .703 .765 r
.59919 .52966 m .56617 .49806 L .52602 .47851 L p F P
0 g
s
.719 .721 .851 r
.57234 .48183 m .59905 .51025 L .62425 .51435 L p F P
0 g
s
.719 .721 .851 r
.62425 .51435 m .60529 .49265 L .57234 .48183 L p F P
0 g
s
.707 .695 .836 r
.60529 .49265 m .62425 .51435 L .64169 .50989 L p F P
0 g
s
.614 .448 .634 r
.64521 .51831 m .64169 .50989 L .62425 .51435 L p F P
0 g
s
.726 .731 .855 r
.53267 .46411 m .56617 .49806 L .59905 .51025 L p F P
0 g
s
.726 .731 .855 r
.59905 .51025 m .57234 .48183 L .53267 .46411 L p F P
0 g
s
.707 .695 .836 r
.64169 .50989 m .63111 .49584 L .60529 .49265 L p F P
0 g
s
.638 .536 .722 r
.63111 .49584 m .64169 .50989 L .65152 .4967 L p F P
0 g
s
.638 .536 .722 r
.65152 .4967 m .64971 .49094 L .63957 .49361 L p F P
0 g
s
.638 .536 .722 r
.63957 .49361 m .63111 .49584 L p .64039 .49623 L F P
0 g
s
.638 .536 .722 r
.65152 .4967 m .63957 .49361 L .64039 .49623 L F
.791 .983 .899 r
.64169 .50989 m .64521 .51831 L .645 .51092 L p F P
0 g
s
.791 .983 .899 r
.6446 .49637 m .65152 .4967 L p .64486 .50564 L F P
0 g
s
.791 .983 .899 r
.6429 .50424 m .64379 .50706 L .64169 .50989 L p F P
0 g
s
.791 .983 .899 r
.645 .51092 m .6446 .49637 L p .6429 .50424 L F P
0 g
s
.791 .983 .899 r
.6429 .50424 m .64169 .50989 L .645 .51092 L F
.543 .722 .957 r
.35837 .45173 m .35319 .49185 L .40256 .52079 L p F P
0 g
s
.543 .722 .957 r
.40256 .52079 m .4123 .48916 L .35837 .45173 L p F P
0 g
s
.656 .746 .916 r
.58303 .46821 m .60529 .49265 L .63111 .49584 L p F P
0 g
s
.656 .746 .916 r
.63111 .49584 m .61497 .47797 L .58303 .46821 L p F P
0 g
s
.656 .749 .918 r
.61497 .47797 m .63111 .49584 L .64971 .49094 L p F P
0 g
s
.87 .899 .851 r
.64521 .51831 m .6404 .51953 L .62804 .4887 L p F P
0 g
s
.87 .899 .851 r
.62804 .4887 m .6446 .49637 L .64521 .51831 L p F P
0 g
s
.297 .154 .512 r
.43213 .53077 m .47894 .51355 L .47842 .50309 L p F P
0 g
s
.297 .154 .512 r
.47842 .50309 m .43958 .52388 L .43213 .53077 L p F P
0 g
s
.656 .745 .916 r
.54491 .45203 m .57234 .48183 L .60529 .49265 L p F P
0 g
s
.656 .745 .916 r
.60529 .49265 m .58303 .46821 L .54491 .45203 L p F P
0 g
s
.732 .736 .854 r
.487 .44059 m .52602 .47851 L .56617 .49806 L p F P
0 g
s
.732 .736 .854 r
.56617 .49806 m .53267 .46411 L .487 .44059 L p F P
0 g
s
.656 .749 .918 r
.64971 .49094 m .64032 .48056 L .61497 .47797 L p F P
0 g
s
.658 .768 .931 r
.64032 .48056 m .64971 .49094 L .66126 .47777 L p F P
0 g
s
.501 .793 .998 r
.62479 .46724 m .64032 .48056 L .65901 .47555 L p F P
0 g
s
.658 .768 .931 r
.66126 .47777 m .65901 .47555 L .64032 .48056 L p F P
0 g
s
.738 .888 .948 r
.65418 .47489 m .66126 .47777 L .64971 .49094 L p F P
0 g
s
.738 .888 .948 r
.64971 .49094 m .65152 .4967 L .65418 .47489 L p F P
0 g
s
.501 .793 .998 r
.65901 .47555 m .64857 .46956 L .62479 .46724 L p F P
0 g
s
.129 .614 .915 r
.60478 .45278 m .62479 .46724 L .64857 .46956 L p F P
0 g
s
.796 .864 .899 r
.65152 .4967 m .6446 .49637 L .63693 .4658 L p F P
0 g
s
.796 .864 .899 r
.63693 .4658 m .65418 .47489 L .65152 .4967 L p F P
0 g
s
.446 .542 .861 r
.43958 .52388 m .47842 .50309 L .47347 .48799 L p F P
0 g
s
.446 .542 .861 r
.47347 .48799 m .44158 .51151 L .43958 .52388 L p F P
0 g
s
.478 .645 .931 r
.56438 .51933 m .51066 .47617 L .49101 .43484 L p F P
0 g
s
.478 .645 .931 r
.49101 .43484 m .54599 .48355 L .56438 .51933 L p F P
0 g
s
.656 .745 .916 r
.50132 .43045 m .53267 .46411 L .57234 .48183 L p F P
0 g
s
.533 .757 .979 r
.59497 .45825 m .61497 .47797 L .64032 .48056 L p F P
0 g
s
.533 .757 .979 r
.64032 .48056 m .62479 .46724 L .59497 .45825 L p F P
0 g
s
.129 .614 .915 r
.64857 .46956 m .6314 .46129 L .62529 .45934 L p F P
0 g
s
.129 .614 .915 r
.62529 .45934 m .60478 .45278 L p .63373 .46387 L F P
0 g
s
.129 .614 .915 r
.64857 .46956 m .62529 .45934 L .63373 .46387 L F
.266 .656 .967 r
.57303 .43878 m .59497 .45825 L .62479 .46724 L p F P
0 g
s
.266 .656 .967 r
.60478 .45278 m .57303 .43878 L p .60393 .45576 L F P
0 g
s
.266 .656 .967 r
.62479 .46724 m .61043 .45687 L p .60393 .45576 L F P
0 g
s
.266 .656 .967 r
.61043 .45687 m .60478 .45278 L p .60393 .45576 L F P
0 g
s
.518 0 0 r
.60478 .45278 m .6314 .46129 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.5822 .4391 m .58959 .44358 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.58959 .44358 m .60478 .45278 L p .60077 .44748 L F P
0 g
s
.836 .849 .855 r
.6446 .49637 m .62804 .4887 L .61046 .45269 L p F P
0 g
s
.836 .849 .855 r
.61074 .45279 m .6446 .49637 L .61046 .45269 L F
.518 0 0 r
.62113 .45666 m .61161 .45312 L .5822 .4391 L F
.60798 .45176 m .60554 .45057 L p .61161 .45312 L F P
0 g
s
.518 0 0 r
.60554 .45057 m .5822 .4391 L p .61161 .45312 L F P
0 g
s
.836 .849 .855 r
.61161 .45312 m .61737 .456 L .61253 .45431 L F
.62386 .45826 m .63693 .4658 L p .61161 .45312 L F P
0 g
s
.836 .849 .855 r
.61045 .45202 m .61116 .45295 L .61013 .45201 L F
.61116 .45295 m .6446 .49637 L .61074 .45279 L F
.61116 .45295 m .61074 .45279 L .61013 .45201 L F
.518 0 0 r
.6314 .46129 m .62727 .45963 L p .62732 .45964 L F P
0 g
s
.836 .849 .855 r
.61017 .45122 m .61152 .45299 L .6096 .45091 L F
.61152 .45299 m .6446 .49637 L .6111 .45287 L F
.61152 .45299 m .6111 .45287 L .6096 .45091 L F
.518 0 0 r
.60926 .45239 m .60798 .45176 L p .60984 .45252 L F P
0 g
s
.518 0 0 r
.62727 .45963 m .60926 .45239 L p .62732 .45964 L F P
0 g
s
.518 0 0 r
.62778 .45966 m .60798 .45176 L .62113 .45666 L F
.6314 .46129 m .62732 .45964 L .62778 .45966 L F
.62732 .45964 m .60798 .45176 L .62778 .45966 L F
.654 .733 .907 r
.65901 .47555 m .66126 .47777 L .6662 .45644 L p F P
0 g
s
.73 .813 .916 r
.6662 .45644 m .66234 .47311 L p .6616 .47138 L F P
0 g
s
.654 .733 .907 r
.66095 .47352 m .66034 .47416 L p .6662 .45644 L F P
0 g
s
.654 .733 .907 r
.66034 .47416 m .65901 .47555 L p .6602 .47239 L F P
0 g
s
.654 .733 .907 r
.6662 .45644 m .66034 .47416 L .6602 .47239 L F
0 0 0 r
.65901 .47555 m .66034 .47416 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.64857 .46956 m .6573 .47457 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.6573 .47457 m .65901 .47555 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.6536 .46805 m .65159 .46865 L .66034 .47416 L F
.65159 .46865 m .64857 .46956 L .66032 .47415 L F
.65159 .46865 m .66032 .47415 L .66034 .47416 L F
.778 .827 .89 r
.65333 .46815 m .6535 .46948 L p .65268 .46835 L F P
0 g
s
.73 .813 .916 r
.65418 .47489 m .65333 .46815 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.65333 .46815 m .65328 .46775 L p .65353 .46807 L F P
0 g
s
.73 .813 .916 r
.65353 .46807 m .66055 .47687 L .65333 .46815 L F
0 0 0 r
.65089 .46893 m .65066 .46899 L p .65339 .46812 L F P
0 g
s
.73 .813 .916 r
.65037 .44488 m .66234 .47311 L .65995 .47381 L F
.654 .733 .907 r
.6662 .45644 m .67118 .46277 L .66095 .47352 L p F P
0 g
s
.73 .813 .916 r
.65037 .44488 m .6662 .45644 L p .6616 .47138 L F P
0 g
s
.73 .813 .916 r
.65328 .46775 m .6527 .46324 L p .65757 .46661 L F P
0 g
s
.73 .813 .916 r
.65656 .46357 m .65757 .46661 L .6527 .46324 L F
.65757 .46661 m .65995 .47381 L .6536 .46805 L F
0 0 0 r
.67118 .46277 m .6536 .46805 L .65995 .47381 L F
.65066 .46899 m .64857 .46956 L p .65159 .46865 L F P
0 g
s
.141 0 0 r
.64857 .46956 m .65045 .46905 L p .64936 .46861 L F P
0 g
s
.778 .827 .89 r
.64907 .46706 m .64938 .46754 L .63397 .45754 L F
.64938 .46754 m .64727 .46676 L .63397 .45754 L F
.6502 .46879 m .64955 .46849 L .64687 .46661 L F
.64727 .46676 m .64687 .46661 L .63397 .45754 L F
.6502 .46879 m .64687 .46661 L .64727 .46676 L F
.813 .827 .86 r
.609 .44969 m .58464 .4038 L p .63328 .46148 L F P
0 g
s
.813 .827 .86 r
.63328 .46148 m .63335 .46156 L .63317 .46147 L F
.63328 .46148 m .63317 .46147 L .609 .44969 L F
.63335 .46156 m .63041 .46027 L .609 .44969 L F
.141 0 0 r
.63318 .46148 m .63315 .46147 L .63318 .46148 L F
.813 .827 .86 r
.58464 .4038 m .62319 .42743 L .63564 .4622 L p F P
0 g
s
.141 0 0 r
.63335 .46156 m .63335 .46156 L .65045 .46905 L F
.813 .827 .86 r
.58464 .4038 m .63564 .4622 L .63335 .46156 L F
.141 0 0 r
.65045 .46905 m .65066 .46899 L p .63318 .46148 L F P
0 g
s
.141 0 0 r
.63428 .46158 m .63315 .46147 L .65066 .46899 L F
.6314 .46129 m .64443 .46757 L p .64936 .46861 L F P
0 g
s
.141 0 0 r
.63315 .46147 m .6314 .46129 L .65045 .46905 L F
.813 .827 .86 r
.63564 .4622 m .63693 .4658 L p .63335 .46156 L F P
0 g
s
.141 0 0 r
.63318 .46148 m .63318 .46148 L .63335 .46156 L F
.63318 .46148 m .63335 .46156 L .63335 .46156 L F
.778 .827 .89 r
.64938 .46754 m .6502 .46879 L .64727 .46676 L F
.73 .813 .916 r
.65757 .46661 m .6536 .46805 L .65328 .46775 L F
0 0 0 r
.6536 .46805 m .65066 .46899 L .65159 .46865 L F
.65339 .46812 m .65066 .46899 L .6536 .46805 L F
.73 .813 .916 r
.65995 .47381 m .66126 .47777 L .65353 .46807 L F
.6536 .46805 m .65353 .46807 L .65328 .46775 L F
.65995 .47381 m .65353 .46807 L .6536 .46805 L F
.778 .827 .89 r
.62319 .42743 m .65268 .46835 L .6502 .46879 L F
.65268 .46835 m .6535 .46948 L .65089 .46893 L F
0 0 0 r
.65333 .46815 m .65089 .46893 L .65339 .46812 L F
.778 .827 .89 r
.65268 .46835 m .65089 .46893 L .6502 .46879 L F
0 0 0 r
.67118 .46277 m .66621 .46479 L .65196 .46864 L p F P
0 g
s
0 0 0 r
.65196 .46864 m .65089 .46893 L p .65258 .46842 L F P
0 g
s
0 0 0 r
.67118 .46277 m .65196 .46864 L .65258 .46842 L F
.65413 .46789 m .65339 .46812 L .6536 .46805 L F
.65413 .46789 m .65333 .46815 L .65339 .46812 L F
.141 0 0 r
.64443 .46757 m .64857 .46956 L p .64936 .46861 L F P
0 g
s
.778 .827 .89 r
.6504 .46909 m .64832 .46985 L .63918 .462 L F
.64048 .46212 m .63918 .462 L .63397 .45754 L F
.6504 .46909 m .63918 .462 L .64048 .46212 L F
0 0 0 r
.67118 .46277 m .65089 .46893 L .65413 .46789 L F
.778 .827 .89 r
.62319 .42743 m .65037 .44488 L .65333 .46815 L p F P
0 g
s
.778 .827 .89 r
.62319 .42743 m .65333 .46815 L .65268 .46835 L F
.65418 .47489 m .63693 .4658 L .63545 .46168 L p F P
0 g
s
.778 .827 .89 r
.63545 .46168 m .63397 .45754 L p .63918 .462 L F P
0 g
s
.778 .827 .89 r
.63918 .462 m .65418 .47489 L .63545 .46168 L F
.141 0 0 r
.6324 .46141 m .6314 .46129 L p .63315 .46147 L F P
0 g
s
.813 .827 .86 r
.63359 .46184 m .63077 .46081 L .609 .44969 L F
.141 0 0 r
.63428 .46158 m .6324 .46141 L .63315 .46147 L F
.778 .827 .89 r
.63397 .45754 m .62319 .42743 L p .64907 .46706 L F P
0 g
s
.141 0 0 r
.65066 .46899 m .66621 .46479 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.64799 .46296 m .63428 .46158 L .64131 .46476 L F
.64799 .46296 m .64131 .46476 L .65066 .46899 L F
.66621 .46479 m .65251 .46366 L .63645 .46186 L p F P
0 g
s
.141 0 0 r
.66621 .46479 m .63645 .46186 L .64018 .46218 L F
.73 .813 .916 r
.6527 .46324 m .65037 .44488 L p .65656 .46357 L F P
0 g
s
.655 .738 .911 r
.67118 .46277 m .6662 .45644 L .66609 .45323 L p F P
0 g
s
.655 .738 .911 r
.66609 .45323 m .66519 .42737 L p .66911 .45054 L F P
0 g
s
.655 .738 .911 r
.66911 .45054 m .67118 .46277 L .66609 .45323 L F
.66519 .42737 m .67726 .44233 L .67118 .46277 L p F P
0 g
s
.516 .502 .78 r
.67641 .44405 m .67653 .44478 L .67726 .44233 L p F P
0 g
s
.516 .502 .78 r
.66621 .46479 m .67118 .46277 L p .67252 .45828 L F P
0 g
s
.516 .502 .78 r
.67784 .45279 m .66621 .46479 L p .67641 .44405 L F P
0 g
s
.516 .502 .78 r
.67726 .44233 m .67731 .44325 L p .67641 .44405 L F P
0 g
s
.516 .502 .78 r
.67731 .44325 m .67784 .45279 L p .67641 .44405 L F P
0 g
s
.356 0 .092 r
.65251 .46366 m .66621 .46479 L .67784 .45279 L p F P
0 g
s
.356 0 .092 r
.66798 .45949 m .65251 .46366 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67784 .45279 m .67269 .45629 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67269 .45629 m .66798 .45949 L p .66457 .45848 L F P
0 g
s
.141 0 0 r
.64018 .46218 m .63359 .46152 L .63428 .46158 L F
.63359 .46152 m .6324 .46141 L .63428 .46158 L F
.63645 .46186 m .63437 .46163 L p .64018 .46218 L F P
0 g
s
.813 .827 .86 r
.63335 .46156 m .63359 .46184 L .63041 .46027 L F
.141 0 0 r
.63437 .46163 m .633 .46147 L p .64018 .46218 L F P
0 g
s
.141 0 0 r
.633 .46147 m .6324 .46141 L p .63359 .46152 L F P
0 g
s
.141 0 0 r
.64018 .46218 m .633 .46147 L .63359 .46152 L F
.693 .166 0 r
.62386 .45826 m .6314 .46129 L .6324 .46141 L p F P
0 g
s
.518 0 0 r
.62732 .45964 m .62273 .45779 L .61936 .45639 L F
.813 .827 .86 r
.62386 .45826 m .609 .44969 L p .63077 .46081 L F P
0 g
s
.813 .827 .86 r
.63419 .46255 m .62386 .45826 L .63077 .46081 L F
.693 .166 0 r
.63311 .46149 m .65251 .46366 L p .6248 .45844 L F P
0 g
s
.693 .166 0 r
.6248 .45844 m .62386 .45826 L .63175 .46101 L F
.6248 .45844 m .63175 .46101 L .63311 .46149 L F
.518 0 0 r
.61936 .45639 m .60926 .45239 L .60984 .45252 L F
.62273 .45779 m .60926 .45239 L .61936 .45639 L F
.836 .849 .855 r
.6115 .45298 m .61904 .45624 L .61161 .45312 L F
.609 .44969 m .61904 .45624 L .6115 .45298 L F
.609 .44969 m .62386 .45826 L p .61904 .45624 L F P
0 g
s
.836 .849 .855 r
.61046 .45269 m .61013 .45201 L p .61074 .45279 L F P
0 g
s
.693 .166 0 r
.63896 .46066 m .62762 .45718 L .61856 .45613 L F
.65251 .46366 m .64057 .46055 L .63896 .46066 L F
.64057 .46055 m .62762 .45718 L .63896 .46066 L F
.65251 .46366 m .61856 .45613 L .6248 .45844 L F
.65251 .46366 m .64343 .46236 L p .63137 .45815 L F P
0 g
s
.693 .166 0 r
.64343 .46236 m .6317 .46068 L p .63137 .45815 L F P
0 g
s
.684 .25 .213 r
.6317 .46068 m .65251 .46366 L .66798 .45949 L p F P
0 g
s
.684 .25 .213 r
.66798 .45949 m .659 .46134 L p .6496 .46009 L F P
0 g
s
.684 .25 .213 r
.659 .46134 m .64914 .46337 L p .6496 .46009 L F P
0 g
s
.724 .794 .907 r
.6662 .45644 m .65037 .44488 L .64105 .40747 L p F P
0 g
s
.724 .794 .907 r
.64105 .40747 m .66519 .42737 L .6662 .45644 L p F P
0 g
s
.515 .588 .867 r
.67784 .45279 m .67726 .44233 L .6774 .43622 L p F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67786 .43852 L .67746 .43656 L F
.67786 .43852 m .67784 .45279 L .6774 .43622 L F
.67788 .41465 m .68385 .43368 L .67784 .45279 L p F P
0 g
s
.218 .084 .475 r
.66798 .45949 m .67784 .45279 L .68096 .44287 L p F P
0 g
s
.218 .084 .475 r
.68096 .44287 m .68385 .43368 L p .6765 .44564 L F P
0 g
s
.218 .084 .475 r
.6765 .44564 m .67581 .44675 L .67628 .4464 L F
.6765 .44564 m .67628 .4464 L .68096 .44287 L F
.67581 .44675 m .66798 .45949 L .68096 .44287 L F
.68385 .43368 m .67922 .44538 L p .67859 .44223 L F P
0 g
s
.218 .084 .475 r
.67922 .44538 m .67793 .44867 L p .67859 .44223 L F P
0 g
s
.502 .607 .89 r
.67788 .41465 m .67397 .3805 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.68385 .43368 m .67981 .42081 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67981 .42081 m .67788 .41465 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67397 .3805 m .68485 .40789 L .68385 .43368 L p F P
0 g
s
0 0 .486 r
.68385 .43368 m .68485 .40789 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.68181 .43884 m .68385 .43368 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.67793 .44867 m .68181 .43884 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.6834 .41642 m .68367 .42063 L .68125 .42906 L F
.68367 .42063 m .68268 .43134 L p .68125 .42906 L F P
0 g
s
0 0 .486 r
.68485 .40789 m .68414 .41551 L p .6834 .41642 L F P
0 g
s
0 0 .486 r
.68414 .41551 m .68367 .42063 L p .6834 .41642 L F P
0 g
s
.487 .609 .899 r
.68485 .40789 m .68136 .3991 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66671 .34104 m .68169 .37617 L .68485 .40789 L p F P
0 g
s
0 0 .238 r
.68485 .40789 m .68169 .37617 L p .68202 .39425 L F P
0 g
s
0 0 .238 r
.68202 .39425 m .68244 .41787 L .68426 .41031 L F
.68202 .39425 m .68426 .41031 L .68485 .40789 L F
.68182 .38332 m .68232 .39396 L .68227 .39857 L F
.68202 .39425 m .68227 .39857 L .6822 .40453 L F
.68182 .38332 m .68227 .39857 L .68202 .39425 L F
.487 .609 .899 r
.67397 .3805 m .66676 .34126 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66681 .34138 m .68146 .39542 L .66676 .34126 L F
.655 .741 .913 r
.66671 .34104 m .67397 .3805 L p .64279 .31462 L F P
0 g
s
.655 .741 .913 r
.6376 .30364 m .6498 .31932 L p .64279 .31462 L F P
0 g
s
.655 .741 .913 r
.6498 .31932 m .66671 .34104 L p .64279 .31462 L F P
0 g
s
.723 .744 .868 r
.67849 .34999 m .67749 .33831 L .66455 .32988 L F
.469 .603 .902 r
.67357 .3543 m .67951 .37028 L .66708 .34187 L F
.67695 .36078 m .68169 .37617 L .67357 .3543 L F
.67966 .37139 m .66671 .34104 L p .67951 .37028 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .66882 .33989 L .67544 .35585 L F
.67996 .36594 m .70952 .38236 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.67849 .34999 m .66455 .32988 L .66882 .33989 L F
.69938 .35256 m .69838 .34962 L .66454 .3292 L p F P
0 g
s
.469 .603 .902 r
.66882 .33989 m .67695 .36078 L .66416 .32897 L F
.67695 .36078 m .67357 .3543 L .66416 .32897 L F
.66671 .34104 m .66416 .32897 L p .67357 .3543 L F P
0 g
s
.656 .741 .913 r
.66416 .32897 m .66671 .34104 L p .65929 .32572 L F P
0 g
s
.656 .741 .913 r
.65551 .31792 m .66416 .32897 L .65929 .32572 L F
.655 .741 .913 r
.67397 .3805 m .64948 .34954 L .6376 .30364 L p F P
0 g
s
.666 .745 .909 r
.56622 .24731 m .6003 .29009 L .63555 .3116 L p F P
0 g
s
.666 .745 .909 r
.63535 .31075 m .56622 .24731 L .63555 .3116 L F
.63708 .30907 m .56622 .24731 L .63771 .31292 L F
.72 .744 .871 r
.62528 .31561 m .62715 .31521 L .6003 .29009 L F
.63771 .31292 m .63555 .3116 L p .62715 .31521 L F P
0 g
s
.72 .744 .871 r
.63555 .3116 m .6003 .29009 L p .62715 .31521 L F P
0 g
s
.72 .744 .871 r
.6003 .29009 m .61544 .31825 L p .62528 .31561 L F P
0 g
s
.717 .744 .873 r
.6003 .29009 m .55002 .26027 L p .61261 .32237 L F P
0 g
s
.717 .781 .903 r
.6592 .39134 m .62754 .36388 L .6143 .32425 L p F P
0 g
s
.717 .781 .903 r
.61499 .32416 m .6592 .39134 L .6143 .32425 L F
.61473 .32098 m .61479 .32107 L .61353 .32194 L F
.61479 .32107 m .6592 .39134 L .61355 .32197 L F
.61479 .32107 m .61355 .32197 L .61353 .32194 L F
.717 .744 .873 r
.55002 .26027 m .57698 .30551 L .60773 .32378 L p F P
0 g
s
.748 .74 .845 r
.59497 .32679 m .60567 .32538 L .57698 .30551 L F
.60957 .32487 m .60773 .32378 L p .60567 .32538 L F P
0 g
s
.748 .74 .845 r
.60773 .32378 m .57698 .30551 L p .60567 .32538 L F P
0 g
s
.751 .797 .889 r
.59852 .33098 m .60403 .33456 L .59489 .33382 L F
.60014 .32971 m .60019 .32978 L .59852 .33098 L F
.60019 .32978 m .60403 .33456 L .59852 .33098 L F
.62754 .36388 m .60047 .34492 L p .60403 .33456 L F P
0 g
s
.748 .74 .845 r
.57698 .30551 m .58966 .33734 L p .59852 .33098 L F P
0 g
s
.72 .785 .904 r
.62754 .36388 m .6592 .39134 L .66519 .42737 L p F P
0 g
s
.717 .744 .873 r
.60796 .32312 m .55002 .26027 L .60773 .32378 L F
.60957 .32487 m .6108 .3256 L p .61278 .32254 L F P
0 g
s
.751 .797 .889 r
.61354 .32198 m .6143 .32425 L p .61277 .32301 L F P
0 g
s
.751 .797 .889 r
.61276 .323 m .61297 .32273 L .61277 .32301 L F
.61297 .32273 m .61354 .32198 L .61277 .32301 L F
.717 .781 .903 r
.64948 .34954 m .6592 .39134 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.61404 .32121 m .6003 .29009 L .61238 .32176 L F
.61657 .32036 m .61573 .31879 L p .61404 .32121 L F P
0 g
s
.717 .744 .873 r
.61573 .31879 m .6003 .29009 L p .61404 .32121 L F P
0 g
s
.717 .781 .903 r
.61657 .32036 m .64948 .34954 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.61356 .32189 m .61238 .32176 L .61261 .32237 L F
.61657 .32036 m .61404 .32121 L .61356 .32189 L F
.61404 .32121 m .61238 .32176 L .61356 .32189 L F
.61297 .32273 m .61353 .32194 L .61278 .32254 L F
.61297 .32273 m .61278 .32254 L .6108 .3256 L F
.61278 .32254 m .55002 .26027 L .60957 .32487 L F
.61278 .32254 m .61364 .32185 L .61261 .32237 L F
.713 .742 .874 r
.57698 .30551 m .55002 .26027 L .50166 .23368 L p F P
0 g
s
.751 .797 .889 r
.56101 .28091 m .61351 .32196 L .61276 .323 L F
.61351 .32196 m .61354 .32198 L .61297 .32273 L F
.61351 .32196 m .61297 .32273 L .61276 .323 L F
.56101 .28091 m .61149 .31586 L .61353 .32194 L p F P
0 g
s
.751 .797 .889 r
.61353 .32194 m .61354 .32198 L p .61351 .32196 L F P
0 g
s
.751 .797 .889 r
.56101 .28091 m .61353 .32194 L .61351 .32196 L F
.717 .781 .903 r
.61149 .31586 m .61657 .32036 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .61364 .32185 L .61353 .32194 L F
.717 .781 .903 r
.6143 .32425 m .61353 .32194 L p .61499 .32416 L F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .61353 .32194 L .61297 .32273 L F
.751 .797 .889 r
.6143 .32425 m .62754 .36388 L p .60014 .32971 L F P
0 g
s
.748 .74 .845 r
.60675 .32716 m .60957 .32487 L .60567 .32538 L F
.61009 .32588 m .60957 .32487 L .60675 .32716 L F
.59852 .33098 m .60567 .32538 L .59497 .32679 L F
.751 .797 .889 r
.60047 .34492 m .59003 .33761 L p .60403 .33456 L F P
0 g
s
.751 .797 .889 r
.60403 .33456 m .59003 .33761 L .59489 .33382 L F
.72 .785 .904 r
.66519 .42737 m .64105 .40747 L .62754 .36388 L p F P
0 g
s
.748 .74 .845 r
.59995 .33267 m .60567 .32538 L .59852 .33098 L F
.758 .802 .888 r
.62754 .36388 m .64105 .40747 L p .5878 .33872 L F P
0 g
s
.758 .802 .888 r
.59003 .33761 m .62754 .36388 L p .5878 .33872 L F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .60773 .3288 L .59995 .33267 L F
.60773 .3288 m .60567 .32538 L .59995 .33267 L F
.758 .802 .888 r
.58757 .33842 m .59003 .33761 L .5878 .33872 L F
.746 .739 .845 r
.58757 .33842 m .57698 .30551 L .58527 .3396 L F
.58966 .33734 m .58921 .33623 L p .58757 .33842 L F P
0 g
s
.746 .739 .845 r
.58921 .33623 m .57698 .30551 L p .58757 .33842 L F P
0 g
s
.758 .802 .888 r
.64105 .40747 m .60473 .38252 L .58689 .34123 L p F P
0 g
s
.758 .802 .888 r
.5872 .34105 m .64105 .40747 L .58689 .34123 L F
.58757 .33842 m .58777 .33867 L .58637 .34002 L F
.58777 .33867 m .64105 .40747 L .58641 .34008 L F
.58777 .33867 m .58641 .34008 L .58637 .34002 L F
.746 .739 .845 r
.53047 .27866 m .55307 .32513 L .58308 .34315 L p F P
0 g
s
.746 .739 .845 r
.58315 .34309 m .53047 .27866 L .58308 .34315 L F
.785 .808 .871 r
.57506 .35056 m .58308 .34315 L .60473 .38252 L F
.758 .802 .888 r
.58806 .33816 m .59003 .33761 L .58757 .33842 L F
.58966 .33734 m .59003 .33761 L p .5875 .33832 L F P
0 g
s
.746 .739 .845 r
.59476 .35017 m .58966 .33734 L p .58782 .33829 L F P
0 g
s
.746 .739 .845 r
.58602 .34044 m .58782 .33829 L .58527 .3396 L F
.785 .808 .871 r
.5864 .34009 m .58689 .34123 L p .58424 .34257 L F P
0 g
s
.785 .808 .871 r
.58602 .34044 m .5864 .34009 L .58424 .34257 L F
.58689 .34123 m .60473 .38252 L p .58308 .34315 L F P
0 g
s
.785 .808 .871 r
.58308 .34315 m .58602 .34044 L .58424 .34257 L F
.746 .739 .845 r
.58604 .34046 m .58602 .34044 L .58331 .34329 L F
.58602 .34044 m .53047 .27866 L .58315 .34309 L F
.58602 .34044 m .58315 .34309 L .58331 .34329 L F
.57698 .30551 m .53047 .27866 L p .58527 .3396 L F P
0 g
s
.743 .735 .844 r
.48586 .2548 m .51146 .30081 L .55307 .32513 L p F P
0 g
s
.743 .735 .844 r
.55307 .32513 m .53047 .27866 L .48586 .2548 L p F P
0 g
s
.785 .808 .871 r
.52772 .29956 m .58328 .33288 L .5864 .34009 L p F P
0 g
s
.772 .736 .82 r
.57103 .34923 m .57294 .34827 L .55307 .32513 L F
.58308 .34315 m .57889 .34063 L p .57294 .34827 L F P
0 g
s
.772 .736 .82 r
.57889 .34063 m .55307 .32513 L p .57294 .34827 L F P
0 g
s
.785 .808 .871 r
.60473 .38252 m .56524 .35814 L p .5716 .34999 L F P
0 g
s
.797 .815 .866 r
.62319 .42743 m .58464 .4038 L .56136 .36128 L p F P
0 g
s
.785 .808 .871 r
.52772 .29956 m .5864 .34009 L .58482 .34154 L F
.57222 .3475 m .58482 .34154 L .57506 .35056 L F
.773 .733 .816 r
.55307 .32513 m .51146 .30081 L p .55597 .35517 L F P
0 g
s
.773 .733 .816 r
.55917 .35366 m .55307 .32513 L .55597 .35517 L F
.56081 .36091 m .56051 .35954 L .56074 .36099 L F
.56051 .35954 m .55307 .32513 L .56044 .35959 L F
.56051 .35954 m .56044 .35959 L .56074 .36099 L F
.797 .815 .866 r
.60473 .38252 m .62319 .42743 L p .56292 .3598 L F P
0 g
s
.797 .815 .866 r
.56338 .35947 m .60473 .38252 L .56292 .3598 L F
.56388 .3573 m .56524 .35814 L p .56188 .35863 L F P
0 g
s
.797 .815 .866 r
.56524 .35814 m .60473 .38252 L p .56338 .35947 L F P
0 g
s
.797 .815 .866 r
.56524 .35814 m .56338 .35947 L .56188 .35863 L F
.785 .808 .871 r
.57316 .34851 m .60473 .38252 L .5716 .34999 L F
.772 .736 .82 r
.57336 .35236 m .58331 .34329 L .57162 .35002 L F
.60283 .39191 m .58393 .34484 L .57336 .35236 L F
.58393 .34484 m .58331 .34329 L .57336 .35236 L F
.60283 .39191 m .59476 .35017 L .58483 .3442 L p F P
0 g
s
.772 .736 .82 r
.58483 .3442 m .58331 .34329 L p .58393 .34484 L F P
0 g
s
.772 .736 .82 r
.60283 .39191 m .58483 .3442 L .58393 .34484 L F
.797 .815 .866 r
.56188 .35863 m .56338 .35947 L .56292 .3598 L F
.773 .733 .816 r
.56074 .36099 m .55917 .35366 L .55597 .35517 L F
.797 .815 .866 r
.56136 .36128 m .56104 .36069 L p .5628 .35967 L F P
0 g
s
.797 .815 .866 r
.56188 .35863 m .5628 .35967 L .56104 .36069 L F
.5628 .35967 m .62319 .42743 L .56136 .36128 L F
.773 .733 .816 r
.56816 .37006 m .56388 .3573 L p .56086 .36114 L F P
0 g
s
.773 .733 .816 r
.56388 .3573 m .56322 .35534 L p .56108 .36059 L F P
0 g
s
.773 .733 .816 r
.56388 .3573 m .56108 .36059 L .56086 .36114 L F
.772 .736 .82 r
.55307 .32513 m .56388 .3573 L p .5716 .34999 L F P
0 g
s
.785 .808 .871 r
.57294 .34827 m .57316 .34851 L .5716 .34999 L F
.772 .736 .82 r
.57162 .35002 m .58308 .34315 L .57103 .34923 L F
.785 .808 .871 r
.56524 .35814 m .56388 .3573 L p .57294 .34827 L F P
0 g
s
.773 .733 .816 r
.56322 .35534 m .55307 .32513 L p .56086 .36114 L F P
0 g
s
.785 .808 .871 r
.56388 .3573 m .55679 .35292 L p .57111 .3488 L F P
0 g
s
.785 .808 .871 r
.57294 .34827 m .56388 .3573 L .57111 .3488 L F
.797 .815 .866 r
.55679 .35292 m .56388 .3573 L p .56188 .35863 L F P
0 g
s
.785 .808 .871 r
.52772 .29956 m .58482 .34154 L .57222 .3475 L F
.55679 .35292 m .52772 .29956 L p .57222 .3475 L F P
0 g
s
.785 .808 .871 r
.57222 .3475 m .57294 .34827 L .57111 .3488 L F
.57222 .3475 m .57111 .3488 L .55679 .35292 L F
.773 .733 .816 r
.56086 .36114 m .56081 .36091 L .56074 .36099 L F
.797 .815 .866 r
.56104 .36069 m .55679 .35292 L p .56188 .35863 L F P
0 g
s
.8 .734 .79 r
.5752 .41115 m .56816 .37006 L .55882 .36412 L p F P
0 g
s
.8 .734 .79 r
.55882 .36412 m .53223 .3472 L p .55013 .37384 L F P
0 g
s
.8 .734 .79 r
.5752 .41115 m .55882 .36412 L .55013 .37384 L F
.772 .736 .82 r
.56816 .37006 m .60283 .39191 L p .5716 .34999 L F P
0 g
s
.772 .736 .82 r
.56388 .3573 m .56816 .37006 L p .5716 .34999 L F P
0 g
s
.758 .802 .888 r
.58689 .34123 m .58637 .34002 L p .5872 .34105 L F P
0 g
s
.746 .739 .845 r
.59476 .35017 m .58782 .33829 L .58602 .34044 L F
.772 .736 .82 r
.58331 .34329 m .58308 .34315 L p .57162 .35002 L F P
0 g
s
.746 .739 .845 r
.58308 .34315 m .58331 .34329 L p .58315 .34309 L F P
0 g
s
.746 .739 .845 r
.58331 .34329 m .59476 .35017 L p .58604 .34046 L F P
0 g
s
.758 .802 .888 r
.58637 .34002 m .58328 .33288 L p .58757 .33842 L F P
0 g
s
.758 .802 .888 r
.5875 .33832 m .58806 .33816 L .58757 .33842 L F
.751 .797 .889 r
.59003 .33761 m .58328 .33288 L p .59489 .33382 L F P
0 g
s
.748 .74 .845 r
.58966 .33734 m .59476 .35017 L p .59801 .33355 L F P
0 g
s
.751 .797 .889 r
.60014 .32971 m .59489 .33382 L .58328 .33288 L F
.748 .74 .845 r
.59852 .33098 m .58966 .33734 L .59801 .33355 L F
.758 .802 .888 r
.58328 .33288 m .58966 .33734 L p .5875 .33832 L F P
0 g
s
.717 .744 .873 r
.60773 .32378 m .60957 .32487 L p .60796 .32312 L F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .62343 .3331 L .60957 .32487 L p F P
0 g
s
.751 .797 .889 r
.56101 .28091 m .6143 .32425 L .60014 .32971 L F
.717 .744 .873 r
.6108 .3256 m .62343 .3331 L p .61297 .32273 L F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .61009 .32588 L .60675 .32716 L F
.59476 .35017 m .63493 .37403 L p .59852 .33098 L F P
0 g
s
.713 .742 .874 r
.50166 .23368 m .53047 .27866 L .57698 .30551 L p F P
0 g
s
.751 .797 .889 r
.58328 .33288 m .56101 .28091 L p .60014 .32971 L F P
0 g
s
.717 .781 .903 r
.61353 .32194 m .61149 .31586 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .61657 .32036 L p .61364 .32185 L F P
0 g
s
.714 .778 .902 r
.6376 .30364 m .6397 .31175 L p .63861 .31204 L F P
0 g
s
.666 .745 .909 r
.61909 .28054 m .56622 .24731 L p .63708 .30907 L F P
0 g
s
.666 .745 .909 r
.63555 .3116 m .63771 .31292 L p .63535 .31075 L F P
0 g
s
.714 .778 .902 r
.64157 .33737 m .636 .30222 L .64169 .33756 L F
.636 .30222 m .6376 .30364 L p .64169 .33756 L F P
0 g
s
.666 .745 .909 r
.65037 .32065 m .636 .30222 L p .63708 .30907 L F P
0 g
s
.666 .745 .909 r
.636 .30222 m .61909 .28054 L p .63708 .30907 L F P
0 g
s
.714 .778 .902 r
.59494 .26569 m .636 .30222 L p .64157 .33737 L F P
0 g
s
.714 .778 .902 r
.61149 .31586 m .59494 .26569 L p .62705 .31505 L F P
0 g
s
.714 .778 .902 r
.62705 .31505 m .62715 .31521 L .6267 .31523 L F
.62705 .31505 m .6267 .31523 L .61149 .31586 L F
.62715 .31521 m .64174 .33764 L .61727 .32001 L F
.62715 .31521 m .61727 .32001 L .62555 .31589 L F
.64948 .34954 m .64326 .34402 L p .64174 .33764 L F P
0 g
s
.714 .778 .902 r
.64326 .34402 m .61657 .32036 L p .64174 .33764 L F P
0 g
s
.72 .744 .871 r
.61544 .31825 m .61657 .32036 L p .62528 .31561 L F P
0 g
s
.72 .744 .871 r
.62528 .31561 m .61657 .32036 L .62523 .31605 L F
.714 .778 .902 r
.61657 .32036 m .61149 .31586 L p .61727 .32001 L F P
0 g
s
.714 .778 .902 r
.64174 .33764 m .61657 .32036 L .61727 .32001 L F
.72 .744 .871 r
.61657 .32036 m .62343 .3331 L p .62523 .31605 L F P
0 g
s
.714 .778 .902 r
.64174 .33764 m .63869 .31271 L .64948 .34954 L F
.64169 .33756 m .64158 .33664 L .64174 .33764 L F
.64158 .33664 m .63869 .31271 L .64174 .33764 L F
.63869 .31271 m .6388 .31269 L .64948 .34954 L F
.6397 .31175 m .64948 .34954 L p .63861 .31204 L F P
0 g
s
.72 .744 .871 r
.62343 .3331 m .66808 .35934 L p .62555 .31589 L F P
0 g
s
.72 .744 .871 r
.62555 .31589 m .62528 .31561 L .62523 .31605 L F
.62555 .31589 m .62523 .31605 L .62343 .3331 L F
.714 .778 .902 r
.62555 .31589 m .61727 .32001 L .61678 .31966 L F
.72 .744 .871 r
.66808 .35934 m .63771 .31292 L .62528 .31561 L F
.714 .778 .902 r
.62715 .31521 m .61678 .31966 L .61149 .31586 L F
.63869 .31271 m .63861 .31204 L .6388 .31269 L F
.666 .745 .909 r
.63771 .31292 m .65037 .32065 L p .63708 .30907 L F P
0 g
s
.72 .744 .871 r
.66808 .35934 m .65037 .32065 L .63771 .31292 L p F P
0 g
s
.667 .745 .909 r
.69838 .34962 m .67161 .31444 L .65886 .30621 L p F P
0 g
s
.667 .745 .909 r
.69838 .34962 m .65886 .30621 L .66092 .31499 L F
.69838 .34962 m .6342 .29029 L .64282 .30121 L F
.65886 .30621 m .6342 .29029 L p .66092 .31499 L F P
0 g
s
.442 .689 .97 r
.67161 .31444 m .66338 .30819 L .65926 .30567 L F
.469 .603 .902 r
.65848 .3021 m .65955 .30528 L .6592 .30547 L F
.442 .689 .97 r
.65886 .30621 m .67161 .31444 L p .65973 .306 L F P
0 g
s
.442 .689 .97 r
.65973 .306 m .65926 .30567 L .65924 .3057 L F
.65973 .306 m .65924 .3057 L .65886 .30621 L F
.656 .741 .913 r
.62543 .25581 m .65758 .29786 L .65924 .3057 L p F P
0 g
s
.656 .741 .913 r
.62543 .25581 m .65924 .3057 L .64825 .29892 L F
.667 .745 .909 r
.66416 .32897 m .69838 .34962 L p .6615 .31749 L F P
0 g
s
.469 .603 .902 r
.65924 .3057 m .65758 .29786 L p .65925 .30569 L F P
0 g
s
.442 .689 .97 r
.6342 .29029 m .65886 .30621 L p .65924 .3057 L F P
0 g
s
.656 .741 .913 r
.62543 .25581 m .64825 .29892 L .64548 .29721 L F
.442 .689 .97 r
.65924 .3057 m .65926 .30567 L .64548 .29721 L F
.65924 .3057 m .64548 .29721 L .6342 .29029 L F
.656 .741 .913 r
.65551 .31792 m .66671 .34104 L .6346 .29054 L F
.667 .745 .909 r
.6615 .31749 m .64282 .30121 L .66416 .32897 L F
.656 .741 .913 r
.65551 .31792 m .6346 .29054 L .6348 .29066 L F
.667 .745 .909 r
.64282 .30121 m .64164 .30018 L .65551 .31792 L F
.64282 .30121 m .65551 .31792 L .66416 .32897 L F
.656 .741 .913 r
.64548 .29721 m .66416 .32897 L .65551 .31792 L F
.64825 .29892 m .66416 .32897 L .64548 .29721 L F
.723 .744 .868 r
.69938 .35256 m .67354 .33524 L .6629 .32821 L F
.66454 .3292 m .66416 .32897 L p .67354 .33524 L F P
0 g
s
.723 .744 .868 r
.66416 .32897 m .6629 .32821 L p .67354 .33524 L F P
0 g
s
.723 .744 .868 r
.69938 .35256 m .6629 .32821 L .66329 .32906 L F
.469 .603 .902 r
.66386 .32755 m .65924 .3057 L p .66424 .32914 L F P
0 g
s
.469 .603 .902 r
.65925 .30569 m .66424 .32914 L .65924 .3057 L F
.656 .741 .913 r
.65924 .3057 m .66416 .32897 L p .64825 .29892 L F P
0 g
s
.656 .741 .913 r
.63404 .28966 m .62543 .25581 L p .64564 .29754 L F P
0 g
s
.656 .741 .913 r
.64564 .29754 m .65551 .31792 L .63516 .29114 L F
.64564 .29754 m .63516 .29114 L .63404 .28966 L F
.267 .61 .955 r
.67161 .31444 m .72177 .34648 L p .7029 .33252 L F P
0 g
s
.469 .603 .902 r
.65848 .3021 m .65978 .30498 L .65955 .30528 L F
.65758 .29786 m .65891 .30217 L .65848 .3021 L F
.65891 .30217 m .65978 .30498 L .65848 .3021 L F
.267 .61 .955 r
.67237 .31387 m .66395 .30372 L .66744 .31086 L F
.67244 .31391 m .67235 .31381 L .67237 .31387 L F
.67235 .31381 m .66395 .30372 L .67237 .31387 L F
.425 .572 .896 r
.6483 .25299 m .64079 .20888 L p .65715 .26428 L F P
0 g
s
.425 .572 .896 r
.66764 .29979 m .65816 .27686 L p .65715 .26428 L F P
0 g
s
.425 .572 .896 r
.65816 .27686 m .6483 .25299 L p .65715 .26428 L F P
0 g
s
.267 .61 .955 r
.67236 .31371 m .66395 .30372 L .67244 .31391 L F
.6707 .30871 m .66395 .30372 L .67264 .31404 L F
.442 .689 .97 r
.67161 .31444 m .66066 .30503 L p .6596 .30532 L F P
0 g
s
.267 .61 .955 r
.66066 .30503 m .66744 .31086 L p .66395 .30372 L F P
0 g
s
.267 .61 .955 r
.66744 .31086 m .67161 .31444 L p .7029 .33252 L F P
0 g
s
.402 .548 .886 r
.65341 .21814 m .65969 .25855 L p .65525 .24086 L F P
0 g
s
.901 .903 .816 r
.65058 .18101 m .65287 .14958 L p .65195 .17702 L F P
0 g
s
.402 .548 .886 r
.64747 .20979 m .65341 .21814 L .65525 .24086 L F
.64841 .2029 m .65341 .21814 L p .64747 .20979 L F P
0 g
s
.384 .52 .871 r
.65058 .18101 m .65341 .21814 L p .64356 .16077 L F P
0 g
s
.384 .52 .871 r
.63892 .13374 m .64552 .16051 L p .64356 .16077 L F P
0 g
s
.384 .52 .871 r
.64552 .16051 m .65058 .18101 L p .64356 .16077 L F P
0 g
s
.889 .923 .839 r
.65705 .14963 m .65519 .1592 L .65341 .15182 L F
.923 .898 .784 r
.6527 .20883 m .65058 .18101 L p .65105 .18828 L F P
0 g
s
.448 .59 .901 r
.6483 .25299 m .66548 .29456 L p .66607 .29826 L F P
0 g
s
.923 .898 .784 r
.65283 .21103 m .65308 .21532 L .65341 .21814 L F
.425 .572 .896 r
.64581 .22587 m .65594 .24973 L .65715 .26428 L F
.6462 .22308 m .65583 .24841 L p .64581 .22587 L F P
0 g
s
.425 .572 .896 r
.65583 .24841 m .65969 .25855 L p .65594 .24973 L F P
0 g
s
.425 .572 .896 r
.65583 .24841 m .65594 .24973 L .64581 .22587 L F
.923 .898 .784 r
.65105 .18828 m .65178 .1996 L .6527 .20883 L F
.402 .548 .886 r
.65969 .25855 m .64079 .20888 L .63705 .16823 L p F P
0 g
s
.384 .52 .871 r
.65341 .21814 m .63705 .16823 L .63892 .13374 L p F P
0 g
s
.923 .898 .784 r
.65178 .1996 m .65652 .27323 L .65308 .21532 L F
.65178 .1996 m .65308 .21532 L .6527 .20883 L F
.65652 .27323 m .6536 .22151 L p .65308 .21532 L F P
0 g
s
.923 .898 .784 r
.6536 .22151 m .65341 .21814 L p .65308 .21532 L F P
0 g
s
.425 .572 .896 r
.65969 .25855 m .66764 .29979 L p .65715 .26428 L F P
0 g
s
.425 .572 .896 r
.65594 .24973 m .65969 .25855 L .65715 .26428 L F
.64079 .20888 m .6462 .22308 L p .64581 .22587 L F P
0 g
s
.923 .898 .784 r
.65058 .18101 m .6505 .18759 L p .65084 .18511 L F P
0 g
s
.923 .898 .784 r
.6505 .18759 m .64993 .23714 L p .65084 .18511 L F P
0 g
s
.923 .898 .784 r
.64993 .23714 m .65652 .27323 L p .65084 .18511 L F P
0 g
s
.901 .903 .816 r
.65195 .17702 m .65175 .18292 L .6505 .18759 L F
.64993 .23714 m .65045 .19234 L p .65175 .18292 L F P
0 g
s
.901 .903 .816 r
.65045 .19234 m .6505 .18759 L p .65175 .18292 L F P
0 g
s
.901 .903 .816 r
.6505 .18759 m .65058 .18101 L p .65195 .17702 L F P
0 g
s
.402 .548 .886 r
.63705 .16823 m .64841 .2029 L p .64747 .20979 L F P
0 g
s
.384 .494 .847 r
.65058 .18101 m .63892 .13374 L .64315 .12162 L p F P
0 g
s
.384 .494 .847 r
.64315 .12162 m .64793 .10787 L p .64839 .12045 L F P
0 g
s
.384 .494 .847 r
.64839 .12045 m .65058 .18101 L .64315 .12162 L F
.65287 .14958 m .65058 .18101 L p .64839 .12045 L F P
0 g
s
.384 .494 .847 r
.64793 .10787 m .64977 .12339 L p .64839 .12045 L F P
0 g
s
.384 .494 .847 r
.64977 .12339 m .65287 .14958 L p .64839 .12045 L F P
0 g
s
.901 .903 .816 r
.65287 .14958 m .65126 .16328 L p .65257 .15859 L F P
0 g
s
.901 .903 .816 r
.65126 .16328 m .65005 .17359 L p .65257 .15859 L F P
0 g
s
.901 .903 .816 r
.65257 .15859 m .65005 .17359 L .65222 .1689 L F
.64647 .20413 m .64993 .23714 L p .65222 .1689 L F P
0 g
s
.901 .903 .816 r
.65005 .17359 m .64647 .20413 L p .65222 .1689 L F P
0 g
s
.889 .923 .839 r
.65519 .1592 m .65287 .17114 L .65169 .15968 L F
.65287 .17114 m .65007 .18556 L .65056 .17769 L F
.65287 .17114 m .65056 .17769 L .65169 .15968 L F
.64969 .17666 m .65169 .15968 L p .6504 .18025 L F P
0 g
s
.889 .923 .839 r
.65007 .18556 m .64987 .18088 L .6504 .18025 L F
.64987 .18088 m .64969 .17666 L .6504 .18025 L F
.65287 .14958 m .66163 .12603 L p .65705 .14963 L F P
0 g
s
.889 .923 .839 r
.65705 .14963 m .65341 .15182 L .65287 .14958 L F
.65169 .15968 m .65287 .14958 L p .65519 .1592 L F P
0 g
s
.889 .923 .839 r
.6601 .13201 m .64763 .17635 L .65043 .16974 L F
.66163 .12603 m .65967 .13307 L p .6601 .13201 L F P
0 g
s
.889 .923 .839 r
.65967 .13307 m .64763 .17635 L p .6601 .13201 L F P
0 g
s
.889 .923 .839 r
.64647 .20413 m .64969 .17666 L p .65007 .18556 L F P
0 g
s
.889 .923 .839 r
.66163 .12603 m .64741 .18155 L .65131 .17917 L F
.878 .979 .836 r
.64765 .17628 m .65768 .14022 L p .64767 .17626 L F P
0 g
s
.889 .923 .839 r
.64763 .17635 m .64741 .18155 L p .65043 .16974 L F P
0 g
s
.878 .979 .836 r
.66066 .14656 m .64767 .17626 L .65768 .14022 L F
.656 .74 .912 r
.63705 .16823 m .60854 .12828 L .61618 .10074 L p F P
0 g
s
.656 .74 .912 r
.61618 .10074 m .63892 .13374 L .63705 .16823 L p F P
0 g
s
.427 .484 .815 r
.65287 .14958 m .64793 .10787 L .66503 .09246 L p F P
0 g
s
.427 .484 .815 r
.66503 .09246 m .66163 .12603 L .65287 .14958 L p F P
0 g
s
.656 .739 .911 r
.63892 .13374 m .61618 .10074 L .63275 .08457 L p F P
0 g
s
.656 .739 .911 r
.63275 .08457 m .64793 .10787 L .63892 .13374 L p F P
0 g
s
.657 .736 .908 r
.64793 .10787 m .63275 .08457 L .65854 .08082 L p F P
0 g
s
.71 .741 .875 r
.64389 .09433 m .62371 .13337 L .65572 .15621 L p F P
0 g
s
.71 .741 .875 r
.67839 .11228 m .67609 .11109 L p .67449 .12 L F P
0 g
s
.64 .792 .956 r
.66503 .09246 m .65854 .08082 L .69293 .08932 L p F P
0 g
s
.696 .726 .874 r
.69293 .08932 m .68949 .08847 L p .68939 .08933 L F P
0 g
s
.64 .792 .956 r
.6846 .08934 m .67483 .0909 L p .69293 .08932 L F P
0 g
s
.64 .792 .956 r
.67483 .0909 m .66503 .09246 L p .67653 .09117 L F P
0 g
s
.64 .792 .956 r
.69293 .08932 m .67483 .0909 L .67653 .09117 L F
.534 .508 .773 r
.67981 .1023 m .67722 .10762 L .66163 .12603 L F
.67321 .11588 m .67029 .11844 L p .67722 .10762 L F P
0 g
s
.534 .508 .773 r
.67029 .11844 m .66163 .12603 L p .67722 .10762 L F P
0 g
s
.534 .508 .773 r
.67609 .11109 m .67321 .11588 L .67981 .1023 L F
.696 .726 .874 r
.68929 .09013 m .69293 .08932 L .68939 .08933 L F
.534 .508 .773 r
.66163 .12603 m .66503 .09246 L .6846 .08934 L p F P
0 g
s
.696 .726 .874 r
.68949 .08847 m .68452 .08724 L p .68485 .09572 L F P
0 g
s
.64 .792 .956 r
.69045 .08841 m .68974 .08933 L p .69293 .08932 L F P
0 g
s
.696 .726 .874 r
.68618 .11633 m .68949 .08847 L .67821 .10609 L F
.534 .508 .773 r
.6846 .08934 m .69045 .08841 L p .68485 .09572 L F P
0 g
s
.534 .508 .773 r
.68485 .09572 m .66163 .12603 L .6846 .08934 L F
.696 .726 .874 r
.67821 .10609 m .68485 .09572 L .65854 .08082 L F
.68452 .08724 m .65854 .08082 L p .68485 .09572 L F P
0 g
s
.657 .736 .908 r
.65854 .08082 m .66503 .09246 L .64793 .10787 L p F P
0 g
s
.696 .726 .874 r
.64389 .09433 m .67609 .11109 L p .66333 .08909 L F P
0 g
s
.696 .726 .874 r
.65854 .08082 m .65158 .08724 L p .66333 .08909 L F P
0 g
s
.696 .726 .874 r
.65158 .08724 m .64389 .09433 L p .66333 .08909 L F P
0 g
s
.696 .726 .874 r
.69253 .09091 m .69293 .08932 L p .68929 .09013 L F P
0 g
s
.696 .74 .885 r
.69293 .08932 m .68618 .11633 L .7343 .14755 L p F P
0 g
s
.696 .74 .885 r
.7343 .14755 m .73454 .10877 L .69293 .08932 L p F P
0 g
s
.654 .748 .918 r
.69045 .08841 m .69293 .08932 L .70991 .09726 L p F P
0 g
s
.654 .748 .918 r
.70991 .09726 m .73454 .10877 L p .71019 .09753 L F P
0 g
s
.654 .748 .918 r
.71019 .09753 m .69045 .08841 L .70991 .09726 L F
.696 .726 .874 r
.68618 .11633 m .69253 .09091 L p .68929 .09013 L F P
0 g
s
.696 .726 .874 r
.67609 .11109 m .68618 .11633 L p .67821 .10609 L F P
0 g
s
.666 .564 .73 r
.70126 .10817 m .67769 .11196 L p .71238 .09961 L F P
0 g
s
.654 .748 .918 r
.73454 .10877 m .72657 .09916 L p .69954 .09261 L F P
0 g
s
.654 .748 .918 r
.72657 .09916 m .72363 .09561 L p .69954 .09261 L F P
0 g
s
.666 .564 .73 r
.72363 .09561 m .71391 .10106 L p .71238 .09961 L F P
0 g
s
.666 .564 .73 r
.71391 .10106 m .70126 .10817 L p .71238 .09961 L F P
0 g
s
.654 .748 .918 r
.72363 .09561 m .69045 .08841 L p .69954 .09261 L F P
0 g
s
.534 .508 .773 r
.68705 .09284 m .67609 .11109 L .67981 .1023 L F
.696 .726 .874 r
.67821 .10609 m .65854 .08082 L .67609 .11109 L F
.71 .741 .875 r
.67609 .11109 m .67496 .1105 L p .67483 .11319 L F P
0 g
s
.71 .741 .875 r
.67449 .12 m .67609 .11109 L .67483 .11319 L F
.67211 .1679 m .67496 .1105 L .66355 .14556 L F
.534 .508 .773 r
.69045 .08841 m .67769 .11196 L .67321 .11588 L p F P
0 g
s
.534 .508 .773 r
.69045 .08841 m .67321 .11588 L .68705 .09284 L F
.878 .979 .836 r
.67109 .1261 m .64763 .17635 L .6748 .1146 L F
.66509 .13895 m .66262 .14351 L .66157 .14649 L F
.66711 .13461 m .6627 .14335 L .66509 .13895 L F
.6627 .14335 m .66262 .14351 L .66509 .13895 L F
.71 .741 .875 r
.66355 .14556 m .6627 .14335 L .66031 .15947 L F
.878 .979 .836 r
.67029 .12485 m .64763 .17635 L .67067 .12369 L F
.66163 .12603 m .66976 .11891 L p .66066 .14656 L F P
0 g
s
.878 .979 .836 r
.66633 .1336 m .66066 .14656 L .66976 .11891 L F
.65768 .14022 m .66163 .12603 L p .66066 .14656 L F P
0 g
s
.71 .741 .875 r
.6627 .14335 m .64389 .09433 L .65829 .15148 L F
.878 .979 .836 r
.66157 .14649 m .65955 .14916 L .65862 .1528 L F
.65862 .1528 m .65955 .14916 L .64763 .17635 L F
.65955 .14916 m .65811 .1518 L .64763 .17635 L F
.66976 .11891 m .67463 .11464 L p .66633 .1336 L F P
0 g
s
.71 .741 .875 r
.67496 .1105 m .64389 .09433 L p .6627 .14335 L F P
0 g
s
.71 .741 .875 r
.66355 .14556 m .66711 .13461 L .6627 .14335 L F
.66711 .13461 m .67496 .1105 L .6627 .14335 L F
.65829 .15148 m .64389 .09433 L .65572 .15621 L F
.656 .741 .912 r
.60854 .12828 m .63705 .16823 L .64079 .20888 L p F P
0 g
s
.72 .751 .877 r
.65502 .15571 m .62371 .13337 L p .63908 .18881 L F P
0 g
s
.72 .751 .877 r
.64033 .19331 m .65191 .16368 L .63908 .18881 L F
.65191 .16368 m .65502 .15571 L .63908 .18881 L F
.878 .979 .836 r
.66581 .13447 m .65461 .15568 L p .65885 .15009 L F P
0 g
s
.878 .979 .836 r
.66191 .14408 m .65885 .15009 L .6602 .1483 L F
.66581 .13447 m .65885 .15009 L .66191 .14408 L F
.66262 .14351 m .6602 .1483 L .66157 .14649 L F
.66581 .13447 m .6602 .1483 L .66262 .14351 L F
.71 .741 .875 r
.6627 .14335 m .65829 .15148 L .66031 .15947 L F
.878 .979 .836 r
.67664 .11419 m .67109 .1261 L .6748 .1146 L F
.67463 .11464 m .67769 .11196 L p .67664 .11419 L F P
0 g
s
.878 .979 .836 r
.67769 .11196 m .66581 .13447 L p .66262 .14351 L F P
0 g
s
.878 .979 .836 r
.67769 .11196 m .66262 .14351 L .66711 .13461 L F
.71 .741 .875 r
.67211 .1679 m .68618 .11633 L .67839 .11228 L p F P
0 g
s
.71 .741 .875 r
.67211 .1679 m .67839 .11228 L .67449 .12 L F
.878 .979 .836 r
.6748 .1146 m .67029 .12485 L .67463 .11464 L F
.67029 .12485 m .67067 .12369 L .67463 .11464 L F
.953 .897 .734 r
.65969 .25855 m .65341 .21814 L p .65424 .22495 L F P
0 g
s
.448 .59 .901 r
.6483 .25299 m .66861 .30472 L .66668 .3042 L F
.6635 .3014 m .66668 .3042 L .66416 .30352 L F
.6483 .25299 m .66668 .3042 L .6635 .3014 L F
.267 .61 .955 r
.66668 .3042 m .66508 .30308 L p .66646 .30414 L F P
0 g
s
.448 .59 .901 r
.65758 .29786 m .65715 .29578 L p .66382 .30343 L F P
0 g
s
.448 .59 .901 r
.66382 .30343 m .66364 .30339 L .65758 .29786 L F
.267 .61 .955 r
.67053 .30858 m .66638 .30408 L .66344 .30334 L F
.673 .745 .904 r
.81698 .40876 m .80923 .3968 L .76802 .37452 L p F P
0 g
s
.901 .605 .476 r
.76802 .37452 m .80923 .3968 L p .75974 .3666 L F P
0 g
s
.901 .605 .476 r
.73447 .35119 m .74347 .35745 L p .75974 .3666 L F P
0 g
s
.901 .605 .476 r
.74347 .35745 m .76802 .37452 L p .75974 .3666 L F P
0 g
s
.693 .739 .887 r
.81698 .40876 m .84554 .41498 L p .83478 .40959 L F P
0 g
s
.693 .739 .887 r
.80923 .3968 m .81425 .40455 L p .83478 .40959 L F P
0 g
s
.693 .739 .887 r
.81425 .40455 m .81698 .40876 L p .83478 .40959 L F P
0 g
s
.754 .725 .825 r
.84464 .412 m .8555 .41467 L p .85502 .41455 L F P
0 g
s
.693 .739 .887 r
.84554 .41498 m .84464 .412 L .80923 .3968 L p F P
0 g
s
.647 .75 .924 r
.84464 .412 m .84554 .41498 L .85397 .4143 L p F P
0 g
s
.77 .595 .662 r
.82656 .41687 m .84554 .41498 L .81698 .40876 L p F P
0 g
s
.589 .818 .987 r
.84554 .41498 m .82656 .41687 L .83177 .41372 L p F P
0 g
s
.589 .818 .987 r
.8358 .41306 m .84554 .41498 L .83177 .41372 L F
.84067 .41226 m .84244 .41325 L .8358 .41306 L F
.84244 .41325 m .84554 .41498 L .8358 .41306 L F
.742 .717 .828 r
.7826 .39513 m .77882 .41304 L .8055 .41863 L p F P
0 g
s
.742 .717 .828 r
.8055 .41863 m .81698 .40876 L .7826 .39513 L p F P
0 g
s
.673 .745 .904 r
.76802 .37452 m .7826 .39513 L .81698 .40876 L p F P
0 g
s
.731 .735 .854 r
.77882 .41304 m .7826 .39513 L .74282 .37499 L p F P
0 g
s
.768 .744 .832 r
.77997 .39845 m .82285 .4068 L .8358 .41306 L p F P
0 g
s
.77 .595 .662 r
.81698 .40876 m .8055 .41863 L .82656 .41687 L p F P
0 g
s
.768 .744 .832 r
.83298 .41298 m .81523 .40991 L .8358 .41306 L F
.81523 .40991 m .77997 .39845 L .82905 .41129 L F
.81523 .40991 m .82905 .41129 L .8358 .41306 L F
.754 .725 .825 r
.8358 .41306 m .82285 .4068 L p .84348 .41181 L F P
0 g
s
.754 .725 .825 r
.82285 .4068 m .84351 .41173 L p .84897 .41307 L F P
0 g
s
.754 .725 .825 r
.84764 .41277 m .82285 .4068 L .84897 .41307 L F
.589 .818 .987 r
.85397 .4143 m .84554 .41498 L p .84414 .41196 L F P
0 g
s
.754 .725 .825 r
.85397 .4143 m .82285 .4068 L .85161 .41372 L F
.85607 .41482 m .85015 .41339 L .85397 .4143 L F
.85015 .41339 m .82285 .4068 L .85397 .4143 L F
.86567 .41719 m .84955 .41328 L .85607 .41482 L F
.589 .818 .987 r
.84414 .41196 m .84554 .41498 L .83728 .41038 L F
.754 .725 .825 r
.84955 .41328 m .82285 .4068 L .85607 .41482 L F
.67 .745 .907 r
.72177 .34648 m .74282 .37499 L .7826 .39513 L p F P
0 g
s
.67 .745 .907 r
.7826 .39513 m .76802 .37452 L .72177 .34648 L p F P
0 g
s
.668 .745 .908 r
.74282 .37499 m .72177 .34648 L .67161 .31444 L p F P
0 g
s
.792 .747 .811 r
.82285 .4068 m .77997 .39845 L .7334 .36446 L p F P
0 g
s
.68 .831 .956 r
.79758 .40381 m .81592 .40532 L p .83298 .41298 L F P
0 g
s
.901 .605 .476 r
.80923 .3968 m .78138 .38213 L .73447 .35119 L p F P
0 g
s
.817 .714 .751 r
.78138 .38213 m .80923 .3968 L .84464 .412 L p F P
0 g
s
.817 .714 .751 r
.82285 .4068 m .78138 .38213 L p .81818 .39951 L F P
0 g
s
.817 .714 .751 r
.84464 .412 m .83723 .41023 L p .81818 .39951 L F P
0 g
s
.817 .714 .751 r
.83723 .41023 m .82285 .4068 L p .81818 .39951 L F P
0 g
s
.792 .747 .811 r
.7334 .36446 m .78138 .38213 L .82285 .4068 L p F P
0 g
s
.68 .831 .956 r
.81592 .40532 m .84206 .40748 L .83728 .41038 L p F P
0 g
s
.68 .831 .956 r
.83728 .41038 m .83298 .41298 L p .81592 .40532 L F P
0 g
s
.68 .831 .956 r
.83298 .41298 m .82656 .41687 L p .8118 .41022 L F P
0 g
s
.755 .641 .735 r
.77642 .4272 m .8055 .41863 L .77882 .41304 L p F P
0 g
s
.68 .831 .956 r
.82656 .41687 m .78951 .41894 L .79326 .4119 L p F P
0 g
s
.768 .744 .832 r
.79927 .41136 m .79642 .40945 L p .80311 .41101 L F P
0 g
s
.768 .744 .832 r
.79642 .40945 m .77997 .39845 L p .81523 .40991 L F P
0 g
s
.768 .744 .832 r
.81699 .41048 m .8118 .41022 L .81523 .40991 L F
.8118 .41022 m .79642 .40945 L .81523 .40991 L F
.68 .831 .956 r
.80993 .40937 m .8118 .41022 L .79539 .40792 L F
.8118 .41022 m .82656 .41687 L .80542 .4108 L F
.79927 .41136 m .82656 .41687 L .79326 .4119 L F
.80542 .4108 m .80912 .41186 L .79927 .41136 L F
.80912 .41186 m .82656 .41687 L .79927 .41136 L F
.731 .735 .854 r
.74282 .37499 m .74668 .40066 L .77882 .41304 L p F P
0 g
s
.749 .728 .833 r
.73439 .42326 m .74668 .40066 L .70952 .38236 L p F P
0 g
s
.726 .741 .864 r
.69838 .34962 m .70952 .38236 L .74668 .40066 L p F P
0 g
s
.726 .741 .864 r
.74668 .40066 m .74282 .37499 L .69838 .34962 L p F P
0 g
s
.767 .758 .845 r
.71664 .38633 m .77997 .39845 L .79927 .41136 L p F P
0 g
s
.767 .758 .845 r
.79371 .41107 m .71664 .38633 L .79927 .41136 L F
.751 .71 .813 r
.74668 .40066 m .73439 .42326 L .75805 .42856 L p F P
0 g
s
.751 .71 .813 r
.75805 .42856 m .77882 .41304 L .74668 .40066 L p F P
0 g
s
.755 .641 .735 r
.77882 .41304 m .75805 .42856 L .77642 .4272 L p F P
0 g
s
.719 .821 .929 r
.79371 .41107 m .78951 .41894 L p .75529 .40887 L F P
0 g
s
.767 .758 .845 r
.74414 .40875 m .71664 .38633 L p .77226 .40736 L F P
0 g
s
.767 .758 .845 r
.77692 .40912 m .75529 .40887 L .77226 .40736 L F
.75529 .40887 m .74414 .40875 L .77226 .40736 L F
.719 .821 .929 r
.78951 .41894 m .73715 .42246 L .73756 .41046 L p F P
0 g
s
.719 .821 .929 r
.75529 .40887 m .78951 .41894 L .73756 .41046 L F
.185 .717 .824 r
.8055 .41863 m .77642 .4272 L .78951 .41894 L p F P
0 g
s
.185 .717 .824 r
.78951 .41894 m .82656 .41687 L .8055 .41863 L p F P
0 g
s
.685 .863 .966 r
.73715 .42246 m .78951 .41894 L .77642 .4272 L p F P
0 g
s
.767 .758 .845 r
.82066 .42566 m .76209 .42338 L .74414 .40875 L p F P
0 g
s
.719 .821 .929 r
.77692 .40912 m .79371 .41107 L .75529 .40887 L F
.767 .758 .845 r
.82066 .42566 m .74414 .40875 L .77692 .40912 L F
.719 .821 .929 r
.73756 .41046 m .73779 .40373 L p .75529 .40887 L F P
0 g
s
.719 .821 .929 r
.7425 .40511 m .77692 .40912 L .75529 .40887 L F
.767 .758 .845 r
.78026 .41038 m .77692 .40912 L .79371 .41107 L F
.77692 .40912 m .71664 .38633 L .79371 .41107 L F
.719 .821 .929 r
.73779 .40373 m .79758 .40381 L .79371 .41107 L p F P
0 g
s
.719 .821 .929 r
.73779 .40373 m .79371 .41107 L .7425 .40511 L F
.68 .831 .956 r
.81699 .41048 m .83298 .41298 L .8118 .41022 L F
.768 .744 .832 r
.8581 .42384 m .80311 .41101 L .81699 .41048 L F
.80311 .41101 m .79642 .40945 L .8118 .41022 L F
.80311 .41101 m .8118 .41022 L .81699 .41048 L F
.68 .831 .956 r
.79326 .4119 m .79539 .40792 L p .80542 .4108 L F P
0 g
s
.767 .758 .845 r
.79927 .41136 m .82066 .42566 L p .78026 .41038 L F P
0 g
s
.68 .831 .956 r
.8118 .41022 m .80542 .4108 L .79539 .40792 L F
.768 .744 .832 r
.8581 .42384 m .82066 .42566 L .79927 .41136 L p F P
0 g
s
.768 .744 .832 r
.8581 .42384 m .79927 .41136 L .80311 .41101 L F
.68 .831 .956 r
.80993 .40937 m .81699 .41048 L .8118 .41022 L F
.768 .744 .832 r
.81699 .41048 m .81523 .40991 L .83298 .41298 L F
.68 .831 .956 r
.79758 .40381 m .83298 .41298 L .80993 .40937 L F
.768 .744 .832 r
.82388 .41272 m .81699 .41048 L .83298 .41298 L F
.68 .831 .956 r
.79539 .40792 m .79758 .40381 L p .80993 .40937 L F P
0 g
s
.589 .818 .987 r
.83177 .41372 m .83728 .41038 L p .84067 .41226 L F P
0 g
s
.768 .744 .832 r
.8358 .41306 m .8581 .42384 L p .82388 .41272 L F P
0 g
s
.754 .725 .825 r
.87386 .41917 m .8581 .42384 L .8358 .41306 L p F P
0 g
s
.754 .725 .825 r
.87386 .41917 m .8358 .41306 L .84348 .41181 L F
.84351 .41173 m .84464 .412 L p .87096 .41847 L F P
0 g
s
.589 .818 .987 r
.83728 .41038 m .84206 .40748 L p .84414 .41196 L F P
0 g
s
.754 .725 .825 r
.85161 .41372 m .84764 .41277 L .84897 .41307 L F
.87096 .41847 m .86567 .41719 L .85161 .41372 L F
.647 .75 .924 r
.86815 .41317 m .87386 .41917 L .84464 .412 L p F P
0 g
s
.647 .75 .924 r
.85397 .4143 m .86815 .41317 L p .84464 .412 L F P
0 g
s
.589 .818 .987 r
.84206 .40748 m .86815 .41317 L .85397 .4143 L p F P
0 g
s
.589 .818 .987 r
.84206 .40748 m .85397 .4143 L .84414 .41196 L F
.754 .725 .825 r
.87386 .41917 m .87096 .41847 L .85502 .41455 L F
.8555 .41467 m .87386 .41917 L p .85502 .41455 L F P
0 g
s
.822 .744 .778 r
.73447 .35119 m .78138 .38213 L p .77097 .37619 L F P
0 g
s
.267 .61 .955 r
.72177 .34648 m .67797 .31295 L .67053 .30858 L F
0 .177 .614 r
.68329 .3158 m .72177 .34648 L .76802 .37452 L p F P
0 g
s
0 .177 .614 r
.73447 .35119 m .68329 .3158 L p .70295 .32942 L F P
0 g
s
0 .177 .614 r
.76802 .37452 m .73447 .35119 L p .70295 .32942 L F P
0 g
s
.267 .61 .955 r
.72177 .34648 m .68329 .3158 L p .66991 .3065 L F P
0 g
s
.267 .61 .955 r
.72177 .34648 m .66924 .30598 L .66938 .30627 L F
.66947 .30644 m .66668 .3042 L .66646 .30414 L F
.72177 .34648 m .66938 .30627 L .66947 .30644 L F
.66938 .30627 m .66668 .3042 L .66947 .30644 L F
.448 .59 .901 r
.66764 .29979 m .66861 .30472 L p .66607 .29826 L F P
0 g
s
.989 .852 .485 r
.66771 .30051 m .66805 .30364 L p .66776 .30063 L F P
0 g
s
.267 .61 .955 r
.66945 .30642 m .66638 .30408 L .67053 .30858 L F
.448 .59 .901 r
.66416 .30352 m .66654 .30416 L .6755 .33963 L F
.267 .61 .955 r
.66924 .30598 m .66668 .3042 L p .66938 .30627 L F P
0 g
s
.267 .61 .955 r
.68329 .3158 m .66924 .30598 L p .66991 .3065 L F P
0 g
s
.267 .61 .955 r
.67797 .31295 m .66945 .30642 L .67 .30753 L F
.907 .673 .573 r
.66889 .30614 m .66889 .30614 L .66887 .30612 L F
.66924 .30598 m .66887 .30612 L .66886 .30611 L F
.66668 .3042 m .66922 .30597 L p .66886 .30611 L F P
0 g
s
.907 .673 .573 r
.66922 .30597 m .66924 .30598 L p .66886 .30611 L F P
0 g
s
.448 .59 .901 r
.66894 .30653 m .66882 .30589 L .66897 .30656 L F
.907 .673 .573 r
.66924 .30598 m .68329 .3158 L p .66887 .30612 L F P
0 g
s
.448 .59 .901 r
.66885 .30592 m .66897 .30656 L p .66882 .30589 L F P
0 g
s
.448 .59 .901 r
.66654 .30416 m .66859 .30471 L .66894 .30653 L F
.66859 .30471 m .66861 .30472 L .66894 .30653 L F
.66897 .30656 m .6755 .33963 L p .66654 .30416 L F P
0 g
s
.469 .603 .902 r
.6592 .30547 m .65955 .30528 L .65925 .30569 L F
.656 .741 .913 r
.6348 .29066 m .6346 .29054 L .63404 .28966 L F
.6342 .29029 m .63404 .28966 L p .63545 .29187 L F P
0 g
s
.741 .793 .894 r
.52425 .18228 m .58017 .21617 L .59063 .25125 L p F P
0 g
s
.442 .689 .97 r
.60432 .26497 m .57518 .24121 L .60711 .26777 L F
.60328 .26277 m .57518 .24121 L .62129 .2788 L F
.712 .777 .903 r
.63126 .27874 m .63382 .28879 L p .6217 .27239 L F P
0 g
s
.712 .777 .903 r
.58017 .21617 m .63382 .28879 L .63193 .28717 L F
.58017 .21617 m .6342 .29029 L .62129 .2788 L F
.442 .689 .97 r
.59082 .25187 m .58968 .25109 L p .59148 .25249 L F P
0 g
s
.442 .689 .97 r
.58968 .25109 m .57518 .24121 L p .60162 .26129 L F P
0 g
s
.712 .777 .903 r
.59082 .25187 m .59063 .25125 L p .59175 .25249 L F P
0 g
s
.712 .777 .903 r
.59175 .25249 m .59246 .25329 L .59082 .25187 L F
.6135 .26693 m .62023 .27718 L .593 .25332 L F
.62023 .27718 m .60285 .26223 L .59063 .25125 L F
.442 .689 .97 r
.60285 .26223 m .58968 .25109 L .60162 .26129 L F
.59208 .25296 m .58968 .25109 L .60285 .26223 L F
.65943 .30519 m .60285 .26223 L .65895 .30547 L F
.60285 .26223 m .57518 .24121 L .60447 .26369 L F
.712 .777 .903 r
.62023 .27718 m .62129 .2788 L .60285 .26223 L F
.442 .689 .97 r
.60285 .26223 m .60447 .26369 L .65895 .30547 L F
.62129 .2788 m .60432 .26497 L .63253 .2889 L F
.60432 .26497 m .60711 .26777 L .63253 .2889 L F
.60447 .26369 m .60328 .26277 L .62129 .2788 L F
.57518 .24121 m .61909 .28054 L .6342 .29029 L p F P
0 g
s
.712 .777 .903 r
.6342 .29029 m .6376 .30364 L p .63573 .30079 L F P
0 g
s
.667 .745 .909 r
.61909 .28054 m .63593 .30213 L p .63573 .30079 L F P
0 g
s
.667 .745 .909 r
.63517 .29781 m .61909 .28054 L .63573 .30079 L F
.712 .777 .903 r
.63559 .30058 m .63573 .30079 L .63576 .30159 L F
.63573 .30079 m .6376 .30364 L .63591 .30176 L F
.63573 .30079 m .63591 .30176 L .63576 .30159 L F
.667 .745 .909 r
.6353 .29795 m .63517 .29781 L .63573 .30079 L F
.63593 .30213 m .636 .30222 L p .63573 .30079 L F P
0 g
s
.516 .717 .963 r
.52285 .20777 m .56622 .24731 L .60762 .27333 L p F P
0 g
s
.516 .717 .963 r
.60762 .27333 m .61909 .28054 L p .60314 .26847 L F P
0 g
s
.516 .717 .963 r
.60314 .26847 m .52285 .20777 L .60762 .27333 L F
.57518 .24121 m .52285 .20777 L p .60314 .26847 L F P
0 g
s
.516 .717 .963 r
.61909 .28054 m .59025 .25471 L p .60314 .26847 L F P
0 g
s
.516 .717 .963 r
.59025 .25471 m .57518 .24121 L p .60314 .26847 L F P
0 g
s
.761 .802 .886 r
.52467 .18351 m .52531 .18536 L p .52314 .18184 L F P
0 g
s
0 .274 .696 r
.52285 .20777 m .57518 .24121 L p .48248 .18123 L F P
0 g
s
0 .274 .696 r
.47307 .17514 m .47813 .17845 L p .48248 .18123 L F P
0 g
s
0 .274 .696 r
.47813 .17845 m .52285 .20777 L p .48248 .18123 L F P
0 g
s
.56 .734 .957 r
.4752 .18095 m .51529 .21751 L .56622 .24731 L p F P
0 g
s
.56 .734 .957 r
.56622 .24731 m .52285 .20777 L .4752 .18095 L p F P
0 g
s
0 .274 .696 r
.57518 .24121 m .52075 .20558 L .47307 .17514 L p F P
0 g
s
.592 .747 .951 r
.51529 .21751 m .4752 .18095 L .43481 .16353 L p F P
0 g
s
.288 .652 .969 r
.4752 .18095 m .52285 .20777 L p .45974 .17045 L F P
0 g
s
.288 .652 .969 r
.43321 .15477 m .45776 .17008 L p .45974 .17045 L F P
0 g
s
.288 .652 .969 r
.45776 .17008 m .4752 .18095 L p .45974 .17045 L F P
0 g
s
.288 .652 .969 r
.52285 .20777 m .47307 .17514 L .43321 .15477 L p F P
0 g
s
.513 .761 .986 r
.43481 .16353 m .4752 .18095 L p .42798 .15847 L F P
0 g
s
.513 .761 .986 r
.40348 .14681 m .42057 .15593 L p .42798 .15847 L F P
0 g
s
.513 .761 .986 r
.42057 .15593 m .43481 .16353 L p .42798 .15847 L F P
0 g
s
.513 .761 .986 r
.4752 .18095 m .43321 .15477 L .40348 .14681 L p F P
0 g
s
.647 .82 .966 r
.43481 .16353 m .40348 .14681 L .38533 .15244 L p F P
0 g
s
.626 .85 .985 r
.40348 .14681 m .43321 .15477 L p .41439 .15222 L F P
0 g
s
.659 .702 .879 r
.41032 .22459 m .38969 .1963 L .36891 .20306 L p F P
0 g
s
.657 .739 .91 r
.3658 .1994 m .36891 .20306 L .38969 .1963 L p F P
0 g
s
.701 .7 .845 r
.38281 .22156 m .40486 .25171 L .41197 .25415 L p F P
0 g
s
.701 .7 .845 r
.41197 .25415 m .43561 .26228 L p .40106 .23564 L F P
0 g
s
.701 .7 .845 r
.40106 .23564 m .38281 .22156 L .41197 .25415 L F
.025 .345 .823 r
.43237 .2889 m .46236 .34075 L p .40334 .25136 L F P
0 g
s
.803 .706 .758 r
.43198 .28961 m .46106 .3313 L .47238 .33886 L p F P
0 g
s
.803 .706 .758 r
.47238 .33886 m .48842 .34958 L p .4415 .29973 L F P
0 g
s
.803 .706 .758 r
.4415 .29973 m .43198 .28961 L .47238 .33886 L F
.025 .345 .823 r
.41337 .26408 m .43237 .2889 L .40334 .25136 L F
.717 .678 .811 r
.41424 .26482 m .40486 .25171 L .40372 .25156 L p F P
0 g
s
.025 .345 .823 r
.41424 .26482 m .43237 .2889 L p .40438 .25234 L F P
0 g
s
.655 .667 .849 r
.40372 .25156 m .40486 .25171 L p .40282 .25052 L F P
0 g
s
.655 .667 .849 r
.40486 .25171 m .38281 .22156 L .38076 .22223 L p F P
0 g
s
.025 .345 .823 r
.40256 .25019 m .41337 .26408 L .40334 .25136 L F
.41032 .26014 m .41337 .26408 L .40256 .25019 L F
.46236 .34075 m .41827 .28959 L .39978 .2475 L p F P
0 g
s
.232 .468 .879 r
.41827 .28959 m .38487 .25096 L .37749 .22146 L p F P
0 g
s
.598 .656 .878 r
.38027 .22238 m .38053 .2223 L p .37741 .2214 L F P
0 g
s
.598 .656 .878 r
.37741 .2214 m .37749 .22146 L .38027 .22238 L F
.624 .712 .91 r
.36891 .20306 m .3658 .1994 L .36435 .22742 L p F P
0 g
s
.344 .517 .884 r
.36435 .22742 m .36548 .20565 L p .36672 .20854 L F P
0 g
s
.624 .712 .91 r
.36706 .20578 m .36764 .20492 L p .36435 .22742 L F P
0 g
s
.624 .712 .91 r
.36764 .20492 m .36891 .20306 L p .36814 .20717 L F P
0 g
s
.624 .712 .91 r
.36814 .20717 m .36435 .22742 L .36764 .20492 L F
.598 .656 .878 r
.36891 .20306 m .36764 .20492 L p .36853 .2059 L F P
0 g
s
.598 .656 .878 r
.38281 .22156 m .3712 .20611 L p .36853 .2059 L F P
0 g
s
.598 .656 .878 r
.3712 .20611 m .36891 .20306 L p .36853 .2059 L F P
0 g
s
.598 .656 .878 r
.38281 .22156 m .36764 .20492 L .37716 .2212 L F
.37941 .22134 m .37716 .2212 L .38053 .2223 L F
.344 .517 .884 r
.37247 .21742 m .37716 .2212 L .37908 .22782 L F
.598 .656 .878 r
.37716 .2212 m .37657 .22116 L .37741 .2214 L F
.37716 .2212 m .37741 .2214 L .38053 .2223 L F
.344 .517 .884 r
.37526 .21259 m .37749 .22146 L p .36687 .20141 L F P
0 g
s
.344 .517 .884 r
.3658 .1994 m .3667 .20065 L p .36687 .20141 L F P
0 g
s
.344 .517 .884 r
.3667 .20065 m .37526 .21259 L p .36687 .20141 L F P
0 g
s
.344 .517 .884 r
.36819 .20587 m .38487 .25096 L .36548 .20565 L F
.624 .712 .91 r
.36435 .22742 m .35748 .21992 L .36706 .20578 L p F P
0 g
s
.344 .517 .884 r
.38487 .25096 m .36435 .22742 L p .36672 .20854 L F P
0 g
s
.344 .517 .884 r
.37247 .21742 m .37908 .22782 L .37425 .22224 L F
.3658 .1994 m .37749 .22146 L .37247 .21742 L F
.598 .656 .878 r
.36764 .20492 m .35748 .21992 L p .37716 .2212 L F P
0 g
s
.344 .517 .884 r
.36548 .20565 m .3658 .1994 L p .36819 .20587 L F P
0 g
s
.344 .517 .884 r
.37749 .22146 m .37762 .22198 L p .37716 .2212 L F P
0 g
s
.344 .517 .884 r
.37762 .22198 m .37908 .22782 L p .37716 .2212 L F P
0 g
s
.344 .517 .884 r
.37908 .22782 m .38487 .25096 L p .37425 .22224 L F P
0 g
s
.655 .667 .849 r
.40256 .25019 m .38197 .22378 L .38166 .22379 L F
.232 .468 .879 r
.39978 .2475 m .40006 .24815 L p .38727 .23112 L F P
0 g
s
.232 .468 .879 r
.40006 .24815 m .41827 .28959 L p .38695 .23352 L F P
0 g
s
.655 .667 .849 r
.40256 .25019 m .38166 .22379 L .39978 .2475 L F
.232 .468 .879 r
.38112 .22308 m .40006 .24815 L .38695 .23352 L F
.38727 .23112 m .40006 .24815 L .38112 .22308 L F
.37822 .2217 m .41827 .28959 L .37749 .22146 L F
.38112 .22308 m .41827 .28959 L .37705 .21971 L F
.655 .667 .849 r
.38027 .22238 m .37538 .22396 L p .38197 .22378 L F P
0 g
s
.232 .468 .879 r
.38083 .22257 m .38727 .23112 L .38112 .22308 L F
.655 .667 .849 r
.38076 .22223 m .38053 .2223 L p .38197 .22378 L F P
0 g
s
.655 .667 .849 r
.38053 .2223 m .38027 .22238 L p .38112 .22308 L F P
0 g
s
.655 .667 .849 r
.38197 .22378 m .38053 .2223 L .38112 .22308 L F
.39978 .2475 m .38166 .22379 L .37538 .22396 L F
.40486 .25171 m .38076 .22223 L .40282 .25052 L F
.232 .468 .879 r
.39777 .24294 m .39978 .2475 L p .38083 .22257 L F P
0 g
s
.232 .468 .879 r
.38083 .22257 m .39978 .2475 L .38727 .23112 L F
.025 .345 .823 r
.40256 .25019 m .46236 .34075 L .39978 .2475 L F
.655 .667 .849 r
.39912 .251 m .40305 .25148 L p .39528 .24655 L F P
0 g
s
.025 .345 .823 r
.40224 .24971 m .41032 .26014 L .40256 .25019 L F
.40574 .25412 m .41337 .26408 L .40224 .24971 L F
.655 .667 .849 r
.40305 .25148 m .40372 .25156 L p .40244 .25081 L F P
0 g
s
.655 .667 .849 r
.40244 .25081 m .39528 .24655 L .40305 .25148 L F
.497 .642 .92 r
.40077 .29509 m .37093 .26333 L .36435 .22742 L p F P
0 g
s
.497 .642 .92 r
.36435 .22742 m .38487 .25096 L .40077 .29509 L p F P
0 g
s
.684 .761 .909 r
.35748 .21992 m .36435 .22742 L .3651 .23151 L p F P
0 g
s
.684 .761 .909 r
.3651 .23151 m .37093 .26333 L p .36225 .23534 L F P
0 g
s
.684 .761 .909 r
.35748 .21992 m .3651 .23151 L .36225 .23534 L F
.37093 .26333 m .35482 .24581 L .35748 .21992 L p F P
0 g
s
.361 .466 .832 r
.3636 .22775 m .35748 .21992 L .356 .23429 L p F P
0 g
s
.361 .466 .832 r
.356 .23429 m .35482 .24581 L p .35906 .23708 L F P
0 g
s
.361 .466 .832 r
.3636 .22775 m .356 .23429 L .35906 .23708 L F
.35291 .24302 m .3636 .22775 L p .35548 .24445 L F P
0 g
s
.361 .466 .832 r
.35482 .24581 m .35465 .24556 L p .35548 .24445 L F P
0 g
s
.361 .466 .832 r
.35465 .24556 m .35291 .24302 L p .35548 .24445 L F P
0 g
s
.559 .601 .851 r
.35291 .24302 m .36423 .25396 L .37413 .25084 L p F P
0 g
s
.559 .601 .851 r
.37413 .25084 m .3808 .24873 L p .36922 .24636 L F P
0 g
s
.559 .601 .851 r
.36922 .24636 m .35291 .24302 L .37413 .25084 L F
.655 .667 .849 r
.3636 .22775 m .3808 .24873 L .39912 .251 L p F P
0 g
s
.655 .667 .849 r
.39528 .24655 m .3636 .22775 L .39912 .251 L F
.598 .656 .878 r
.37741 .2214 m .37657 .22116 L .37749 .22146 L F
.38053 .2223 m .38281 .22156 L p .37941 .22134 L F P
0 g
s
.232 .468 .879 r
.37526 .21259 m .38588 .2269 L p .38083 .22257 L F P
0 g
s
.232 .468 .879 r
.38588 .2269 m .39777 .24294 L p .38083 .22257 L F P
0 g
s
.232 .468 .879 r
.37749 .22146 m .37705 .21971 L p .37822 .2217 L F P
0 g
s
.598 .656 .878 r
.35748 .21992 m .3636 .22775 L .38027 .22238 L p F P
0 g
s
.598 .656 .878 r
.37657 .22116 m .35748 .21992 L .38027 .22238 L F
.232 .468 .879 r
.37705 .21971 m .37526 .21259 L p .38112 .22308 L F P
0 g
s
.025 .345 .823 r
.39978 .2475 m .39777 .24294 L p .40256 .25019 L F P
0 g
s
.655 .667 .849 r
.40282 .25052 m .40256 .25019 L .3636 .22775 L F
.37538 .22396 m .3636 .22775 L p .40256 .25019 L F P
0 g
s
.025 .345 .823 r
.4052 .25328 m .40438 .25234 L .40145 .24851 L F
.41424 .26482 m .40438 .25234 L .4052 .25328 L F
.655 .667 .849 r
.40282 .25052 m .3636 .22775 L .40372 .25156 L F
.382 .58 .919 r
.44247 .33913 m .40077 .29509 L .38487 .25096 L p F P
0 g
s
.382 .58 .919 r
.38487 .25096 m .41827 .28959 L .44247 .33913 L p F P
0 g
s
.717 .678 .811 r
.43198 .28961 m .41424 .26482 L p .3808 .24873 L F P
0 g
s
.717 .678 .811 r
.40372 .25156 m .3808 .24873 L p .41424 .26482 L F P
0 g
s
.025 .345 .823 r
.40145 .24851 m .40574 .25412 L .40224 .24971 L F
.39777 .24294 m .41424 .26482 L p .40145 .24851 L F P
0 g
s
.75 .703 .807 r
.40486 .25171 m .41424 .26482 L p .41762 .26896 L F P
0 g
s
.75 .703 .807 r
.43344 .29036 m .46253 .30524 L p .41729 .26324 L F P
0 g
s
0 0 .517 r
.43237 .2889 m .41424 .26482 L p .42904 .28296 L F P
0 g
s
0 0 .517 r
.43044 .28532 m .43158 .28744 L p .42959 .28388 L F P
0 g
s
0 0 .517 r
.43158 .28744 m .43237 .2889 L p .43088 .28625 L F P
0 g
s
.75 .703 .807 r
.46253 .30524 m .43561 .26228 L .40486 .25171 L p F P
0 g
s
.701 .7 .845 r
.43561 .26228 m .41032 .22459 L .38281 .22156 L p F P
0 g
s
.659 .702 .879 r
.36891 .20306 m .38281 .22156 L .41032 .22459 L p F P
0 g
s
0 0 .517 r
.38386 .20253 m .43158 .28744 L .43088 .28625 L F
.75 .703 .807 r
.41729 .26324 m .40486 .25171 L .43344 .29036 L F
0 0 .517 r
.39777 .24294 m .38386 .20253 L p .42904 .28296 L F P
0 g
s
0 0 .517 r
.41424 .26482 m .39777 .24294 L p .42904 .28296 L F P
0 g
s
.75 .703 .807 r
.41974 .27183 m .41762 .26896 L .41424 .26482 L F
.43198 .28961 m .43344 .29036 L p .41974 .27183 L F P
0 g
s
.75 .703 .807 r
.41424 .26482 m .43198 .28961 L p .41974 .27183 L F P
0 g
s
0 0 .517 r
.38386 .20253 m .40608 .24015 L .43044 .28532 L p F P
0 g
s
0 0 .517 r
.38386 .20253 m .43044 .28532 L .42959 .28388 L F
.657 .739 .91 r
.38969 .1963 m .37679 .18135 L .3658 .1994 L p F P
0 g
s
.661 .742 .91 r
.37679 .18135 m .38969 .1963 L .41957 .19981 L p F P
0 g
s
.661 .742 .91 r
.41957 .19981 m .39796 .17447 L .37679 .18135 L p F P
0 g
s
.972 .93 .65 r
.37526 .21259 m .3658 .1994 L .37395 .18601 L p F P
0 g
s
.972 .93 .65 r
.37395 .18601 m .37679 .18135 L p .37629 .19149 L F P
0 g
s
.972 .93 .65 r
.37629 .19149 m .37526 .21259 L .37395 .18601 L F
.37679 .18135 m .37425 .18286 L .37526 .21259 L p F P
0 g
s
0 .038 .608 r
.37425 .18286 m .38386 .20253 L .39556 .23652 L p F P
0 g
s
0 .038 .608 r
.39556 .23652 m .39777 .24294 L p .39201 .22822 L F P
0 g
s
0 .038 .608 r
.37425 .18286 m .39556 .23652 L .39201 .22822 L F
.727 .827 .927 r
.37425 .18286 m .37679 .18135 L .38697 .17804 L p F P
0 g
s
.727 .827 .927 r
.38697 .17804 m .39796 .17447 L p .38643 .17855 L F P
0 g
s
.727 .827 .927 r
.38643 .17855 m .37425 .18286 L .38697 .17804 L F
.39796 .17447 m .38352 .16406 L .37425 .18286 L p F P
0 g
s
.986 .902 .622 r
.38363 .17655 m .38386 .20253 L .38115 .16887 L F
.38386 .20253 m .37425 .18286 L .38115 .16887 L p F P
0 g
s
.986 .902 .622 r
.38115 .16887 m .38352 .16406 L p .38363 .17655 L F P
0 g
s
.986 .902 .622 r
.38352 .16406 m .37908 .17151 L .38386 .20253 L p F P
0 g
s
.955 .671 .231 r
.38386 .20253 m .37908 .17151 L p .39656 .21595 L F P
0 g
s
.955 .671 .231 r
.40608 .24015 m .39979 .22951 L p .39656 .21595 L F P
0 g
s
.955 .671 .231 r
.39979 .22951 m .38386 .20253 L p .39656 .21595 L F P
0 g
s
.955 .671 .231 r
.3866 .19812 m .39974 .22648 L p .38295 .18181 L F P
0 g
s
.955 .671 .231 r
.37908 .17151 m .38219 .18252 L p .38295 .18181 L F P
0 g
s
.955 .671 .231 r
.38219 .18252 m .3866 .19812 L p .38295 .18181 L F P
0 g
s
.955 .671 .231 r
.37908 .17151 m .39974 .22648 L .39536 .21291 L F
.658 .783 .94 r
.38352 .16406 m .39796 .17447 L .42902 .17895 L p F P
0 g
s
.658 .783 .94 r
.42902 .17895 m .40381 .15755 L .38352 .16406 L p F P
0 g
s
.788 .882 .915 r
.37908 .17151 m .38352 .16406 L .3963 .15996 L p F P
0 g
s
.788 .882 .915 r
.3963 .15996 m .40381 .15755 L p .39375 .16323 L F P
0 g
s
.788 .882 .915 r
.39375 .16323 m .37908 .17151 L .3963 .15996 L F
.40381 .15755 m .38533 .15244 L .37908 .17151 L p F P
0 g
s
.96 .879 .711 r
.3866 .19812 m .37908 .17151 L .38021 .16808 L p F P
0 g
s
.96 .879 .711 r
.38021 .16808 m .38533 .15244 L p .3866 .19812 L F P
0 g
s
.96 .879 .711 r
.3768 .16628 m .38093 .1797 L p .38585 .17106 L F P
0 g
s
.96 .879 .711 r
.38093 .1797 m .3866 .19812 L p .38591 .1733 L F P
0 g
s
.96 .879 .711 r
.38585 .17106 m .38093 .1797 L .38591 .1733 L F
.38533 .15244 m .3825 .15703 L p .38585 .17106 L F P
0 g
s
.96 .879 .711 r
.3825 .15703 m .3768 .16628 L p .38585 .17106 L F P
0 g
s
.955 .671 .231 r
.39974 .22648 m .40608 .24015 L p .39536 .21291 L F P
0 g
s
.647 .82 .966 r
.38533 .15244 m .40381 .15755 L .43481 .16353 L p F P
0 g
s
.826 .889 .888 r
.38533 .15244 m .40067 .14768 L p .38931 .15653 L F P
0 g
s
.826 .889 .888 r
.40067 .14768 m .40348 .14681 L p .40184 .148 L F P
0 g
s
.826 .889 .888 r
.40184 .148 m .3768 .16628 L .40067 .14768 L F
.3768 .16628 m .38132 .15895 L p .38931 .15653 L F P
0 g
s
.826 .889 .888 r
.38132 .15895 m .38533 .15244 L p .38931 .15653 L F P
0 g
s
.826 .889 .888 r
.40348 .14681 m .3788 .14741 L .3768 .16628 L p F P
0 g
s
.626 .85 .985 r
.3788 .14741 m .39945 .1469 L p .41439 .15222 L F P
0 g
s
.626 .85 .985 r
.39945 .1469 m .40348 .14681 L p .41439 .15222 L F P
0 g
s
.626 .85 .985 r
.39363 .1431 m .3788 .14741 L p .40689 .15121 L F P
0 g
s
.626 .85 .985 r
.43321 .15477 m .41391 .14908 L p .40689 .15121 L F P
0 g
s
.626 .85 .985 r
.41391 .14908 m .39363 .1431 L p .40689 .15121 L F P
0 g
s
0 .466 .798 r
.39363 .1431 m .43321 .15477 L .46545 .17124 L p F P
0 g
s
0 .466 .798 r
.46406 .1715 m .39363 .1431 L .46545 .17124 L F
.42099 .15349 m .41974 .15302 L p .43026 .15787 L F P
0 g
s
0 .466 .798 r
.41974 .15302 m .39363 .1431 L p .41474 .15162 L F P
0 g
s
0 .466 .798 r
.43026 .15787 m .41974 .15302 L .41474 .15162 L F
.45333 .16718 m .43712 .16032 L .43026 .15787 L F
.43712 .16032 m .42099 .15349 L .43026 .15787 L F
.46545 .17124 m .47307 .17514 L p .46406 .1715 L F P
0 g
s
.888 .523 .346 r
.45934 .17719 m .45337 .1735 L p .52042 .20541 L F P
0 g
s
.888 .523 .346 r
.45337 .1735 m .42099 .15349 L p .45775 .17268 L F P
0 g
s
.888 .523 .346 r
.52042 .20541 m .45337 .1735 L .45775 .17268 L F
0 .466 .798 r
.46298 .17107 m .45531 .16786 L .45333 .16718 L F
.45531 .16786 m .42099 .15349 L .45333 .16718 L F
.47307 .17514 m .46354 .17118 L p .46298 .17107 L F P
0 g
s
0 .466 .798 r
.46354 .17118 m .42099 .15349 L p .46298 .17107 L F P
0 g
s
.888 .523 .346 r
.52075 .20558 m .52053 .20548 L p .52042 .20541 L F P
0 g
s
.888 .523 .346 r
.52053 .20548 m .45934 .17719 L p .52042 .20541 L F P
0 g
s
.868 .429 .149 r
.52075 .20558 m .54584 .22201 L p .56114 .23229 L F P
0 g
s
.868 .429 .149 r
.54622 .2226 m .52075 .20558 L .56114 .23229 L F
.712 .777 .903 r
.59494 .26569 m .59082 .25187 L p .63591 .30178 L F P
0 g
s
.667 .745 .909 r
.63376 .29001 m .61909 .28054 L p .63443 .2939 L F P
0 g
s
.712 .777 .903 r
.63472 .29416 m .6342 .29029 L .63573 .30079 L F
.656 .741 .913 r
.66671 .34104 m .6376 .30364 L .6342 .29029 L p F P
0 g
s
.656 .741 .913 r
.63545 .29187 m .66671 .34104 L .6342 .29029 L F
.667 .745 .909 r
.64164 .30018 m .63472 .29416 L .66416 .32897 L F
.63472 .29416 m .61909 .28054 L .6353 .29795 L F
.63472 .29416 m .6353 .29795 L .66416 .32897 L F
.6342 .29029 m .63376 .29001 L p .63425 .29061 L F P
0 g
s
.667 .745 .909 r
.64282 .30121 m .63376 .29001 L .63443 .2939 L F
.712 .777 .903 r
.62129 .2788 m .63413 .29023 L .63559 .30058 L F
.63413 .29023 m .6342 .29029 L .63472 .29416 L F
.63413 .29023 m .63472 .29416 L .63559 .30058 L F
.62129 .2788 m .63559 .30058 L .59063 .25125 L F
.63559 .30058 m .63576 .30159 L .59063 .25125 L F
.442 .689 .97 r
.59679 .25662 m .59208 .25296 L .59478 .25529 L F
.59679 .25662 m .59478 .25529 L .60285 .26223 L F
.65955 .30528 m .59679 .25662 L .60285 .26223 L F
.59208 .25296 m .59082 .25187 L .59148 .25249 L F
.712 .777 .903 r
.59246 .25329 m .6376 .30364 L .59082 .25187 L F
.442 .689 .97 r
.65955 .30528 m .59082 .25187 L .59208 .25296 L F
.62949 .27823 m .59082 .25187 L p .65955 .30528 L F P
0 g
s
.868 .429 .149 r
.56881 .23745 m .54622 .2226 L .56114 .23229 L F
.741 .793 .894 r
.59082 .25187 m .59494 .26569 L p .57375 .24069 L F P
0 g
s
.868 .429 .149 r
.54156 .21988 m .53591 .21637 L .53979 .21871 L F
.741 .793 .894 r
.53784 .21757 m .59494 .26569 L .53591 .21637 L F
.868 .429 .149 r
.54933 .22468 m .53979 .21871 L .54622 .2226 L F
.741 .793 .894 r
.57375 .24069 m .59494 .26569 L .53784 .21757 L F
.868 .429 .149 r
.55045 .22543 m .53979 .21871 L .54933 .22468 L F
.54156 .21988 m .53979 .21871 L .55045 .22543 L F
.53591 .21637 m .52075 .20558 L p .54622 .2226 L F P
0 g
s
.741 .793 .894 r
.55045 .22543 m .53784 .21757 L .53571 .21577 L F
.57375 .24069 m .53784 .21757 L .55045 .22543 L F
.868 .429 .149 r
.62949 .27823 m .54156 .21988 L .55045 .22543 L F
.62949 .27823 m .53591 .21637 L .54156 .21988 L F
.741 .793 .894 r
.59494 .26569 m .54043 .22958 L .53591 .21637 L p F P
0 g
s
.741 .793 .894 r
.53591 .21637 m .53571 .21577 L p .53784 .21757 L F P
0 g
s
.868 .429 .149 r
.56898 .23756 m .54933 .22468 L .56881 .23745 L F
.55045 .22543 m .54933 .22468 L .56898 .23756 L F
.54933 .22468 m .54622 .2226 L .56881 .23745 L F
.54584 .22201 m .55142 .22566 L p .557 .22942 L F P
0 g
s
.868 .429 .149 r
.62949 .27823 m .54584 .22201 L .557 .22942 L F
.58968 .25109 m .59082 .25187 L p .55142 .22566 L F P
0 g
s
.868 .429 .149 r
.59082 .25187 m .62949 .27823 L p .557 .22942 L F P
0 g
s
.868 .429 .149 r
.557 .22942 m .55142 .22566 L .59082 .25187 L F
.55142 .22566 m .57518 .24121 L .58968 .25109 L p F P
0 g
s
.741 .793 .894 r
.53571 .21577 m .52425 .18228 L p .57375 .24069 L F P
0 g
s
.868 .429 .149 r
.62949 .27823 m .55045 .22543 L .56898 .23756 L F
.741 .793 .894 r
.57242 .23912 m .59082 .25187 L .57375 .24069 L F
.55385 .2172 m .58682 .24812 L .57242 .23912 L F
.58682 .24812 m .59082 .25187 L .57242 .23912 L F
.868 .429 .149 r
.62949 .27823 m .57341 .24303 L .53591 .21637 L p F P
0 g
s
.761 .802 .886 r
.52531 .18536 m .53591 .21637 L p .52385 .1838 L F P
0 g
s
.665 .745 .909 r
.55002 .26027 m .51529 .21751 L .46877 .1939 L p F P
0 g
s
.592 .747 .951 r
.43481 .16353 m .46877 .1939 L .51529 .21751 L p F P
0 g
s
.761 .802 .886 r
.54043 .22958 m .47714 .1984 L .47279 .18708 L p F P
0 g
s
.761 .802 .886 r
.4749 .18801 m .54043 .22958 L .47279 .18708 L F
.884 .704 .654 r
.47279 .18708 m .45934 .17719 L p .48847 .19401 L F P
0 g
s
.761 .802 .886 r
.51501 .20648 m .54043 .22958 L .47259 .18654 L F
.53591 .21637 m .54043 .22958 L p .53559 .21621 L F P
0 g
s
.884 .704 .654 r
.45934 .17719 m .52075 .20558 L .53564 .21617 L p F P
0 g
s
.884 .704 .654 r
.53564 .21617 m .53591 .21637 L p .53431 .21555 L F P
0 g
s
.884 .704 .654 r
.53431 .21555 m .45934 .17719 L .53564 .21617 L F
.48766 .19353 m .45934 .17719 L .53591 .21637 L F
.888 .523 .346 r
.42099 .15349 m .47307 .17514 L .52075 .20558 L p F P
0 g
s
.761 .802 .886 r
.49901 .19193 m .53534 .21554 L .54043 .22958 L F
.884 .704 .654 r
.57341 .24303 m .50612 .21157 L .47279 .18708 L p F P
0 g
s
.884 .704 .654 r
.57341 .24303 m .47279 .18708 L .48847 .19401 L F
.761 .802 .886 r
.47279 .18708 m .47259 .18654 L p .4749 .18801 L F P
0 g
s
.884 .704 .654 r
.53591 .21637 m .57341 .24303 L p .48766 .19353 L F P
0 g
s
.761 .802 .886 r
.47259 .18654 m .46162 .15796 L p .51501 .20648 L F P
0 g
s
.761 .802 .886 r
.53557 .21616 m .53591 .21637 L .53559 .21621 L F
.52385 .1838 m .53591 .21637 L .53557 .21616 L F
.52314 .18184 m .52531 .18536 L .52385 .1838 L F
.46162 .15796 m .52314 .18184 L p .53534 .21554 L F P
0 g
s
.761 .802 .886 r
.46162 .15796 m .53534 .21554 L .49901 .19193 L F
.52314 .18184 m .52425 .18228 L .52467 .18351 L p F P
0 g
s
.712 .777 .903 r
.6376 .30364 m .636 .30222 L p .63591 .30178 L F P
0 g
s
.712 .777 .903 r
.636 .30222 m .59494 .26569 L p .63591 .30178 L F P
0 g
s
.667 .745 .909 r
.6353 .29795 m .63573 .30079 L .636 .30222 L F
.63531 .29797 m .6353 .29795 L .636 .30222 L F
.712 .777 .903 r
.63559 .30058 m .63472 .29416 L .63573 .30079 L F
.667 .745 .909 r
.64282 .30121 m .6342 .29029 L .63425 .29061 L F
.712 .777 .903 r
.59063 .25125 m .58017 .21617 L p .6135 .26693 L F P
0 g
s
.712 .777 .903 r
.6135 .26693 m .593 .25332 L .59063 .25125 L F
.741 .793 .894 r
.59063 .25125 m .59082 .25187 L p .53795 .19844 L F P
0 g
s
.741 .793 .894 r
.53795 .19844 m .59082 .25187 L .55385 .2172 L F
.712 .777 .903 r
.58017 .21617 m .62543 .25581 L .63126 .27874 L p F P
0 g
s
.712 .777 .903 r
.58017 .21617 m .63126 .27874 L .6217 .27239 L F
.63382 .28879 m .6342 .29029 L p .63193 .28717 L F P
0 g
s
.741 .793 .894 r
.52425 .18228 m .59063 .25125 L .53795 .19844 L F
.442 .689 .97 r
.65895 .30547 m .60447 .26369 L .6342 .29029 L F
.60447 .26369 m .63253 .2889 L .6342 .29029 L F
.66338 .30819 m .65943 .30519 L .65895 .30547 L F
.6596 .30532 m .66066 .30503 L .65955 .30528 L F
.66066 .30503 m .65982 .30514 L .65955 .30528 L F
.469 .603 .902 r
.65758 .29786 m .65992 .3049 L .6599 .30491 L F
.65992 .3049 m .67974 .36464 L .6599 .30491 L F
.65758 .29786 m .66066 .30503 L p .65999 .30511 L F P
0 g
s
.469 .603 .902 r
.65978 .30498 m .67496 .35431 L .65925 .30569 L F
.65758 .29786 m .67996 .36594 L .67544 .35585 L F
.442 .689 .97 r
.66042 .30482 m .62949 .27823 L p .65944 .30519 L F P
0 g
s
.442 .689 .97 r
.65982 .30514 m .65944 .30519 L .65955 .30528 L F
.469 .603 .902 r
.6599 .30491 m .65997 .30512 L .65997 .30512 L F
.442 .689 .97 r
.66042 .30482 m .65944 .30519 L .65982 .30514 L F
.469 .603 .902 r
.65997 .30512 m .67974 .36464 L .67903 .3631 L F
.65997 .30512 m .67974 .36464 L .65997 .30512 L F
.448 .59 .901 r
.6755 .33963 m .66066 .30503 L p .66431 .304 L F P
0 g
s
.469 .603 .902 r
.6755 .33963 m .67974 .36464 L p .66004 .30527 L F P
0 g
s
.469 .603 .902 r
.66066 .30503 m .6755 .33963 L p .66004 .30527 L F P
0 g
s
.469 .603 .902 r
.67996 .36594 m .68169 .37617 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.67952 .36569 m .67996 .36594 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.65037 .32065 m .66808 .35934 L .67952 .36569 L p F P
0 g
s
.469 .603 .902 r
.67544 .35585 m .67695 .36078 L .66882 .33989 L F
.67357 .3543 m .66708 .34187 L .66671 .34104 L F
.487 .609 .899 r
.66676 .34126 m .66671 .34104 L p .66681 .34138 L F P
0 g
s
.723 .744 .868 r
.66882 .33989 m .65037 .32065 L .67952 .36569 L F
.469 .603 .902 r
.68169 .37617 m .67966 .37139 L p .67951 .37028 L F P
0 g
s
0 0 .238 r
.68169 .37617 m .68188 .38139 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68188 .38139 m .68232 .39396 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68232 .39396 m .68282 .40793 L p .6822 .40453 L F P
0 g
s
.87 .698 .174 r
.68282 .40793 m .68169 .37617 L .68142 .37458 L p F P
0 g
s
.87 .698 .174 r
.68142 .37458 m .67996 .36594 L p .68141 .38725 L F P
0 g
s
.87 .698 .174 r
.68141 .38725 m .68282 .40793 L .68142 .37458 L F
.487 .609 .899 r
.68136 .3991 m .67397 .3805 L p .68146 .39542 L F P
0 g
s
.87 .698 .174 r
.68178 .39985 m .68282 .40793 L p .6814 .39471 L F P
0 g
s
.655 .741 .912 r
.64948 .34954 m .67397 .3805 L .67788 .41465 L p F P
0 g
s
.748 .736 .841 r
.66808 .35934 m .67223 .39505 L .68178 .39985 L p F P
0 g
s
.87 .698 .174 r
.68101 .39108 m .68178 .39985 L .6814 .39471 L F
.748 .736 .841 r
.68036 .3765 m .67965 .37551 L .68101 .39108 L F
.67965 .37551 m .66808 .35934 L .68135 .39857 L F
.68101 .39108 m .68135 .39857 L .68178 .39985 L F
.67965 .37551 m .68135 .39857 L .68101 .39108 L F
.87 .698 .174 r
.68036 .3765 m .68282 .40793 L .67996 .36594 L F
.68086 .38965 m .68101 .39108 L .68036 .3765 L F
.68101 .39108 m .68282 .40793 L .68036 .3765 L F
.748 .736 .841 r
.69816 .40139 m .6801 .36977 L .68571 .38399 L F
.6801 .36977 m .67697 .36427 L .68017 .37149 L F
.6801 .36977 m .68017 .37149 L .68571 .38399 L F
.69054 .38679 m .67697 .36427 L .69816 .40139 L F
.68009 .36946 m .67998 .36658 L .67697 .36427 L F
.67952 .36569 m .67697 .36427 L p .67998 .36658 L F P
0 g
s
.748 .736 .841 r
.67697 .36427 m .66808 .35934 L p .67965 .37551 L F P
0 g
s
.748 .736 .841 r
.68571 .38399 m .6791 .36908 L .67965 .37551 L F
.6791 .36908 m .67697 .36427 L .67965 .37551 L F
.87 .698 .174 r
.6755 .33963 m .68086 .38965 L .68036 .3765 L F
.67997 .36776 m .68036 .3765 L .68005 .36824 L F
.469 .603 .902 r
.67974 .36464 m .67996 .36594 L p .67903 .3631 L F P
0 g
s
.748 .736 .841 r
.67996 .36594 m .67952 .36569 L p .67998 .36658 L F P
0 g
s
.87 .698 .174 r
.6755 .33963 m .68036 .3765 L .67997 .36776 L F
.748 .736 .841 r
.68178 .39985 m .70563 .41183 L p .68036 .3765 L F P
0 g
s
.748 .736 .841 r
.68036 .3765 m .68101 .39108 L .68178 .39985 L F
.87 .698 .174 r
.68086 .38965 m .68178 .39985 L .68101 .39108 L F
.68164 .39873 m .68178 .39985 L p .68086 .38965 L F P
0 g
s
0 0 .238 r
.68387 .41847 m .68485 .40789 L p .68244 .41787 L F P
0 g
s
.763 .725 .817 r
.688 .43759 m .70563 .41183 L .68178 .39985 L p F P
0 g
s
0 0 .238 r
.68268 .43134 m .68387 .41847 L p .68244 .41787 L F P
0 g
s
0 0 .238 r
.68282 .40793 m .68268 .43134 L p .6822 .40453 L F P
0 g
s
.515 .588 .867 r
.6774 .43622 m .67788 .41465 L p .67786 .4363 L F P
0 g
s
.655 .74 .912 r
.67726 .44233 m .66519 .42737 L .6592 .39134 L p F P
0 g
s
.655 .74 .912 r
.6592 .39134 m .67788 .41465 L .67726 .44233 L p F P
0 g
s
.655 .741 .912 r
.67788 .41465 m .6592 .39134 L .64948 .34954 L p F P
0 g
s
.923 .917 .793 r
.67109 .43568 m .68282 .40793 L .68263 .40647 L p F P
0 g
s
.923 .917 .793 r
.67618 .41863 m .67109 .43568 L .68263 .40647 L F
.67774 .40991 m .67109 .43568 L .68178 .39985 L F
.763 .725 .817 r
.67294 .42267 m .67223 .39505 L .67028 .42975 L F
.67774 .40991 m .67742 .40903 L .67294 .42267 L F
.67742 .40903 m .67223 .39505 L .67294 .42267 L F
.67223 .39505 m .66361 .4268 L .67028 .42975 L p F P
0 g
s
.923 .917 .793 r
.67057 .42988 m .67109 .43568 L p .67254 .42549 L F P
0 g
s
.923 .917 .793 r
.67294 .42267 m .67057 .42988 L .67254 .42549 L F
.67294 .42267 m .67109 .43568 L .67774 .40991 L F
.218 .084 .475 r
.67793 .44867 m .66798 .45949 L p .67581 .44675 L F P
0 g
s
.218 .084 .475 r
.67859 .44223 m .67793 .44867 L .67581 .44675 L F
.437 .066 .236 r
.64914 .46337 m .66798 .45949 L .67793 .44867 L p F P
0 g
s
.437 .066 .236 r
.67793 .44867 m .66299 .45904 L .66209 .4591 L F
.66358 .45681 m .66209 .4591 L .65919 .45929 L F
.67793 .44867 m .66209 .4591 L .66358 .45681 L F
.67793 .44867 m .65919 .45929 L .66352 .45603 L F
.66299 .45904 m .66144 .46012 L p .65681 .45945 L F P
0 g
s
0 0 0 r
.66144 .46012 m .67394 .45144 L p .67431 .44268 L F P
0 g
s
0 0 .486 r
.68268 .43134 m .67793 .44867 L p .68125 .42906 L F P
0 g
s
0 0 0 r
.67793 .44867 m .68268 .43134 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.67394 .45144 m .67793 .44867 L p .67431 .44268 L F P
0 g
s
0 0 0 r
.66865 .45084 m .66144 .46012 L p .68009 .43485 L F P
0 g
s
.932 .97 .725 r
.67109 .43568 m .66865 .45084 L p .67474 .4324 L F P
0 g
s
.932 .97 .725 r
.67989 .4168 m .67495 .4274 L .67474 .4324 L F
.67495 .4274 m .67109 .43568 L .67474 .4324 L F
.67919 .41651 m .67109 .43568 L p .67989 .4168 L F P
0 g
s
0 0 0 r
.68268 .43134 m .68021 .43477 L p .68009 .43485 L F P
0 g
s
0 0 0 r
.68021 .43477 m .66865 .45084 L p .68009 .43485 L F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67746 .43656 L .6774 .43622 L F
.437 .066 .236 r
.66352 .45603 m .65919 .45929 L .65681 .45945 L F
.66144 .46012 m .64914 .46337 L p .65681 .45945 L F P
0 g
s
.684 .25 .213 r
.64914 .46337 m .6317 .46068 L p .6496 .46009 L F P
0 g
s
.693 .166 0 r
.6324 .46141 m .63311 .46149 L p .62386 .45826 L F P
0 g
s
.813 .827 .86 r
.63693 .4658 m .62386 .45826 L p .63419 .46255 L F P
0 g
s
.836 .849 .855 r
.63693 .4658 m .6446 .49637 L p .61253 .45431 L F P
0 g
s
.836 .849 .855 r
.61737 .456 m .63693 .4658 L .61253 .45431 L F
.813 .827 .86 r
.63359 .46184 m .63419 .46255 L .63077 .46081 L F
.857 .583 .523 r
.64914 .46337 m .62323 .46549 L .62123 .46455 L p F P
0 g
s
.857 .583 .523 r
.62123 .46455 m .60578 .45723 L p .62303 .45967 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62123 .46455 L .62303 .45967 L F
.6474 .46312 m .63684 .46163 L .6459 .46287 L F
.63684 .46163 m .63618 .46151 L .6459 .46287 L F
.62234 .45958 m .62195 .45952 L .6459 .46287 L F
.61972 .45921 m .61989 .45922 L .6459 .46287 L F
.6317 .46068 m .6459 .46287 L p .61989 .45922 L F P
0 g
s
.857 .583 .523 r
.6459 .46287 m .64914 .46337 L p .6474 .46312 L F P
0 g
s
.788 .535 .555 r
.64914 .46337 m .66144 .46012 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.62323 .46549 m .63519 .46451 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.63519 .46451 m .64914 .46337 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.65057 .46383 m .63619 .46873 L p .64309 .4627 L F P
0 g
s
.788 .535 .555 r
.66144 .46012 m .65057 .46383 L p .64309 .4627 L F P
0 g
s
.479 .135 .305 r
.63619 .46873 m .66144 .46012 L .66865 .45084 L p F P
0 g
s
.479 .135 .305 r
.65159 .46024 m .64901 .46359 L .64626 .46318 L F
.64901 .46359 m .64887 .46378 L .64626 .46318 L F
.64626 .46318 m .64887 .46378 L .64608 .46328 L F
.66865 .45084 m .65605 .45908 L p .65159 .46024 L F P
0 g
s
.479 .135 .305 r
.65605 .45908 m .64887 .46378 L p .65159 .46024 L F P
0 g
s
.788 .535 .555 r
.63619 .46873 m .62323 .46549 L p .64309 .4627 L F P
0 g
s
.853 .725 .721 r
.62323 .46549 m .63619 .46873 L p .62289 .4682 L F P
0 g
s
.545 .744 .968 r
.55951 .44329 m .58303 .46821 L .61497 .47797 L p F P
0 g
s
.545 .744 .968 r
.61497 .47797 m .59497 .45825 L .55951 .44329 L p F P
0 g
s
.853 .725 .721 r
.59258 .467 m .6209 .46561 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.6209 .46561 m .62323 .46549 L p .62289 .4682 L F P
0 g
s
.479 .135 .305 r
.64447 .46666 m .63619 .46873 L p .64608 .46328 L F P
0 g
s
.853 .725 .721 r
.60448 .47534 m .59258 .467 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.63619 .46873 m .61348 .47347 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.61348 .47347 m .60448 .47534 L p .62765 .46839 L F P
0 g
s
.805 .732 .784 r
.59137 .48138 m .58819 .48392 L p .59398 .48045 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .58819 .48392 L .58825 .48398 L F
.59398 .48045 m .58767 .48434 L .58636 .48599 L F
.773 .621 .692 r
.6045 .48156 m .58751 .49003 L p .59959 .4828 L F P
0 g
s
.171 0 0 r
.57662 .49465 m .57262 .49189 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57262 .49189 m .5718 .49132 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .53363 .51127 L .57262 .49189 L F
.773 .621 .692 r
.57811 .49229 m .59397 .48515 L .58301 .49112 L F
.57715 .49217 m .59397 .48515 L .57811 .49229 L F
.57802 .49202 m .58285 .49041 L .58295 .49034 L F
.779 .753 .829 r
.57849 .49294 m .57715 .49217 L .57662 .49465 L F
.57907 .49242 m .57823 .49231 L .57849 .49294 L F
.57823 .49231 m .57715 .49217 L .57849 .49294 L F
.773 .621 .692 r
.5781 .49201 m .58285 .49041 L p .57802 .49202 L F P
0 g
s
.779 .753 .829 r
.57381 .49271 m .57662 .49465 L p .57715 .49217 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .57715 .49217 L .57811 .49229 L F
.58377 .49074 m .59959 .4828 L .59017 .48844 L F
.59397 .48515 m .59959 .4828 L .58301 .49112 L F
.57715 .49217 m .58308 .49017 L .58342 .49001 L F
.58467 .48913 m .58342 .49001 L .59229 .48606 L F
.57715 .49217 m .58342 .49001 L .58467 .48913 L F
.58504 .48887 m .59229 .48606 L .59397 .48515 L F
.57715 .49217 m .58467 .48913 L .58504 .48887 L F
.58467 .48913 m .59229 .48606 L .58504 .48887 L F
.805 .732 .784 r
.58255 .4908 m .5834 .49002 L .58285 .49041 L F
.773 .621 .692 r
.58301 .49112 m .58377 .49074 L .58751 .49003 L F
.58377 .49074 m .59017 .48844 L .58751 .49003 L F
.58751 .49003 m .57833 .49461 L .578 .49445 L p F P
0 g
s
.779 .753 .829 r
.57662 .49465 m .58213 .49161 L p .57915 .4924 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .57905 .49243 L .57915 .4924 L F
.57905 .49243 m .57662 .49465 L .57915 .4924 L F
.58213 .49161 m .58359 .4908 L p .58221 .49129 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58213 .49161 L .58221 .49129 L F
.463 .874 .728 r
.58139 .492 m .58141 .49199 L .57922 .49318 L F
.58142 .49198 m .57662 .49465 L .57921 .49318 L F
.58349 .49085 m .58213 .49161 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58141 .49199 m .57921 .49318 L .57922 .49318 L F
.58349 .49085 m .58142 .49198 L .58141 .49199 L F
.58142 .49198 m .57921 .49318 L .58141 .49199 L F
.773 .621 .692 r
.57511 .49302 m .58219 .49131 L .58096 .49223 L F
.463 .874 .728 r
.57662 .49465 m .57742 .49416 L p .57922 .49318 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .58096 .49223 L .57869 .49393 L F
.57742 .49416 m .57511 .49302 L p .58096 .49223 L F P
0 g
s
.463 .874 .728 r
.5795 .49302 m .57922 .49318 L .57749 .49411 L F
.57742 .49416 m .57749 .49411 L p .57922 .49318 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58221 .49129 L .58228 .49104 L F
.58062 .4916 m .58228 .49104 L .58238 .49067 L F
.57907 .49242 m .58228 .49104 L .58062 .4916 L F
.773 .621 .692 r
.57802 .49202 m .58161 .4908 L .57715 .49217 L F
.805 .732 .784 r
.58228 .49104 m .58885 .48767 L .5834 .49002 L F
.773 .621 .692 r
.58308 .49017 m .59742 .48396 L .59959 .4828 L F
.805 .732 .784 r
.58449 .4903 m .59706 .48346 L .58228 .49104 L F
.773 .621 .692 r
.58131 .49206 m .57915 .49392 L .57906 .49396 L F
.58131 .49206 m .57906 .49396 L .578 .49445 L F
.58219 .49131 m .58131 .49206 L .578 .49445 L F
.463 .874 .728 r
.58359 .4908 m .58349 .49085 L p .58141 .49199 L F P
0 g
s
.463 .874 .728 r
.58359 .4908 m .58141 .49199 L .58139 .492 L F
.773 .621 .692 r
.58219 .49131 m .58751 .49003 L .57915 .49392 L F
.805 .732 .784 r
.57833 .49461 m .58695 .48948 L .58099 .49221 L F
.773 .621 .692 r
.59397 .48515 m .59229 .48606 L .59959 .4828 L F
.805 .732 .784 r
.58695 .48948 m .59706 .48346 L .58449 .4903 L F
.58695 .48948 m .58449 .4903 L .58099 .49221 L F
.779 .753 .829 r
.58221 .49129 m .58359 .4908 L .58315 .49075 L F
.805 .732 .784 r
.58234 .49079 m .58258 .49061 L .58235 .49076 L F
.58233 .49084 m .58255 .4908 L .58258 .49061 L F
.58228 .49104 m .58255 .4908 L .58233 .49084 L F
.779 .753 .829 r
.58228 .49104 m .58315 .49075 L .58238 .49067 L F
.58221 .49129 m .58315 .49075 L .58228 .49104 L F
.773 .621 .692 r
.58161 .4908 m .58786 .48867 L .58308 .49017 L F
.805 .732 .784 r
.57833 .49461 m .6008 .4825 L .59299 .48588 L F
.773 .621 .692 r
.58786 .48867 m .59054 .48765 L .58308 .49017 L F
.805 .732 .784 r
.5834 .49002 m .58992 .48689 L .58815 .48573 L F
.58992 .48689 m .59706 .48346 L .59287 .48452 L F
.58992 .48689 m .59287 .48452 L .58815 .48573 L F
.763 .87 .927 r
.58739 .48469 m .5861 .48632 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58636 .48599 L .58583 .48637 L F
.773 .621 .692 r
.58161 .4908 m .58308 .49017 L .57715 .49217 L F
.763 .87 .927 r
.58285 .49041 m .5781 .49201 L p .58433 .48676 L F P
0 g
s
.763 .87 .927 r
.58433 .48676 m .5781 .49201 L .57777 .49121 L F
.779 .753 .829 r
.58282 .489 m .57715 .49217 L .57983 .49173 L F
.763 .87 .927 r
.5861 .48632 m .58285 .49041 L .58433 .48676 L F
.805 .732 .784 r
.58612 .48629 m .58583 .48637 L .58578 .48641 L F
.58605 .48633 m .58578 .48641 L .58328 .48823 L F
.58612 .48629 m .58578 .48641 L .58605 .48633 L F
.763 .87 .927 r
.57567 .48612 m .58214 .48493 L .58071 .48696 L F
.57644 .488 m .58071 .48696 L .57775 .49115 L F
.57567 .48612 m .58071 .48696 L .57644 .488 L F
.773 .768 .848 r
.5718 .49132 m .57644 .488 L p .57378 .48866 L F P
0 g
s
.763 .87 .927 r
.58214 .48493 m .58209 .4878 L .57775 .49115 L F
.58698 .48403 m .58748 .48425 L .57775 .49115 L F
.779 .753 .829 r
.58359 .4908 m .58654 .48917 L p .58255 .49069 L F P
0 g
s
.833 .807 .826 r
.60448 .47534 m .60861 .4774 L p .59826 .47957 L F P
0 g
s
.805 .732 .784 r
.58815 .48573 m .59383 .48376 L .59754 .47932 L F
.833 .807 .826 r
.59826 .47957 m .59775 .47939 L .60448 .47534 L F
.805 .732 .784 r
.59383 .48376 m .59882 .47976 L .59754 .47932 L F
.58815 .48573 m .59754 .47932 L .59587 .47874 L F
.59398 .48045 m .59587 .47874 L .59137 .48138 L F
.833 .807 .826 r
.5873 .478 m .59175 .47731 L p .59517 .47894 L F P
0 g
s
.833 .807 .826 r
.59403 .47926 m .5873 .478 L .59517 .47894 L F
.59175 .47731 m .60448 .47534 L p .59775 .47939 L F P
0 g
s
.805 .732 .784 r
.59403 .47926 m .59137 .48138 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59175 .47731 L .59775 .47939 L F
.853 .803 .801 r
.59258 .467 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.853 .803 .801 r
.59022 .47082 m .5861 .47063 L .58615 .46738 L F
.82 .75 .786 r
.58272 .48063 m .58597 .48002 L .58677 .47106 L F
.853 .803 .801 r
.60448 .47534 m .5873 .478 L p .59036 .47332 L F P
0 g
s
.82 .75 .786 r
.58597 .48002 m .59439 .47585 L .59036 .47332 L F
.58597 .48002 m .59036 .47332 L .58677 .47106 L F
.853 .803 .801 r
.59375 .47381 m .59036 .47332 L .59022 .47082 L F
.82 .75 .786 r
.58221 .48009 m .58346 .47761 L .58224 .47803 L F
.58218 .4819 m .58272 .48063 L .58221 .48009 L F
.58272 .48063 m .58677 .47106 L .58221 .48009 L F
.58698 .48403 m .59348 .47916 L .58218 .4819 L F
.763 .87 .927 r
.57567 .48612 m .58041 .48462 L .58106 .48456 L F
.58214 .48493 m .58106 .48456 L .58698 .48403 L F
.57567 .48612 m .58106 .48456 L .58214 .48493 L F
.773 .768 .848 r
.56343 .48419 m .56803 .48811 L p .56985 .48608 L F P
0 g
s
.82 .75 .786 r
.58767 .48434 m .58819 .48392 L p .58698 .48403 L F P
0 g
s
.763 .87 .927 r
.58807 .48383 m .57777 .49121 L .57775 .49115 L F
.779 .753 .829 r
.58087 .48511 m .57205 .4915 L .5811 .48879 L F
.763 .87 .927 r
.58807 .48383 m .58739 .48469 L .57777 .49121 L F
.57118 .48695 m .57567 .48612 L .5755 .48824 L F
.779 .753 .829 r
.5718 .49132 m .57205 .4915 L p .58092 .48507 L F P
0 g
s
.779 .753 .829 r
.58091 .48506 m .5718 .49132 L .58092 .48507 L F
.763 .87 .927 r
.58214 .48493 m .58698 .48403 L .58209 .4878 L F
.82 .75 .786 r
.58091 .48492 m .58767 .48434 L .58218 .4819 L F
.58183 .48492 m .58767 .48434 L .58091 .48492 L F
.58327 .4871 m .58767 .48434 L .58087 .48502 L F
.58372 .48749 m .58467 .48673 L p .58327 .4871 L F P
0 g
s
.82 .75 .786 r
.58467 .48673 m .58767 .48434 L p .58327 .4871 L F P
0 g
s
.779 .753 .829 r
.58407 .4869 m .57715 .49217 L .58282 .489 L F
.805 .732 .784 r
.58258 .49061 m .58612 .48629 L .58296 .48846 L F
.58285 .49041 m .58636 .48599 L .58258 .49061 L F
.773 .621 .692 r
.58308 .49017 m .59054 .48765 L .59742 .48396 L F
.805 .732 .784 r
.58285 .49041 m .59398 .48045 L .58636 .48599 L F
.58885 .48767 m .59706 .48346 L .5834 .49002 L F
.5834 .49002 m .59398 .48045 L .58285 .49041 L F
.833 .807 .826 r
.60861 .4774 m .61238 .47928 L p .60437 .47956 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59745 .48329 L p .59914 .48238 L F P
0 g
s
.833 .807 .826 r
.61238 .47928 m .59406 .48357 L .59882 .47976 L F
.818 .819 .85 r
.60513 .4814 m .60036 .48261 L .61238 .47928 L F
.61608 .47855 m .60716 .48213 L p .60731 .48085 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .58751 .49003 L p .6047 .48206 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .6047 .48206 L .60731 .48085 L F
.61238 .47928 m .61608 .47855 L p .60445 .4816 L F P
0 g
s
.818 .819 .85 r
.58775 .4859 m .59446 .4841 L p .59589 .48385 L F P
0 g
s
.818 .819 .85 r
.59559 .48379 m .61238 .47928 L p .60022 .48265 L F P
0 g
s
.817 .695 .729 r
.61602 .47784 m .61238 .47928 L .61214 .47915 L p F P
0 g
s
.817 .695 .729 r
.61214 .47915 m .60448 .47534 L p .61602 .47784 L F P
0 g
s
.817 .695 .729 r
.63619 .46873 m .64447 .46666 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.60448 .47534 m .6183 .47246 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.6183 .47246 m .63619 .46873 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.64447 .46666 m .61602 .47784 L p .60448 .47534 L F P
0 g
s
.479 .135 .305 r
.64887 .46378 m .64447 .46666 L p .64608 .46328 L F P
0 g
s
.555 .252 .409 r
.61238 .47928 m .64447 .46666 L .64812 .45921 L p F P
0 g
s
.555 .252 .409 r
.63155 .46921 m .62615 .47247 L .62615 .47247 L F
.64812 .45921 m .63156 .4692 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.63156 .4692 m .62615 .47247 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.61607 .47855 m .61238 .47928 L p .6167 .47685 L F P
0 g
s
.463 .874 .728 r
.61608 .47855 m .61599 .47745 L p .60624 .48176 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .6045 .48156 L p .6008 .4825 L F P
0 g
s
.805 .732 .784 r
.5794 .49318 m .58074 .49234 L .57957 .49296 L F
.57955 .49346 m .58074 .49234 L .5794 .49318 L F
.57918 .49385 m .57957 .49349 L .57921 .49379 L F
.57957 .49349 m .58099 .49221 L .57956 .49347 L F
.57957 .49349 m .57956 .49347 L .57921 .49379 L F
.58099 .49221 m .58094 .49223 L .57921 .49379 L F
.57921 .49379 m .58094 .49223 L .58074 .49234 L F
.818 .819 .85 r
.58638 .48998 m .57962 .49294 L .58096 .4922 L F
.805 .732 .784 r
.58099 .49221 m .58449 .4903 L .58228 .49104 L F
.463 .874 .728 r
.58359 .4908 m .58139 .492 L .58067 .49236 L F
.58139 .492 m .57922 .49318 L .58014 .49266 L F
.779 .753 .829 r
.58282 .489 m .57983 .49173 L .58246 .49036 L F
.57983 .49173 m .57907 .49242 L .5818 .49097 L F
.773 .621 .692 r
.58295 .49034 m .59044 .48783 L .59084 .48765 L F
.763 .87 .927 r
.58289 .4904 m .58285 .49041 L p .58319 .49004 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .58289 .4904 L .58319 .49004 L F
.773 .621 .692 r
.58285 .49041 m .59018 .48795 L p .58295 .49034 L F P
0 g
s
.773 .621 .692 r
.59018 .48795 m .59044 .48783 L .58295 .49034 L F
.818 .819 .85 r
.59446 .4841 m .59559 .48379 L p .59942 .48287 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59446 .4841 L .59708 .48345 L F
.773 .621 .692 r
.59742 .48396 m .5993 .48315 L .59959 .4828 L F
.805 .732 .784 r
.58074 .49234 m .58258 .49061 L .57963 .49292 L F
.833 .807 .826 r
.59914 .48238 m .59446 .4841 L .59406 .48357 L F
.82 .75 .786 r
.58819 .48392 m .60472 .47073 L p .58698 .48403 L F P
0 g
s
.833 .807 .826 r
.59406 .48357 m .58778 .4836 L .59134 .48003 L F
.59446 .4841 m .5935 .48402 L .59406 .48357 L F
.805 .732 .784 r
.59287 .48452 m .59383 .48376 L .58815 .48573 L F
.833 .807 .826 r
.5935 .48402 m .58778 .4836 L .59406 .48357 L F
.59745 .48329 m .59446 .4841 L p .59914 .48238 L F P
0 g
s
.773 .621 .692 r
.61438 .47663 m .6045 .48156 L p .59959 .4828 L F P
0 g
s
.818 .819 .85 r
.60126 .48239 m .60022 .48265 L .60036 .48261 L F
.6008 .4825 m .60022 .48265 L .60126 .48239 L F
.773 .621 .692 r
.59959 .4828 m .6008 .4825 L .61438 .47663 L F
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6016 .48216 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .5818 .49097 L .58238 .49067 L F
.818 .819 .85 r
.59942 .48287 m .59559 .48379 L .60022 .48265 L F
.833 .807 .826 r
.59446 .4841 m .59287 .48452 L p .5935 .48402 L F P
0 g
s
.805 .732 .784 r
.6008 .4825 m .59383 .48376 L .59287 .48452 L F
.6016 .48216 m .59383 .48376 L .6008 .4825 L F
.6016 .48216 m .61438 .47663 L .59383 .48376 L F
.59383 .48376 m .59776 .48239 L .59544 .48247 L F
.59776 .48239 m .60209 .48089 L .59544 .48247 L F
.59544 .48247 m .60209 .48089 L .59882 .47976 L F
.763 .87 .927 r
.586 .48935 m .58289 .4904 L p .58888 .48368 L F P
0 g
s
.763 .87 .927 r
.58698 .48403 m .58807 .48383 L .58748 .48425 L F
.58888 .48368 m .58285 .49041 L .58739 .48469 L F
.58807 .48383 m .58866 .48367 L .58888 .48368 L F
.833 .807 .826 r
.59882 .47976 m .59406 .48357 L .59134 .48003 L F
.58778 .4836 m .5854 .48342 L .59134 .48003 L F
.763 .87 .927 r
.58106 .48456 m .58178 .48419 L .58698 .48403 L F
.58041 .48462 m .58083 .48449 L .58106 .48456 L F
.58083 .48449 m .58178 .48419 L .58106 .48456 L F
.57118 .48695 m .5755 .48824 L .57378 .48866 L F
.773 .768 .848 r
.56803 .48811 m .5718 .49132 L p .5741 .48822 L F P
0 g
s
.771 .814 .887 r
.58071 .48445 m .57262 .48643 L p .5783 .47855 L F P
0 g
s
.853 .803 .801 r
.5861 .47063 m .58221 .47045 L .58169 .46785 L F
.837 .755 .773 r
.5739 .47359 m .57611 .4723 L .57401 .46629 L F
.57611 .4723 m .57996 .46931 L .57721 .46792 L F
.57611 .4723 m .57721 .46792 L .57401 .46629 L F
.553 .738 .962 r
.51908 .42336 m .54491 .45203 L .58303 .46821 L p F P
0 g
s
.553 .738 .962 r
.58303 .46821 m .55951 .44329 L .51908 .42336 L p F P
0 g
s
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57846 .46296 L F P
0 g
s
.343 .675 .977 r
.53683 .42021 m .55951 .44329 L .59497 .45825 L p F P
0 g
s
.343 .675 .977 r
.59497 .45825 m .57303 .43878 L .53683 .42021 L p F P
0 g
s
.884 .727 .682 r
.60578 .45723 m .62323 .46549 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57707 .4547 m .57959 .45492 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57959 .45492 m .60578 .45723 L p .58132 .4557 L F P
0 g
s
.857 .583 .523 r
.63684 .46163 m .62234 .45958 L .63618 .46151 L F
.62234 .45958 m .61972 .45921 L .62195 .45952 L F
.693 .166 0 r
.60926 .45239 m .61797 .45589 L p .62762 .45718 L F P
0 g
s
.693 .166 0 r
.61797 .45589 m .61856 .45613 L p .62762 .45718 L F P
0 g
s
.693 .166 0 r
.61856 .45613 m .62386 .45826 L p .6248 .45844 L F P
0 g
s
.857 .583 .523 r
.61972 .45921 m .60578 .45723 L .61989 .45922 L F
.888 .551 .406 r
.60926 .45239 m .6317 .46068 L p .60376 .45116 L F P
0 g
s
.857 .583 .523 r
.60578 .45723 m .6213 .4593 L p .61989 .45922 L F P
0 g
s
.857 .583 .523 r
.6213 .4593 m .6317 .46068 L p .61989 .45922 L F P
0 g
s
.693 .166 0 r
.6317 .46068 m .60926 .45239 L p .63137 .45815 L F P
0 g
s
0 .305 .704 r
.55118 .42168 m .57303 .43878 L .60478 .45278 L p F P
0 g
s
.869 .441 .19 r
.5822 .4391 m .60926 .45239 L p .59037 .44322 L F P
0 g
s
0 .305 .704 r
.59127 .44495 m .5822 .4391 L .57472 .43534 L F
.5938 .44613 m .5822 .4391 L p .59127 .44495 L F P
0 g
s
0 .465 .857 r
.55118 .42168 m .5171 .40124 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.57303 .43878 m .55846 .42738 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.55846 .42738 m .55118 .42168 L p .54919 .42278 L F P
0 g
s
.869 .441 .19 r
.59037 .44322 m .59 .44303 L .5822 .4391 L F
.55915 .42805 m .5787 .43742 L p .59 .44303 L F P
0 g
s
.869 .441 .19 r
.5787 .43742 m .5822 .4391 L p .59 .44303 L F P
0 g
s
0 .305 .704 r
.5822 .4391 m .55118 .42168 L p .57472 .43534 L F P
0 g
s
0 .305 .704 r
.60478 .45278 m .5938 .44613 L p .59127 .44495 L F P
0 g
s
.888 .551 .406 r
.60376 .45116 m .59058 .44667 L .60316 .45052 L F
.60521 .45148 m .60316 .45052 L .60926 .45239 L F
.60376 .45116 m .60316 .45052 L .60521 .45148 L F
.6317 .46068 m .60578 .45723 L .58421 .44449 L p F P
0 g
s
.884 .727 .682 r
.62323 .46549 m .59258 .467 L .57707 .4547 L p F P
0 g
s
.792 .722 .786 r
.64366 .45406 m .62443 .44368 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61438 .47663 m .61945 .47272 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61945 .47272 m .64366 .45406 L p .61603 .4712 L F P
0 g
s
.915 .71 .611 r
.60578 .45723 m .57707 .4547 L .55853 .43914 L p F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.878 .8 .769 r
.58168 .46388 m .57846 .46296 L .57811 .46088 L F
.58168 .46388 m .57811 .46088 L .57707 .4547 L F
.853 .803 .801 r
.58615 .46738 m .59258 .467 L p .59375 .47381 L F P
0 g
s
.82 .75 .786 r
.60472 .47073 m .59121 .46059 L p .58768 .46891 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .58677 .47106 L .59022 .47082 L F
.837 .755 .773 r
.5838 .47126 m .57996 .46931 L .57389 .47402 L F
.57876 .4771 m .5838 .47126 L .57389 .47402 L F
.57945 .47754 m .57961 .47732 L p .57876 .4771 L F P
0 g
s
.837 .755 .773 r
.57961 .47732 m .5838 .47126 L p .57876 .4771 L F P
0 g
s
.771 .814 .887 r
.57876 .4771 m .57831 .47594 L .57937 .47706 L F
.5754 .4773 m .57567 .4763 L .57876 .4771 L F
.56561 .47789 m .57454 .47648 L .5754 .4773 L F
.57454 .47648 m .57567 .4763 L .5754 .4773 L F
.56672 .47753 m .57567 .4763 L .56561 .47789 L F
.57916 .47735 m .5797 .47889 L .5783 .47855 L F
.57945 .47754 m .5797 .47889 L .57916 .47735 L F
.57789 .47845 m .57262 .48643 L .57121 .48471 L F
.57937 .47706 m .5783 .47855 L .57789 .47845 L F
.5783 .47855 m .57262 .48643 L .57789 .47845 L F
.5797 .47889 m .58071 .48445 L .5783 .47855 L F
.82 .75 .786 r
.58232 .47341 m .57961 .47732 L p .58221 .48009 L F P
0 g
s
.773 .768 .848 r
.57877 .48193 m .56803 .48811 L .57648 .48501 L F
.82 .75 .786 r
.57961 .47732 m .57815 .47942 L p .58221 .48009 L F P
0 g
s
.82 .75 .786 r
.57815 .47942 m .57812 .47946 L p .57815 .47947 L F P
0 g
s
.82 .75 .786 r
.58221 .48009 m .57815 .47942 L .57815 .47947 L F
.763 .87 .927 r
.57235 .48653 m .57977 .48468 L .58041 .48462 L F
.57262 .48643 m .57977 .48468 L p .57235 .48653 L F P
0 g
s
.773 .768 .848 r
.57814 .47956 m .56803 .48811 L .57877 .48193 L F
.771 .814 .887 r
.56561 .47789 m .57937 .47706 L .57825 .47811 L F
.56769 .48043 m .57825 .47811 L .57121 .48471 L F
.56561 .47789 m .57825 .47811 L .56769 .48043 L F
.429 .62 .932 r
.54599 .48355 m .49101 .43484 L .46757 .38845 L p F P
0 g
s
.429 .62 .932 r
.46757 .38845 m .52162 .44065 L .54599 .48355 L p F P
0 g
s
.526 .67 .928 r
.51066 .47617 m .46023 .43276 L .44096 .38868 L p F P
0 g
s
.526 .67 .928 r
.44096 .38868 m .49101 .43484 L .51066 .47617 L p F P
0 g
s
.489 .649 .929 r
.47347 .48799 m .51398 .4628 L .5006 .44393 L p F P
0 g
s
.525 .708 .954 r
.53393 .46165 m .5575 .45965 L .5664 .46722 L F
.393 .688 .978 r
.49714 .3983 m .51908 .42336 L .55951 .44329 L p F P
0 g
s
.393 .688 .978 r
.55951 .44329 m .53683 .42021 L .49714 .3983 L p F P
0 g
s
.915 .71 .611 r
.58421 .44449 m .60578 .45723 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.55853 .43914 m .56121 .4397 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.56121 .4397 m .58421 .44449 L p .56362 .4411 L F P
0 g
s
.888 .551 .406 r
.58421 .44449 m .60314 .45046 L p .59058 .44667 L F P
0 g
s
.888 .551 .406 r
.60314 .45046 m .60926 .45239 L p .59058 .44667 L F P
0 g
s
.836 .849 .855 r
.61013 .45201 m .6096 .45091 L p .61045 .45202 L F P
0 g
s
.836 .849 .855 r
.6096 .45091 m .609 .44969 L p .61017 .45122 L F P
0 g
s
.869 .441 .19 r
.60926 .45239 m .58421 .44449 L .55915 .42805 L p F P
0 g
s
.803 .734 .788 r
.62443 .44368 m .60137 .42908 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60472 .47073 m .60776 .46656 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60776 .46656 m .62443 .44368 L p .60422 .46452 L F P
0 g
s
.516 .682 .941 r
.51398 .4628 m .51928 .47066 L p .53308 .46022 L F P
0 g
s
.939 .662 .489 r
.58421 .44449 m .55853 .43914 L .53776 .42122 L p F P
0 g
s
.489 .649 .929 r
.5006 .44393 m .46474 .46883 L .47347 .48799 L p F P
0 g
s
.474 .645 .933 r
.46474 .46883 m .5006 .44393 L .48558 .42323 L p F P
0 g
s
.514 .702 .955 r
.52331 .44894 m .53433 .44828 L .52692 .45025 L F
.504 .678 .943 r
.51508 .43667 m .5006 .44393 L p .51601 .4478 L F P
0 g
s
.504 .678 .943 r
.52047 .44471 m .51601 .4478 L .52386 .44976 L F
.51508 .43667 m .51601 .4478 L .52047 .44471 L F
0 .465 .857 r
.5171 .40124 m .53683 .42021 L .57303 .43878 L p F P
0 g
s
.939 .662 .489 r
.55915 .42805 m .58421 .44449 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53776 .42122 m .53783 .42124 L p .53791 .4213 L F P
0 g
s
.939 .662 .489 r
.53783 .42124 m .55915 .42805 L p .53791 .4213 L F P
0 g
s
.493 0 0 r
.5171 .40124 m .55118 .42168 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50221 .3883 m .50297 .38896 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.50297 .38896 m .5171 .40124 L p .50646 .39119 L F P
0 g
s
.493 0 0 r
.55118 .42168 m .53146 .40891 L .50221 .3883 L p F P
0 g
s
.744 .224 0 r
.53146 .40891 m .55118 .42168 L .56609 .43006 L p F P
0 g
s
.744 .224 0 r
.56609 .43006 m .5822 .4391 L p .53146 .40891 L F P
0 g
s
.744 .224 0 r
.55915 .42805 m .53146 .40891 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.5822 .4391 m .57811 .43714 L p .56786 .43057 L F P
0 g
s
.744 .224 0 r
.57811 .43714 m .55915 .42805 L p .56786 .43057 L F P
0 g
s
.827 .738 .767 r
.5752 .41115 m .54686 .39101 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57432 .44676 m .57437 .44475 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.57437 .44475 m .5752 .41115 L p .57285 .44377 L F P
0 g
s
.928 .555 .28 r
.55915 .42805 m .53776 .42122 L .52772 .41246 L p F P
0 g
s
.928 .555 .28 r
.52772 .41246 m .51573 .40202 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.55915 .42805 m .52772 .41246 L .53003 .41059 L F
.527 .684 .938 r
.54954 .46938 m .52481 .47886 L .55061 .47605 L F
.837 .755 .773 r
.56921 .46701 m .57154 .45946 L .56886 .46635 L F
.56969 .46792 m .56975 .46763 L .56921 .46701 L F
.56975 .46763 m .57154 .45946 L .56921 .46701 L F
.5708 .4594 m .56886 .46635 L p .57154 .45946 L F P
0 g
s
.856 .755 .75 r
.55691 .4542 m .56028 .45212 L .55665 .45387 L F
.56259 .46134 m .56245 .46076 L .55691 .4542 L F
.56245 .46076 m .56028 .45212 L .55691 .4542 L F
.514 .702 .955 r
.53433 .44828 m .54815 .44646 L .54924 .44746 L F
.53433 .44828 m .54924 .44746 L .55306 .45194 L F
.54815 .44646 m .55175 .44967 L .55422 .45205 L F
.55425 .45208 m .55422 .45205 L .55438 .4522 L F
.54815 .44646 m .55422 .45205 L .55425 .45208 L F
.879 .748 .714 r
.54267 .43911 m .54392 .43548 L .54138 .43746 L F
.54912 .44733 m .54865 .44626 L .54267 .43911 L F
.54865 .44626 m .54392 .43548 L .54267 .43911 L F
.928 .555 .28 r
.51573 .40202 m .53146 .40891 L .543 .41688 L p F P
0 g
s
.928 .555 .28 r
.543 .41688 m .55915 .42805 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.53003 .41059 m .51573 .40202 L .543 .41688 L F
.974 .728 .5 r
.51573 .40202 m .52772 .41246 L p .52056 .40908 L F P
0 g
s
.514 .702 .955 r
.5164 .44645 m .52047 .44471 L .52331 .44894 L F
.489 .671 .945 r
.48558 .42323 m .5006 .44393 L p .50735 .43412 L F P
0 g
s
.903 .733 .661 r
.52457 .41501 m .52362 .41818 L .52517 .42013 L F
.52551 .41806 m .52517 .42013 L .52673 .422 L F
.52457 .41501 m .52505 .41907 L .52551 .41806 L F
.52505 .41907 m .52517 .42013 L .52551 .41806 L F
.879 .748 .714 r
.54138 .43746 m .53832 .42754 L .54013 .43587 L F
.945 .776 .641 r
.54062 .42823 m .53408 .42423 L .53508 .42341 L F
.54058 .42812 m .53508 .42341 L .53776 .42122 L F
.54062 .42823 m .53508 .42341 L .54058 .42812 L F
.879 .748 .714 r
.54392 .43548 m .54713 .43647 L .54075 .42826 L F
.54713 .43647 m .54623 .43296 L .54075 .42826 L F
.53777 .42737 m .54013 .43587 L p .53832 .42754 L F P
0 g
s
.945 .776 .641 r
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.879 .748 .714 r
.54912 .44733 m .55111 .4412 L .54392 .43548 L F
.909 .793 .72 r
.55313 .44281 m .54932 .43978 L .55183 .43961 L F
.55455 .44185 m .55183 .43961 L .55853 .43914 L F
.55313 .44281 m .55183 .43961 L .55455 .44185 L F
.55853 .43914 m .56784 .44695 L p .55313 .44281 L F P
0 g
s
.945 .776 .641 r
.53776 .42122 m .55853 .43914 L p .54892 .43431 L F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54075 .42826 L .54138 .43746 L F
.945 .776 .641 r
.54259 .42881 m .54062 .42823 L .53992 .4265 L F
.54892 .43431 m .53992 .4265 L .53776 .42122 L F
.974 .728 .5 r
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.945 .776 .641 r
.53777 .42737 m .53408 .42423 L .54062 .42823 L F
.903 .733 .661 r
.53394 .4303 m .53777 .42737 L .52977 .42057 L F
.53394 .4303 m .52977 .42057 L .52588 .41726 L F
.945 .776 .641 r
.53209 .42585 m .53154 .42539 L .53776 .42122 L F
.903 .733 .661 r
.53355 .4304 m .53394 .4303 L .52588 .41726 L F
.499 .695 .956 r
.52501 .42897 m .53075 .42789 L .53355 .4304 L F
.53733 .43486 m .53355 .4304 L .53907 .43536 L F
.50568 .42573 m .53355 .4304 L .53733 .43486 L F
.903 .733 .661 r
.53355 .4304 m .52457 .41501 L .52672 .42196 L F
.499 .695 .956 r
.50568 .42573 m .52916 .42646 L .53075 .42789 L F
.50568 .42573 m .53075 .42789 L .52501 .42897 L F
.50995 .42268 m .52916 .42646 L p .50568 .42573 L F P
0 g
s
.489 .671 .945 r
.50063 .41924 m .48558 .42323 L .50509 .42554 L F
.50582 .42563 m .50068 .42502 L .50274 .42783 L F
.50068 .42502 m .48558 .42323 L .50735 .43412 L F
.472 .662 .945 r
.48558 .42323 m .50434 .41485 L p .49367 .41195 L F P
0 g
s
.903 .733 .661 r
.53874 .43512 m .53777 .42737 L .53363 .43054 L F
.53914 .43541 m .53777 .42737 L .53874 .43512 L F
.879 .748 .714 r
.54075 .42826 m .53832 .42754 L .54138 .43746 L F
.504 .678 .943 r
.52062 .43389 m .51508 .43667 L p .52089 .43432 L F P
0 g
s
.489 .671 .945 r
.5006 .44393 m .52062 .43389 L p .50923 .43139 L F P
0 g
s
.504 .678 .943 r
.52089 .43432 m .51508 .43667 L .52176 .43573 L F
.499 .695 .956 r
.51837 .43022 m .54145 .43781 L .5395 .43803 L F
.879 .748 .714 r
.54013 .43587 m .54023 .43622 L p .54127 .43754 L F P
0 g
s
.879 .748 .714 r
.5419 .43834 m .54131 .43752 L .54127 .43754 L F
.54131 .43752 m .54013 .43587 L .54127 .43754 L F
.499 .695 .956 r
.52062 .43389 m .5395 .43803 L .52403 .43943 L F
.51837 .43022 m .5395 .43803 L .52062 .43389 L F
.879 .748 .714 r
.54319 .43985 m .54013 .43587 L .5419 .43834 L F
.54161 .43801 m .54023 .43622 L .54066 .43679 L F
.54729 .44518 m .5419 .43834 L .54161 .43801 L F
.5419 .43834 m .54023 .43622 L .54161 .43801 L F
.753 .789 .882 r
.53957 .43592 m .54073 .4369 L .54117 .43748 L F
.499 .695 .956 r
.50568 .42573 m .54067 .43689 L .50538 .42595 L F
.54067 .43689 m .54067 .4369 L .50538 .42595 L F
.54154 .43784 m .54169 .43802 L .54162 .43803 L F
.54148 .43785 m .54162 .43803 L .52403 .43943 L F
.54154 .43784 m .54162 .43803 L .54148 .43785 L F
.50538 .42595 m .54067 .4369 L .54145 .43781 L F
.54145 .43781 m .54148 .43785 L .5395 .43803 L F
.879 .748 .714 r
.54729 .44518 m .54319 .43985 L .5419 .43834 L F
.54729 .44518 m .54126 .43756 L .54645 .44419 L F
.54126 .43756 m .54125 .43756 L .54645 .44419 L F
.54066 .43679 m .54073 .4369 L .54645 .44419 L F
.753 .789 .882 r
.53957 .43592 m .54117 .43748 L .54115 .43751 L F
.879 .748 .714 r
.54912 .44733 m .54397 .44076 L .54729 .44518 L F
.54397 .44076 m .54013 .43587 L .54319 .43985 L F
.54397 .44076 m .54319 .43985 L .54729 .44518 L F
.903 .733 .661 r
.53999 .43602 m .53777 .42737 L .53909 .43515 L F
.54023 .43622 m .53777 .42737 L p .53999 .43602 L F P
0 g
s
.514 .702 .955 r
.52047 .44471 m .54406 .44595 L .53433 .44828 L F
.879 .748 .714 r
.55007 .44817 m .55174 .4417 L .54912 .44733 L F
.909 .793 .72 r
.54763 .43843 m .55853 .43914 L p .54799 .43872 L F P
0 g
s
.879 .748 .714 r
.55174 .4417 m .55111 .4412 L .54912 .44733 L F
.514 .702 .955 r
.52525 .44141 m .54546 .44406 L p .52047 .44471 L F P
0 g
s
.879 .748 .714 r
.55551 .45255 m .55523 .44448 L p .55045 .44851 L F P
0 g
s
.514 .702 .955 r
.55306 .45194 m .54924 .44746 L .55438 .4522 L F
.879 .748 .714 r
.55523 .44448 m .55174 .4417 L .55007 .44817 L F
.514 .702 .955 r
.53433 .44828 m .55438 .4522 L .55575 .4538 L F
.53433 .44828 m .55334 .45318 L .53898 .45855 L F
.878 .8 .769 r
.57412 .45966 m .56991 .45879 L .5674 .45456 L F
.856 .755 .75 r
.56284 .46224 m .564 .46183 L .56098 .4526 L F
.525 .708 .954 r
.56004 .4598 m .56281 .46221 L .5664 .46722 L F
.56281 .46221 m .5635 .46281 L .56643 .46645 L F
.5635 .46281 m .56647 .4654 L .56646 .46558 L F
.5635 .46281 m .56646 .46558 L .56643 .46645 L F
.56281 .46221 m .56643 .46645 L .5664 .46722 L F
.56647 .4654 m .56762 .46682 L .5664 .46722 L F
.5575 .45965 m .56004 .4598 L p .5664 .46722 L F P
0 g
s
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.856 .755 .75 r
.56028 .45212 m .56098 .4526 L .55853 .44513 L F
.56098 .4526 m .56353 .44925 L .55853 .44513 L F
.564 .46183 m .56373 .45451 L .56098 .4526 L F
.56373 .45451 m .56353 .44925 L .56098 .4526 L F
.56284 .46231 m .56098 .4526 L .56028 .45212 L F
.56291 .46261 m .56286 .46233 L .56284 .46231 L F
.56286 .46233 m .56098 .4526 L .56284 .46231 L F
.879 .748 .714 r
.55523 .44448 m .55007 .44817 L .55045 .44851 L F
.878 .8 .769 r
.55711 .45441 m .56373 .45451 L p .55986 .45644 L F P
0 g
s
.878 .8 .769 r
.55739 .45468 m .55711 .45441 L .55986 .45644 L F
.56373 .45451 m .5674 .45456 L p .56479 .45524 L F P
0 g
s
.878 .8 .769 r
.56991 .45879 m .56479 .45524 L .5674 .45456 L F
.837 .755 .773 r
.57401 .46629 m .57412 .45966 L .57019 .46564 L F
.878 .8 .769 r
.5674 .45456 m .57707 .4547 L p .57795 .45996 L F P
0 g
s
.878 .8 .769 r
.57412 .45966 m .5674 .45456 L .57795 .45996 L F
.856 .755 .75 r
.55665 .45387 m .5559 .44461 L .55551 .45244 L F
.55523 .44448 m .55551 .45244 L p .5559 .44461 L F P
0 g
s
.909 .793 .72 r
.54932 .43978 m .54799 .43872 L .55853 .43914 L F
.54833 .44313 m .54813 .44304 L .56784 .44695 L F
.54813 .44304 m .54571 .44113 L .56784 .44695 L F
.856 .755 .75 r
.56028 .45212 m .56022 .45187 L .55932 .45258 L F
.909 .793 .72 r
.56353 .44925 m .55733 .45417 L .54972 .44368 L F
.759 .793 .88 r
.55113 .44737 m .55115 .44736 L p .55524 .45223 L F P
0 g
s
.909 .793 .72 r
.55733 .45417 m .5573 .45419 L .55523 .45178 L F
.5573 .45419 m .55554 .45224 L .55523 .45178 L F
.55733 .45417 m .55523 .45178 L .54972 .44368 L F
.54571 .44113 m .54492 .44049 L .56784 .44695 L F
.856 .755 .75 r
.55911 .44747 m .55474 .43002 L .55603 .44623 L F
.909 .793 .72 r
.56784 .44695 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.837 .755 .773 r
.59121 .46059 m .57432 .44676 L p .57416 .45698 L F P
0 g
s
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.909 .793 .72 r
.56654 .45046 m .54972 .44368 L .561 .44572 L F
.56654 .45046 m .561 .44572 L .56784 .44695 L F
.54972 .44368 m .55499 .45162 L .55115 .44736 L F
.753 .789 .882 r
.54351 .43974 m .5484 .44343 L .55079 .44684 L F
.909 .793 .72 r
.54972 .44368 m .55115 .44736 L .54813 .44304 L F
.753 .789 .882 r
.54154 .43784 m .54158 .43784 L .54351 .43974 L F
.54362 .43987 m .54351 .43974 L .55079 .44684 L F
.54362 .43987 m .55079 .44684 L .55079 .44685 L F
.879 .748 .714 r
.55551 .45255 m .55045 .44851 L .55175 .44967 L F
.55499 .45222 m .55175 .44967 L .55372 .45142 L F
.55551 .45255 m .55175 .44967 L .55499 .45222 L F
.514 .702 .955 r
.55334 .45318 m .55615 .4539 L .56004 .4598 L F
.55615 .4539 m .55711 .45501 L .56004 .4598 L F
.837 .755 .773 r
.57412 .45966 m .57154 .45946 L .57019 .46564 L F
.878 .8 .769 r
.57846 .46296 m .57412 .45966 L .57795 .45996 L F
.837 .755 .773 r
.57401 .46629 m .58017 .46425 L .57412 .45966 L F
.878 .8 .769 r
.57846 .46296 m .57415 .46172 L .57412 .45966 L F
.837 .755 .773 r
.57148 .46725 m .57019 .46564 L .56969 .46792 L F
.57401 .46629 m .57019 .46564 L .57148 .46725 L F
.765 .799 .881 r
.56712 .46621 m .56813 .46621 L .56901 .46714 L F
.514 .702 .955 r
.56004 .4598 m .53898 .45855 L p .55334 .45318 L F P
0 g
s
.759 .793 .88 r
.55438 .4522 m .5547 .45221 L .55615 .4539 L F
.753 .789 .882 r
.54991 .44708 m .55111 .4473 L .55036 .44751 L F
.5513 .44734 m .55115 .44736 L p .55111 .4473 L F P
0 g
s
.753 .789 .882 r
.55115 .44736 m .55036 .44751 L p .55111 .4473 L F P
0 g
s
.856 .755 .75 r
.56259 .46134 m .55711 .45501 L .56079 .45984 L F
.56259 .46134 m .55675 .45447 L .55711 .45501 L F
.564 .46183 m .56894 .45812 L .56373 .45451 L F
.765 .799 .881 r
.56611 .4662 m .56487 .46462 L .56712 .46621 L F
.525 .708 .954 r
.5487 .46418 m .56861 .46759 L .56553 .46853 L F
.54918 .46714 m .56553 .46853 L .55015 .4732 L F
.5487 .46418 m .56553 .46853 L .54918 .46714 L F
.56861 .46759 m .57024 .46947 L .55015 .4732 L F
.837 .755 .773 r
.57122 .47083 m .57401 .46629 L .56969 .46792 L F
.57288 .47313 m .57401 .46629 L .57122 .47083 L F
.57388 .47435 m .57401 .46629 L .57288 .47313 L F
.525 .708 .954 r
.57265 .47281 m .55015 .4732 L p .57024 .46947 L F P
0 g
s
.856 .755 .75 r
.56813 .46621 m .5708 .4594 L .56309 .46251 L F
.527 .684 .938 r
.57241 .47419 m .57341 .47377 L p .56827 .46824 L F P
0 g
s
.765 .799 .881 r
.5676 .46644 m .56901 .46714 L .56861 .46759 L F
.837 .755 .773 r
.56886 .46635 m .56877 .46668 L p .56889 .46691 L F P
0 g
s
.837 .755 .773 r
.56953 .46798 m .56886 .46635 L .56889 .46691 L F
.57038 .46938 m .56966 .46793 L .56953 .46798 L F
.56966 .46793 m .56886 .46635 L .56953 .46798 L F
.765 .799 .881 r
.56712 .46621 m .5676 .46644 L .56861 .46759 L F
.525 .708 .954 r
.5664 .46722 m .56797 .46671 L .56893 .46765 L F
.765 .799 .881 r
.56813 .46621 m .56877 .46668 L .56901 .46714 L F
.856 .755 .75 r
.56861 .46727 m .56877 .46668 L p .56799 .46614 L F P
0 g
s
.856 .755 .75 r
.56647 .4654 m .56799 .46614 L .56477 .46392 L F
.765 .799 .881 r
.56712 .46621 m .56681 .46556 L .56813 .46621 L F
.527 .684 .938 r
.56459 .46437 m .54954 .46938 L .55061 .47605 L F
.856 .755 .75 r
.56799 .46614 m .56309 .46251 L .56293 .46263 L F
.56799 .46614 m .56293 .46263 L .56298 .46268 L F
.56813 .46621 m .56309 .46251 L .56799 .46614 L F
.56497 .46466 m .56608 .46521 L .56292 .46264 L F
.765 .799 .881 r
.56647 .4654 m .56681 .46556 L .56712 .46621 L F
.57024 .46843 m .57351 .47058 L .5735 .47186 L F
.57308 .47001 m .57352 .47032 L .57024 .46843 L F
.527 .684 .938 r
.53232 .49135 m .57241 .47419 L p .56611 .4662 L F P
0 g
s
.527 .684 .938 r
.56606 .46612 m .56604 .46613 L .56611 .4662 L F
.56604 .46613 m .53232 .49135 L .56611 .4662 L F
.56883 .46965 m .57241 .47419 L .5691 .46943 L F
.56883 .46965 m .5691 .46943 L .56827 .46824 L F
.56611 .4662 m .56883 .46965 L .56827 .46824 L F
.765 .799 .881 r
.56989 .46879 m .57091 .47073 L .56933 .46924 L F
.56487 .46462 m .56647 .4654 L .56712 .46621 L F
.56487 .46461 m .56647 .4654 L .56487 .46462 L F
.856 .755 .75 r
.56608 .46521 m .56477 .46392 L .56292 .46264 L F
.525 .708 .954 r
.56647 .4654 m .56797 .46671 L .56762 .46682 L F
.856 .755 .75 r
.56861 .46727 m .56647 .4654 L .56608 .46521 L F
.56647 .4654 m .56477 .46392 L .56608 .46521 L F
.56877 .46668 m .56813 .46621 L .56799 .46614 L F
.765 .799 .881 r
.56422 .46264 m .56514 .46247 L p .56681 .46556 L F P
0 g
s
.856 .755 .75 r
.56881 .46654 m .5708 .4594 L p .56813 .46621 L F P
0 g
s
.856 .755 .75 r
.5708 .4594 m .56894 .45812 L .56309 .46251 L F
.56293 .46263 m .564 .46183 L .56291 .46261 L F
.514 .702 .955 r
.5613 .45987 m .56079 .45984 L p .55711 .45501 L F P
0 g
s
.514 .702 .955 r
.56079 .45984 m .56004 .4598 L p .55711 .45501 L F P
0 g
s
.516 .682 .941 r
.55873 .4587 m .56092 .46131 L .56155 .46118 L F
.52481 .47886 m .54918 .46714 L p .53657 .46606 L F P
0 g
s
.525 .708 .954 r
.56004 .4598 m .56079 .45984 L p .56281 .46221 L F P
0 g
s
.527 .684 .938 r
.56219 .46185 m .52481 .47886 L .56384 .4639 L F
.56162 .46115 m .56155 .46118 L p .56219 .46185 L F P
0 g
s
.527 .684 .938 r
.56155 .46118 m .52481 .47886 L p .56219 .46185 L F P
0 g
s
.527 .684 .938 r
.56487 .46461 m .56418 .46471 L .56606 .46612 L F
.56459 .46437 m .56418 .46471 L .56487 .46461 L F
.56418 .46471 m .53232 .49135 L .56604 .46613 L F
.56596 .46605 m .56604 .46613 L .56606 .46612 L F
.56418 .46471 m .56604 .46613 L .56596 .46605 L F
.765 .799 .881 r
.5657 .4662 m .56611 .4662 L .56644 .46712 L F
.56611 .4662 m .56712 .46621 L .56671 .46676 L F
.56611 .4662 m .56671 .46676 L .56644 .46712 L F
.527 .684 .938 r
.56406 .46382 m .54954 .46938 L .56459 .46437 L F
.765 .799 .881 r
.56321 .46381 m .56484 .4646 L .56535 .4662 L F
.56677 .46667 m .56758 .46758 L .56671 .46676 L F
.56712 .46621 m .56758 .46758 L .56677 .46667 L F
.56732 .46681 m .56933 .46924 L .56758 .46758 L F
.56773 .46703 m .56933 .46924 L .56732 .46681 L F
.527 .684 .938 r
.56827 .46824 m .57341 .47377 L .57091 .47073 L F
.765 .799 .881 r
.56773 .46703 m .56989 .46879 L .56933 .46924 L F
.56712 .46621 m .56842 .46742 L .56773 .46703 L F
.56842 .46742 m .56989 .46879 L .56773 .46703 L F
.527 .684 .938 r
.56827 .46824 m .57091 .47073 L .56896 .46836 L F
.765 .799 .881 r
.57335 .47535 m .56336 .4773 L p .56933 .46924 L F P
0 g
s
.765 .799 .881 r
.56933 .46924 m .56336 .4773 L .56163 .47544 L F
.57091 .47073 m .57335 .47535 L .56933 .46924 L F
.837 .755 .773 r
.57386 .47584 m .57018 .47144 L .5733 .47531 L F
.765 .772 .858 r
.55185 .47362 m .55853 .47971 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.56154 .47799 m .55185 .47362 L .56082 .47857 L F
.56171 .47813 m .56082 .47857 L .56518 .48098 L F
.56154 .47799 m .56082 .47857 L .56171 .47813 L F
.837 .755 .773 r
.57018 .47144 m .57028 .47161 L .5733 .47531 L F
.853 .803 .801 r
.57008 .46834 m .58615 .46738 L p .57119 .46896 L F P
0 g
s
.765 .799 .881 r
.57352 .47032 m .57528 .47156 L .57351 .47058 L F
.837 .755 .773 r
.57416 .47381 m .57611 .4723 L .5739 .47359 L F
.82 .75 .786 r
.58224 .47803 m .58677 .47106 L .58232 .47341 L F
.58346 .47761 m .58677 .47106 L .58224 .47803 L F
.5838 .47126 m .58232 .47341 L p .58677 .47106 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57709 .47466 L .5751 .47113 L F
.57709 .47466 m .57659 .47471 L .57618 .47371 L F
.57709 .47466 m .57618 .47371 L .5751 .47113 L F
.765 .799 .881 r
.5735 .47186 m .57582 .47285 L .57627 .47478 L F
.57906 .47423 m .57659 .47471 L p .57582 .47285 L F P
0 g
s
.765 .799 .881 r
.57659 .47471 m .57627 .47478 L p .57582 .47285 L F P
0 g
s
.837 .755 .773 r
.57038 .46938 m .56953 .46798 L .56989 .46879 L F
.56953 .46798 m .56889 .46691 L .56947 .468 L F
.56953 .46798 m .56947 .468 L .56989 .46879 L F
.57082 .47027 m .57038 .46938 L .56893 .46765 L F
.765 .799 .881 r
.56989 .46879 m .57018 .46907 L .57004 .46908 L F
.837 .755 .773 r
.57386 .47584 m .56886 .46635 L .57321 .47506 L F
.765 .799 .881 r
.57018 .46907 m .57627 .47478 L .57004 .46908 L F
.837 .755 .773 r
.57127 .47116 m .57082 .47027 L .57047 .46989 L F
.57127 .47116 m .57047 .46989 L .57091 .47073 L F
.56862 .46722 m .56847 .46776 L p .5689 .46822 L F P
0 g
s
.525 .708 .954 r
.56861 .46759 m .56866 .4676 L .57024 .46947 L F
.765 .799 .881 r
.56861 .46759 m .56901 .46714 L .56989 .46879 L F
.525 .708 .954 r
.56866 .4676 m .56893 .46765 L .56925 .46809 L F
.56866 .4676 m .56925 .46809 L .57024 .46947 L F
.853 .803 .801 r
.58221 .47045 m .57788 .46825 L .58169 .46785 L F
.5861 .47063 m .58169 .46785 L .58615 .46738 L F
.837 .755 .773 r
.57996 .46931 m .59121 .46059 L .57401 .46629 L F
.878 .8 .769 r
.57721 .46792 m .57097 .46829 L p .57846 .46296 L F P
0 g
s
.878 .8 .769 r
.57097 .46829 m .57065 .46798 L .57846 .46296 L F
.57008 .46834 m .56999 .46818 L .57052 .46785 L F
.57065 .46798 m .57052 .46785 L .57846 .46296 L F
.57008 .46834 m .57052 .46785 L .57065 .46798 L F
.837 .755 .773 r
.58017 .46425 m .59121 .46059 L .57412 .45966 L F
.765 .772 .858 r
.58603 .46422 m .59055 .46024 L p .58558 .46385 L F P
0 g
s
.803 .734 .788 r
.60137 .42908 m .59121 .46059 L .60472 .47073 L p F P
0 g
s
.814 .739 .781 r
.5752 .41115 m .57432 .44676 L .59121 .46059 L p F P
0 g
s
.814 .739 .781 r
.59121 .46059 m .60137 .42908 L .5752 .41115 L p F P
0 g
s
.765 .772 .858 r
.59055 .46024 m .60309 .44915 L p .5903 .45989 L F P
0 g
s
.765 .772 .858 r
.58558 .46385 m .59055 .46024 L .5903 .45989 L F
.837 .755 .773 r
.57423 .45263 m .57432 .44676 L .57305 .45256 L F
.878 .8 .769 r
.5708 .4594 m .57063 .45929 L .57412 .45966 L F
.56268 .45844 m .56215 .45806 L .57412 .45966 L F
.759 .793 .88 r
.55974 .45734 m .55939 .45647 L .56421 .46155 L F
.56416 .46159 m .56421 .46155 L .56509 .46248 L F
.55974 .45734 m .56421 .46155 L .56416 .46159 L F
.55831 .45533 m .56268 .45844 L .56509 .46248 L F
.56514 .46247 m .56509 .46248 L p .56268 .45844 L F P
0 g
s
.878 .8 .769 r
.57846 .46296 m .56876 .46609 L .56845 .46578 L F
.525 .708 .954 r
.53393 .46165 m .5487 .46418 L .5464 .4669 L F
.53657 .46606 m .5464 .4669 L .54093 .47336 L F
.53393 .46165 m .5464 .4669 L .53657 .46606 L F
.55015 .4732 m .54093 .47336 L p .5487 .46418 L F P
0 g
s
.516 .682 .941 r
.54918 .46714 m .56155 .46118 L p .53657 .46606 L F P
0 g
s
.516 .682 .941 r
.56155 .46118 m .56179 .46107 L p .55023 .4512 L F P
0 g
s
.516 .682 .941 r
.55023 .4512 m .56179 .46107 L .55879 .4575 L F
.55023 .4512 m .55879 .4575 L .55244 .45138 L F
.856 .755 .75 r
.56202 .46145 m .55711 .45501 L .56151 .46155 L F
.56311 .46247 m .564 .46183 L .56284 .46224 L F
.56259 .46134 m .55665 .45387 L .55839 .45639 L F
.55665 .45387 m .55551 .45244 L .55657 .45391 L F
.55665 .45387 m .55657 .45391 L .55839 .45639 L F
.759 .793 .88 r
.55863 .45728 m .55854 .45725 L .55821 .45695 L F
.56082 .45902 m .55854 .45725 L .55863 .45728 L F
.56082 .45902 m .56202 .46055 L .55854 .45725 L F
.55501 .45298 m .56082 .45902 L .55821 .45695 L F
.514 .702 .955 r
.55575 .4538 m .55438 .4522 L .55615 .4539 L F
.759 .793 .88 r
.55438 .4522 m .55534 .45321 L .55501 .45298 L F
.55534 .45321 m .56082 .45902 L .55501 .45298 L F
.55395 .45283 m .55821 .45695 L .55391 .45288 L F
.55438 .4522 m .55821 .45695 L .55395 .45283 L F
.856 .755 .75 r
.55551 .45244 m .55551 .45263 L p .55839 .45639 L F P
0 g
s
.759 .793 .88 r
.55601 .45369 m .55499 .45222 L .55615 .45358 L F
.55601 .45369 m .55615 .45358 L .55642 .45398 L F
.856 .755 .75 r
.55551 .45263 m .55553 .45303 L p .55675 .45447 L F P
0 g
s
.856 .755 .75 r
.55839 .45639 m .55551 .45263 L .55675 .45447 L F
.759 .793 .88 r
.55642 .45398 m .55615 .45358 L .55661 .45412 L F
.56509 .46248 m .56422 .46264 L p .5573 .45529 L F P
0 g
s
.759 .793 .88 r
.55675 .45447 m .56509 .46248 L .5573 .45529 L F
.878 .8 .769 r
.57846 .46296 m .56845 .46578 L .56447 .46138 L F
.57846 .46296 m .56447 .46138 L .56419 .46092 L F
.57846 .46296 m .56404 .4609 L .56306 .45927 L F
.56206 .45805 m .56036 .45681 L .57412 .45966 L F
.837 .755 .773 r
.57423 .45263 m .57305 .45256 L .57154 .45946 L F
.57412 .45966 m .57423 .45263 L .57154 .45946 L F
.758 .772 .865 r
.56223 .46048 m .56224 .46049 L .563 .45975 L F
.878 .8 .769 r
.56254 .4584 m .56243 .45912 L .56151 .45811 L F
.57846 .46296 m .56306 .45927 L .56254 .4584 L F
.56306 .45927 m .56243 .45912 L .56254 .4584 L F
.56428 .4589 m .56268 .45844 L .57063 .45929 L F
.56428 .4589 m .57063 .45929 L .5708 .4594 L F
.57415 .46172 m .56428 .4589 L .5708 .4594 L F
.56991 .45879 m .56036 .45681 L .56479 .45524 L F
.56036 .45681 m .55948 .45663 L .55994 .45651 L F
.56036 .45681 m .55994 .45651 L .56479 .45524 L F
.856 .755 .75 r
.5708 .4594 m .57174 .45601 L p .56894 .45812 L F P
0 g
s
.856 .755 .75 r
.56894 .45812 m .57174 .45601 L .56373 .45451 L F
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .57154 .45946 L F P
0 g
s
.759 .793 .88 r
.56673 .45809 m .58294 .45668 L .56489 .46001 L F
.878 .8 .769 r
.57415 .46172 m .5708 .4594 L .57412 .45966 L F
.759 .793 .88 r
.56489 .46001 m .58294 .45668 L .56771 .46202 L F
.853 .803 .801 r
.5838 .47126 m .58221 .47045 L .59022 .47082 L F
.82 .75 .786 r
.59017 .471 m .60472 .47073 L .58768 .46891 L F
.853 .803 .801 r
.5873 .478 m .58042 .47907 L p .59036 .47332 L F P
0 g
s
.833 .807 .826 r
.58042 .47907 m .5873 .478 L p .5812 .47926 L F P
0 g
s
.833 .807 .826 r
.60437 .47956 m .59882 .47976 L .60861 .4774 L F
.805 .732 .784 r
.60209 .48089 m .61438 .47663 L .59882 .47976 L F
.779 .753 .829 r
.60063 .48091 m .60087 .4809 L .60402 .47924 L F
.833 .807 .826 r
.59882 .47976 m .59826 .47957 L .60861 .4774 L F
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59984 .47894 L F P
0 g
s
.805 .732 .784 r
.60042 .47944 m .61438 .47663 L .59984 .47894 L F
.792 .722 .786 r
.62443 .44368 m .60472 .47073 L .61438 .47663 L p F P
0 g
s
.779 .753 .829 r
.60397 .47917 m .60402 .47924 L .61561 .47312 L F
.60063 .48091 m .60402 .47924 L .60397 .47917 L F
.57983 .49173 m .58238 .49067 L .58244 .49041 L F
.763 .87 .927 r
.58778 .4836 m .58849 .48365 L .58807 .48383 L F
.805 .732 .784 r
.58819 .48392 m .58767 .48434 L p .58825 .48398 L F P
0 g
s
.779 .753 .829 r
.57983 .49173 m .58005 .49161 L .58005 .49161 L F
.833 .807 .826 r
.5935 .48402 m .58782 .48576 L .58888 .48368 L F
.805 .732 .784 r
.58767 .48434 m .58467 .48673 L p .58636 .48599 L F P
0 g
s
.805 .732 .784 r
.58636 .48599 m .58467 .48673 L .58292 .48848 L F
.58612 .48629 m .58328 .48823 L .58327 .48825 L F
.833 .807 .826 r
.59287 .48452 m .58467 .48673 L p .5935 .48402 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .59864 .48188 L .586 .48935 L F
.779 .753 .829 r
.5865 .48838 m .59109 .48607 L .5865 .48837 L F
.805 .732 .784 r
.58258 .49061 m .58296 .48846 L .58288 .48878 L F
.779 .753 .829 r
.58245 .49041 m .58245 .49041 L .58005 .49161 L F
.805 .732 .784 r
.58235 .49076 m .58258 .49061 L .58288 .48878 L F
.779 .753 .829 r
.58005 .49161 m .5865 .48838 L .58005 .49161 L F
.58005 .49161 m .59109 .48607 L .59089 .48597 L F
.805 .732 .784 r
.57995 .49246 m .58235 .49076 L .58292 .48848 L F
.58235 .49076 m .58288 .48878 L .58292 .48848 L F
.779 .753 .829 r
.5865 .48838 m .5865 .48837 L .58245 .49041 L F
.5865 .48838 m .58245 .49041 L .58245 .49041 L F
.818 .819 .85 r
.57962 .49294 m .58078 .48956 L .5813 .48942 L F
.57945 .49327 m .57957 .49296 L .57962 .49294 L F
.57957 .49296 m .58078 .48956 L .57962 .49294 L F
.805 .732 .784 r
.57962 .49294 m .57963 .49292 L .57957 .49296 L F
.58074 .49234 m .57963 .49292 L .57962 .49294 L F
.463 .874 .728 r
.58067 .49236 m .5795 .49302 L .57773 .49397 L F
.779 .753 .829 r
.57983 .49173 m .57715 .49217 L .57907 .49242 L F
.463 .874 .728 r
.57749 .49411 m .57773 .49397 L p .5795 .49302 L F P
0 g
s
.818 .819 .85 r
.57945 .49327 m .57773 .49397 L p .58078 .48956 L F P
0 g
s
.805 .732 .784 r
.57967 .49283 m .58292 .48848 L .58046 .49119 L F
.818 .819 .85 r
.58204 .49161 m .57962 .49294 L .57979 .49256 L F
.463 .874 .728 r
.58128 .49201 m .58067 .49236 L .57773 .49397 L F
.779 .753 .829 r
.5779 .49152 m .57205 .4915 L .57715 .49217 L F
.57725 .48994 m .57205 .4915 L .5779 .49152 L F
.5779 .49152 m .57715 .49217 L .57792 .49158 L F
.773 .621 .692 r
.57511 .49302 m .57802 .49202 L .57715 .49217 L F
.57511 .49302 m .5781 .49201 L p .57802 .49202 L F P
0 g
s
.779 .753 .829 r
.57205 .4915 m .57381 .49271 L p .57715 .49217 L F P
0 g
s
.763 .87 .927 r
.5781 .49201 m .57511 .49302 L p .57777 .49121 L F P
0 g
s
.779 .753 .829 r
.58075 .48492 m .5718 .49132 L p .58087 .48509 L F P
0 g
s
.779 .753 .829 r
.58087 .48502 m .58087 .48509 L .58091 .48506 L F
.58075 .48492 m .58087 .48509 L .58087 .48502 L F
.763 .87 .927 r
.57713 .4854 m .58041 .48462 L .57851 .48522 L F
.57713 .4854 m .57851 .48522 L .57567 .48612 L F
.837 .755 .773 r
.57386 .47584 m .57388 .47451 L .57122 .47083 L F
.771 .814 .887 r
.56284 .47806 m .57372 .4758 L .57567 .4763 L F
.837 .755 .773 r
.57385 .47635 m .57945 .47754 L .57876 .4771 L F
.57386 .47584 m .57876 .4771 L .57389 .47402 L F
.57385 .47635 m .57876 .4771 L .57386 .47584 L F
.771 .814 .887 r
.57567 .4763 m .57503 .47553 L .57623 .47623 L F
.57372 .4758 m .57503 .47553 L .57567 .4763 L F
.57503 .47553 m .57567 .4754 L .57583 .47564 L F
.57503 .47553 m .57583 .47564 L .57623 .47623 L F
.765 .772 .858 r
.57028 .47161 m .5686 .47469 L .57275 .47463 L F
.771 .814 .887 r
.56205 .47796 m .57441 .47545 L .56284 .47806 L F
.57441 .47545 m .57503 .47553 L .56284 .47806 L F
.82 .75 .786 r
.59439 .47585 m .60472 .47073 L .58677 .47106 L F
.779 .753 .829 r
.61114 .46319 m .59493 .47478 L p .59522 .47471 L F P
0 g
s
.837 .755 .773 r
.57815 .47938 m .57945 .47754 L .5788 .4774 L F
.57815 .47938 m .5788 .4774 L .57385 .47635 L F
.5781 .47945 m .57815 .47938 L .57385 .47635 L F
.57815 .47942 m .57945 .47754 L p .5781 .47945 L F P
0 g
s
.833 .807 .826 r
.57855 .47957 m .57815 .47942 L .57895 .47946 L F
.773 .768 .848 r
.57809 .47943 m .56803 .48811 L .57814 .47956 L F
.57633 .47888 m .56803 .48811 L .57809 .47943 L F
.82 .75 .786 r
.58017 .48147 m .57812 .47946 L .57877 .48193 L F
.57985 .47973 m .57812 .47946 L .58017 .48147 L F
.833 .807 .826 r
.57811 .47943 m .57815 .47942 L .57855 .47957 L F
.82 .75 .786 r
.58221 .48009 m .57985 .47973 L .58017 .48147 L F
.58106 .48456 m .58218 .4819 L .58066 .48417 L F
.58071 .48445 m .58066 .48417 L .58052 .48438 L F
.58106 .48456 m .58066 .48417 L .58071 .48445 L F
.58066 .48417 m .58218 .4819 L .5804 .48273 L F
.58218 .4819 m .58221 .48009 L .579 .48225 L F
.58218 .4819 m .579 .48225 L .5796 .4831 L F
.771 .814 .887 r
.57937 .47706 m .57984 .47704 L .58071 .48445 L F
.57984 .47704 m .58163 .48335 L .58071 .48445 L F
.57937 .47706 m .57945 .47754 L .57916 .47735 L F
.853 .803 .801 r
.57815 .47942 m .57823 .47759 L .5826 .47606 L F
.57815 .47942 m .5826 .47606 L .59036 .47332 L F
.58042 .47907 m .58022 .47838 L .59036 .47332 L F
.771 .814 .887 r
.57984 .47704 m .59247 .4736 L .59493 .47478 L F
.82 .75 .786 r
.59348 .47916 m .60472 .47073 L .5893 .47838 L F
.771 .814 .887 r
.58727 .47659 m .59493 .47478 L .5974 .47598 L F
.57984 .47704 m .59493 .47478 L .58727 .47659 L F
.779 .753 .829 r
.61114 .46319 m .59522 .47471 L .59853 .47393 L F
.773 .768 .848 r
.59901 .47187 m .61114 .46319 L p .59881 .47159 L F P
0 g
s
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58677 .47106 L F P
0 g
s
.765 .799 .881 r
.5886 .46633 m .59327 .4639 L .59505 .46637 L F
.765 .772 .858 r
.58059 .45973 m .58379 .46237 L .60309 .44915 L F
.765 .799 .881 r
.56624 .46357 m .56881 .46614 L .56853 .46621 L F
.56853 .46621 m .56881 .46614 L .56889 .46622 L F
.56989 .46879 m .56947 .468 L .57042 .46895 L F
.56947 .468 m .57024 .46843 L .57627 .47478 L F
.878 .8 .769 r
.56999 .46818 m .56881 .46607 L .57846 .46296 L F
.57097 .46829 m .57008 .46834 L p .57065 .46798 L F P
0 g
s
.853 .803 .801 r
.57123 .46898 m .57119 .46896 L .57788 .46825 L F
.57312 .47003 m .57123 .46898 L .57788 .46825 L F
.765 .799 .881 r
.56901 .46714 m .57308 .47001 L .57024 .46843 L F
.853 .803 .801 r
.57352 .47025 m .57312 .47003 L .57315 .47003 L F
.58221 .47045 m .57312 .47003 L .57788 .46825 L F
.57504 .4711 m .57315 .47003 L .58221 .47045 L F
.765 .799 .881 r
.58025 .474 m .57906 .47423 L p .57401 .47053 L F P
0 g
s
.853 .803 .801 r
.57494 .47111 m .57352 .47025 L .57504 .4711 L F
.57352 .47025 m .57315 .47003 L .57504 .4711 L F
.57851 .47162 m .57494 .47111 L .58221 .47045 L F
.57851 .47162 m .58221 .47045 L .5838 .47126 L F
.837 .755 .773 r
.5838 .47126 m .59121 .46059 L p .57996 .46931 L F P
0 g
s
.82 .75 .786 r
.58677 .47106 m .59017 .471 L .58768 .46891 L F
.853 .803 .801 r
.59036 .47332 m .57851 .47162 L .58677 .47106 L F
.765 .799 .881 r
.56877 .46668 m .59484 .46659 L .58025 .474 L F
.58954 .47218 m .58025 .474 L p .59484 .46659 L F P
0 g
s
.773 .768 .848 r
.60309 .44915 m .58603 .46422 L p .59013 .46356 L F P
0 g
s
.773 .768 .848 r
.60309 .44915 m .59013 .46356 L .59272 .46314 L F
.765 .799 .881 r
.59056 .46015 m .59327 .4639 L .5886 .46633 L F
.773 .768 .848 r
.59505 .46637 m .59238 .46918 L .5962 .46796 L F
.765 .799 .881 r
.56853 .46621 m .59505 .46637 L .56877 .46668 L F
.773 .768 .848 r
.5981 .46315 m .5962 .46796 L .61114 .46319 L F
.59505 .46637 m .5962 .46796 L .5981 .46315 L F
.58694 .47092 m .59052 .47265 L .61114 .46319 L F
.82 .75 .786 r
.58218 .4819 m .58432 .48084 L .58272 .48063 L F
.58432 .48084 m .58597 .48002 L .58272 .48063 L F
.59348 .47916 m .5893 .47838 L .58218 .4819 L F
.771 .814 .887 r
.58472 .48012 m .58522 .48024 L .58178 .48419 L F
.833 .807 .826 r
.59072 .48005 m .58572 .48302 L .58522 .48024 L F
.58572 .48302 m .58501 .48344 L .58508 .48245 L F
.58572 .48302 m .58508 .48245 L .58522 .48024 L F
.771 .814 .887 r
.58502 .4834 m .58178 .48419 L p .58522 .48024 L F P
0 g
s
.833 .807 .826 r
.58298 .4797 m .5812 .47926 L .5873 .478 L F
.771 .814 .887 r
.58178 .48419 m .58071 .48445 L p .58439 .48004 L F P
0 g
s
.833 .807 .826 r
.58511 .48022 m .58322 .4796 L .5873 .478 L F
.58508 .48025 m .58472 .48012 L .58511 .48022 L F
.58472 .48012 m .58322 .4796 L .58511 .48022 L F
.771 .814 .887 r
.57984 .47704 m .58727 .47659 L .58439 .48004 L F
.58042 .47907 m .58439 .48004 L .58163 .48335 L F
.833 .807 .826 r
.58472 .48012 m .58298 .4797 L .58322 .4796 L F
.771 .814 .887 r
.57984 .47704 m .58439 .48004 L .58042 .47907 L F
.58727 .47659 m .58472 .48012 L .58439 .48004 L F
.58472 .48012 m .58178 .48419 L .58439 .48004 L F
.833 .807 .826 r
.57902 .47971 m .58042 .47907 L .5812 .47926 L F
.837 .755 .773 r
.57812 .47946 m .57815 .47942 L p .5781 .47945 L F P
0 g
s
.773 .768 .848 r
.58016 .48006 m .57811 .47943 L .57877 .48193 L F
.763 .87 .927 r
.57118 .48695 m .57713 .4854 L .57567 .48612 L F
.57235 .48653 m .57713 .4854 L .57118 .48695 L F
.57567 .48612 m .57775 .49115 L .57511 .49302 L F
.773 .768 .848 r
.57877 .48193 m .57378 .48866 L .58037 .48417 L F
.82 .75 .786 r
.57812 .47946 m .57565 .48302 L p .57888 .48234 L F P
0 g
s
.773 .768 .848 r
.57648 .48501 m .57262 .48643 L .5741 .48822 L F
.763 .87 .927 r
.57378 .48866 m .5755 .48824 L .57538 .48971 L F
.773 .768 .848 r
.57644 .488 m .58075 .48492 L p .57378 .48866 L F P
0 g
s
.773 .768 .848 r
.57378 .48866 m .58075 .48492 L .57926 .48492 L F
.57633 .47888 m .56892 .48193 L .57115 .48464 L F
.833 .807 .826 r
.57515 .48929 m .57128 .48389 L p .57374 .4834 L F P
0 g
s
.833 .807 .826 r
.57476 .4832 m .57486 .48479 L .57374 .4834 L F
.57486 .48479 m .57515 .48929 L .57374 .4834 L F
.771 .814 .887 r
.56336 .4773 m .57346 .47533 L p .56205 .47796 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57984 .47703 L .57659 .47471 L F
.771 .814 .887 r
.57346 .47533 m .58954 .47218 L p .57147 .47598 L F P
0 g
s
.771 .814 .887 r
.57346 .47533 m .57147 .47598 L .56205 .47796 L F
.765 .799 .881 r
.59505 .46637 m .59484 .46659 L .56877 .46668 L F
.56877 .46668 m .58025 .474 L .57401 .47053 L F
.57356 .46624 m .58603 .46422 L .5886 .46633 L F
.56877 .46668 m .57401 .47053 L .56901 .46714 L F
.57401 .47053 m .57906 .47423 L .57308 .47001 L F
.853 .803 .801 r
.57312 .47003 m .57312 .47003 L .57315 .47003 L F
.765 .799 .881 r
.57401 .47053 m .57308 .47001 L .56901 .46714 L F
.56889 .46622 m .5835 .46213 L .58603 .46422 L F
.56889 .46622 m .58603 .46422 L .57356 .46624 L F
.57083 .46968 m .57042 .46895 L .57627 .47478 L F
.57351 .47058 m .57906 .47423 L .5735 .47186 L F
.853 .803 .801 r
.57494 .47111 m .57347 .4709 L .57312 .47003 L F
.837 .755 .773 r
.57082 .47027 m .56925 .46809 L .5689 .46822 L F
.765 .799 .881 r
.57627 .47478 m .57538 .47495 L p .57004 .46908 L F P
0 g
s
.525 .708 .954 r
.57315 .4728 m .57265 .47281 L p .57024 .46947 L F P
0 g
s
.527 .684 .938 r
.57341 .47377 m .5739 .47355 L p .57338 .47306 L F P
0 g
s
.527 .684 .938 r
.57091 .47073 m .57288 .47313 L .57338 .47306 L F
.57288 .47313 m .57341 .47377 L .57338 .47306 L F
.771 .814 .887 r
.58954 .47218 m .58984 .47232 L .57091 .47616 L F
.57147 .47598 m .57091 .47616 L .56205 .47796 L F
.58954 .47218 m .57091 .47616 L .57147 .47598 L F
.765 .772 .858 r
.58379 .46237 m .58558 .46385 L .60309 .44915 L F
.765 .799 .881 r
.5835 .46213 m .59056 .46015 L .5886 .46633 L F
.773 .768 .848 r
.59013 .46356 m .58206 .47252 L .59272 .46314 L F
.833 .807 .826 r
.59703 .47982 m .58522 .48024 L .5873 .478 L F
.58522 .48024 m .58508 .48025 L .58511 .48022 L F
.58522 .48024 m .58511 .48022 L .5873 .478 L F
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59703 .47982 m .59403 .47926 L .59517 .47894 L F
.805 .732 .784 r
.60776 .47259 m .60472 .47073 L p .59754 .47932 L F P
0 g
s
.805 .732 .784 r
.59587 .47874 m .59754 .47932 L .60472 .47073 L F
.833 .807 .826 r
.59134 .48003 m .59049 .48051 L .59072 .48005 L F
.818 .819 .85 r
.58463 .48677 m .58467 .48673 L .58636 .48629 L F
.779 .753 .829 r
.58373 .48655 m .58087 .48511 L .58103 .48764 L F
.58302 .48716 m .58103 .48764 L .5811 .48879 L F
.58373 .48655 m .58103 .48764 L .58302 .48716 L F
.763 .87 .927 r
.58626 .48349 m .58694 .48293 L .58696 .48338 L F
.58178 .48419 m .58502 .4834 L p .58626 .48349 L F P
0 g
s
.763 .87 .927 r
.58178 .48419 m .58626 .48349 L .58698 .48403 L F
.58626 .48349 m .58696 .48338 L .58696 .48354 L F
.58626 .48349 m .58696 .48354 L .58698 .48403 L F
.779 .753 .829 r
.58433 .48375 m .58087 .48511 L .58373 .48655 L F
.82 .75 .786 r
.5805 .48588 m .58128 .48538 L .58087 .48502 L F
.779 .753 .829 r
.5811 .48879 m .57725 .48994 L .5779 .49152 L F
.82 .75 .786 r
.57874 .49005 m .58128 .48538 L .5805 .48588 L F
.779 .753 .829 r
.58302 .48716 m .5779 .49152 L .58358 .48727 L F
.58363 .48701 m .58358 .48727 L .58407 .4869 L F
.58302 .48716 m .58358 .48727 L .58363 .48701 L F
.833 .807 .826 r
.58467 .48673 m .58363 .48701 L p .5854 .48342 L F P
0 g
s
.779 .753 .829 r
.5779 .49152 m .57792 .49158 L .58407 .4869 L F
.833 .807 .826 r
.58363 .48701 m .58426 .48408 L .5854 .48342 L F
.779 .753 .829 r
.58485 .4856 m .58302 .48716 L .58407 .4869 L F
.82 .75 .786 r
.57874 .49005 m .58356 .48735 L .58128 .48538 L F
.833 .807 .826 r
.57806 .48851 m .57515 .48929 L p .57775 .4878 L F P
0 g
s
.82 .75 .786 r
.57806 .48851 m .58087 .48502 L .57673 .48549 L F
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58087 .48502 L .57806 .48851 L F
.818 .819 .85 r
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.82 .75 .786 r
.58052 .48438 m .58066 .48417 L .5796 .4831 L F
.58066 .48417 m .5804 .48273 L .5796 .4831 L F
.773 .768 .848 r
.58178 .48419 m .58468 .48211 L p .57991 .48448 L F P
0 g
s
.773 .768 .848 r
.57991 .48448 m .58468 .48211 L .58421 .4817 L F
.779 .753 .829 r
.58462 .48239 m .58178 .48419 L .58242 .48398 L F
.833 .807 .826 r
.58502 .4834 m .58442 .48335 L .58473 .48215 L F
.58508 .48245 m .58473 .48215 L .58522 .48024 L F
.58502 .4834 m .58473 .48215 L .58508 .48245 L F
.773 .768 .848 r
.57991 .48448 m .58421 .4817 L .58411 .48161 L F
.779 .753 .829 r
.58467 .48215 m .58178 .48419 L .58462 .48239 L F
.833 .807 .826 r
.58473 .48215 m .58505 .48039 L .58522 .48024 L F
.58442 .48335 m .58468 .48211 L .58473 .48215 L F
.58468 .48211 m .58505 .48039 L .58473 .48215 L F
.82 .75 .786 r
.58017 .48147 m .57877 .48193 L .579 .48225 L F
.773 .768 .848 r
.57877 .48193 m .58037 .48417 L .58411 .48161 L F
.57877 .48193 m .58411 .48161 L .5822 .47995 L F
.833 .807 .826 r
.585 .48361 m .58501 .48344 L .59072 .48005 L F
.59049 .48051 m .5854 .48342 L .59072 .48005 L F
.5854 .48342 m .58532 .48342 L .59072 .48005 L F
.771 .814 .887 r
.58727 .47659 m .59155 .4818 L .58522 .48024 L F
.58727 .47659 m .60126 .47574 L .59155 .4818 L F
.59155 .4818 m .58502 .4834 L p .58522 .48024 L F P
0 g
s
.833 .807 .826 r
.58468 .48211 m .5839 .48143 L .58505 .48039 L F
.771 .814 .887 r
.58527 .47935 m .58522 .48024 L .58472 .48012 L F
.58727 .47659 m .58522 .48024 L .58527 .47935 L F
.773 .768 .848 r
.57121 .47731 m .56343 .48419 L p .57633 .47888 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .57804 .47941 L .57381 .4792 L F
.57559 .48303 m .57804 .47941 L .57374 .4834 L F
.57559 .48303 m .57812 .47946 L .57804 .47941 L F
.57565 .48302 m .57812 .47946 L p .57559 .48303 L F P
0 g
s
.833 .807 .826 r
.57748 .48719 m .57515 .48929 L .57459 .48062 L F
.837 .755 .773 r
.5737 .48583 m .57559 .48303 L .57374 .4834 L F
.773 .768 .848 r
.58016 .48006 m .57877 .48193 L .5817 .48023 L F
.833 .807 .826 r
.58522 .48024 m .58396 .48138 L .57459 .48062 L F
.82 .75 .786 r
.57888 .48234 m .57565 .48302 L .57616 .48417 L F
.773 .768 .848 r
.58075 .48492 m .58085 .48485 L p .57926 .48492 L F P
0 g
s
.82 .75 .786 r
.58097 .48476 m .58106 .48456 L .58079 .48447 L F
.58097 .48476 m .58079 .48447 L .58052 .48438 L F
.763 .87 .927 r
.57977 .48468 m .58071 .48445 L p .58041 .48462 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58178 .48419 L p .58083 .48449 L F P
0 g
s
.763 .87 .927 r
.58071 .48445 m .58083 .48449 L .58041 .48462 L F
.82 .75 .786 r
.58091 .48492 m .58097 .48476 L .58052 .48438 L F
.773 .768 .848 r
.58085 .48485 m .58178 .48419 L p .58062 .48452 L F P
0 g
s
.773 .768 .848 r
.57926 .48492 m .58085 .48485 L .58062 .48452 L F
.57926 .48492 m .58178 .48419 L .57991 .48448 L F
.82 .75 .786 r
.58086 .48493 m .58052 .48438 L .5737 .48583 L F
.58085 .48485 m .58052 .48438 L .58086 .48493 L F
.58052 .48438 m .5796 .4831 L .57838 .48366 L F
.58052 .48438 m .57838 .48366 L .5737 .48583 L F
.5796 .4831 m .579 .48225 L .5737 .48583 L F
.58087 .48502 m .58086 .48493 L .5737 .48583 L F
.833 .807 .826 r
.58396 .48138 m .57748 .48719 L .57565 .48302 L F
.82 .75 .786 r
.579 .48225 m .57877 .48193 L .57888 .48234 L F
.833 .807 .826 r
.58396 .48138 m .57565 .48302 L .57459 .48062 L F
.58508 .48025 m .58265 .48034 L .58298 .4797 L F
.58265 .48034 m .58163 .48022 L .58298 .4797 L F
.58508 .48025 m .58298 .4797 L .58472 .48012 L F
.58163 .48022 m .5812 .47926 L .58298 .4797 L F
.771 .814 .887 r
.57831 .47594 m .59111 .47294 L .57984 .47704 L F
.773 .768 .848 r
.59285 .47378 m .59323 .47396 L .61114 .46319 L F
.58265 .48034 m .58552 .48065 L .59446 .47456 L F
.59323 .47396 m .59446 .47456 L .61114 .46319 L F
.58265 .48034 m .59446 .47456 L .59323 .47396 L F
.771 .814 .887 r
.57745 .47503 m .59003 .47242 L .57831 .47594 L F
.773 .768 .848 r
.59052 .47265 m .59285 .47378 L .61114 .46319 L F
.59493 .47478 m .59901 .47187 L p .59446 .47456 L F P
0 g
s
.773 .768 .848 r
.59446 .47456 m .59901 .47187 L .59881 .47159 L F
.771 .814 .887 r
.59247 .4736 m .59832 .472 L .59783 .4741 L F
.59493 .47478 m .59783 .4741 L .5974 .47598 L F
.59247 .4736 m .59783 .4741 L .59493 .47478 L F
.5974 .47598 m .59783 .4741 L .60126 .47574 L F
.779 .753 .829 r
.61114 .46319 m .59853 .47393 L .599 .47383 L F
.771 .814 .887 r
.59783 .4741 m .59963 .47368 L .60126 .47574 L F
.818 .819 .85 r
.58407 .4869 m .58467 .48673 L .58463 .48677 L F
.763 .87 .927 r
.58807 .48383 m .58888 .48368 L .58739 .48469 L F
.833 .807 .826 r
.58888 .48368 m .58467 .48673 L .58778 .4836 L F
.58782 .48576 m .58467 .48673 L .58888 .48368 L F
.763 .87 .927 r
.58698 .48403 m .58694 .48293 L .58807 .48383 L F
.833 .807 .826 r
.58467 .48673 m .5854 .48342 L .58778 .4836 L F
.763 .87 .927 r
.58694 .48293 m .59463 .48105 L p .58849 .48365 L F P
0 g
s
.763 .87 .927 r
.58694 .48293 m .58849 .48365 L .58778 .4836 L F
.59463 .48105 m .59832 .48096 L .58807 .48383 L F
.818 .819 .85 r
.58467 .48673 m .58775 .4859 L p .58636 .48629 L F P
0 g
s
.818 .819 .85 r
.58363 .48701 m .58467 .48673 L p .58407 .4869 L F P
0 g
s
.818 .819 .85 r
.58662 .48627 m .58463 .48677 L .58775 .4859 L F
.805 .732 .784 r
.59299 .48588 m .59316 .4858 L .59339 .48564 L F
.59316 .4858 m .6008 .4825 L .59339 .48564 L F
.773 .621 .692 r
.5993 .48315 m .6008 .4825 L .59959 .4828 L F
.805 .732 .784 r
.59339 .48564 m .6008 .4825 L .59706 .48346 L F
.773 .621 .692 r
.59054 .48765 m .59269 .48683 L .5993 .48315 L F
.59054 .48765 m .5993 .48315 L .59742 .48396 L F
.818 .819 .85 r
.58217 .49155 m .58271 .49127 L .60445 .4816 L F
.60731 .48085 m .58217 .49155 L .60445 .4816 L F
.60731 .48085 m .58883 .48891 L .5895 .48843 L F
.60731 .48085 m .57945 .49327 L .57962 .49294 L F
.463 .874 .728 r
.58751 .49003 m .60716 .48213 L p .60624 .48176 L F P
0 g
s
.463 .874 .728 r
.60716 .48213 m .61608 .47855 L p .60624 .48176 L F P
0 g
s
.773 .621 .692 r
.58786 .48867 m .59361 .48671 L .59054 .48765 L F
.463 .874 .728 r
.61599 .47745 m .61595 .47701 L p .58751 .49003 L F P
0 g
s
.818 .819 .85 r
.58751 .49003 m .57945 .49327 L p .60731 .48085 L F P
0 g
s
.463 .874 .728 r
.59274 .48708 m .58751 .49003 L .61595 .47701 L F
.59156 .4876 m .58904 .48911 L .59274 .48708 L F
.58904 .48911 m .58751 .49003 L .59274 .48708 L F
.773 .621 .692 r
.59361 .48671 m .59459 .48628 L .59054 .48765 L F
.59054 .48765 m .61956 .47786 L .61011 .4802 L F
.763 .87 .927 r
.59018 .48795 m .586 .48935 L p .59864 .48188 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59159 .4863 L .5898 .48545 L F
.59652 .48368 m .59499 .4845 L .59589 .48385 L F
.59499 .4845 m .59159 .4863 L .59589 .48385 L F
.773 .621 .692 r
.59786 .48486 m .6066 .48107 L .6008 .4825 L F
.59786 .48486 m .6008 .4825 L .5993 .48315 L F
.805 .732 .784 r
.6045 .48156 m .6016 .48216 L .6008 .4825 L F
.818 .819 .85 r
.60445 .4816 m .6008 .4825 L .60126 .48239 L F
.60445 .4816 m .60036 .48261 L .60513 .4814 L F
.555 .252 .409 r
.61608 .47855 m .61607 .47855 L p .62615 .47247 L F P
0 g
s
.555 .252 .409 r
.62615 .47247 m .61608 .47855 L p .62615 .47247 L F P
0 g
s
.847 .992 .846 r
.64447 .46666 m .66865 .45084 L .67109 .43568 L p F P
0 g
s
.847 .992 .846 r
.67109 .43568 m .64812 .45921 L .64447 .46666 L p F P
0 g
s
.555 .252 .409 r
.6473 .45967 m .62663 .47217 L .62184 .47397 L F
.62663 .47217 m .61607 .47855 L .62184 .47397 L F
.64812 .45921 m .64724 .45973 L .6473 .45967 L F
.64724 .45973 m .61607 .47855 L .6473 .45967 L F
.828 .87 .876 r
.61608 .47855 m .64812 .45921 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64812 .45921 m .67109 .43568 L .67104 .43516 L p F P
0 g
s
.773 .71 .793 r
.67057 .42988 m .67028 .42975 L p .66997 .43054 L F P
0 g
s
.861 .892 .857 r
.67104 .43516 m .67057 .42988 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.66165 .43961 m .65139 .45237 L .67057 .42988 L F
.773 .71 .793 r
.65245 .45017 m .66361 .4268 L .64774 .45557 L F
.66165 .43961 m .66175 .43898 L .65245 .45017 L F
.66175 .43898 m .66361 .4268 L .65245 .45017 L F
.66361 .4268 m .64366 .45406 L .64774 .45557 L p F P
0 g
s
.861 .892 .857 r
.64791 .45563 m .64812 .45921 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .64791 .45563 L .65139 .45237 L F
.779 .686 .761 r
.64526 .45774 m .64561 .45779 L .64791 .45563 L F
.861 .892 .857 r
.65139 .45237 m .64812 .45921 L .67104 .43516 L F
.779 .686 .761 r
.65858 .45958 m .64791 .45563 L p .64561 .45779 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .65139 .45237 L .66165 .43961 L F
.773 .71 .793 r
.64774 .45557 m .65858 .45958 L p .66165 .43961 L F P
0 g
s
.767 .811 .888 r
.65037 .44488 m .62319 .42743 L .60473 .38252 L p F P
0 g
s
.767 .811 .888 r
.60473 .38252 m .64105 .40747 L .65037 .44488 L p F P
0 g
s
.78 .726 .803 r
.64366 .45406 m .66361 .4268 L .63498 .41125 L p F P
0 g
s
.766 .733 .822 r
.63493 .37403 m .63498 .41125 L .66361 .4268 L p F P
0 g
s
.766 .733 .822 r
.66361 .4268 m .67223 .39505 L .63493 .37403 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64738 .44656 L .64791 .45563 L p F P
0 g
s
.773 .71 .793 r
.67028 .42975 m .66991 .42959 L p .66027 .44862 L F P
0 g
s
.773 .71 .793 r
.66991 .42959 m .66361 .4268 L p .66175 .43898 L F P
0 g
s
.773 .71 .793 r
.66027 .44862 m .66991 .42959 L .66175 .43898 L F
.861 .892 .857 r
.65298 .44905 m .64791 .45563 L .65245 .45017 L F
.66926 .41509 m .6489 .45374 L .65298 .44905 L F
.6489 .45374 m .64791 .45563 L .65298 .44905 L F
.65298 .44905 m .65245 .45017 L .66165 .43961 L F
.773 .71 .793 r
.66777 .43614 m .67057 .42988 L .66997 .43054 L F
.763 .725 .817 r
.67028 .42975 m .67057 .42988 L p .67774 .40991 L F P
0 g
s
.932 .97 .725 r
.68282 .40793 m .67919 .41651 L p .67989 .4168 L F P
0 g
s
.932 .97 .725 r
.66865 .45084 m .68268 .43134 L .68282 .40793 L p F P
0 g
s
.763 .725 .817 r
.67057 .42988 m .688 .43759 L p .67993 .41581 L F P
0 g
s
.923 .917 .793 r
.68263 .40647 m .68178 .39985 L p .67618 .41863 L F P
0 g
s
.763 .725 .817 r
.67993 .41581 m .67774 .40991 L .67057 .42988 L F
.773 .71 .793 r
.65858 .45958 m .67028 .42975 L .66027 .44862 L F
.861 .892 .857 r
.67057 .42988 m .66926 .41509 L p .65298 .44905 L F P
0 g
s
.779 .686 .761 r
.61991 .47795 m .6249 .47558 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.6249 .47558 m .65858 .45958 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.64791 .45563 m .64366 .45406 L p .63136 .46643 L F P
0 g
s
.555 .252 .409 r
.62184 .47397 m .61607 .47855 L .6167 .47685 L F
.773 .621 .692 r
.6008 .4825 m .6095 .48035 L .61438 .47663 L F
.828 .87 .876 r
.61924 .47532 m .61608 .47855 L .62391 .47291 L F
.78 .726 .803 r
.63498 .41125 m .62443 .44368 L .64366 .45406 L p F P
0 g
s
.828 .87 .876 r
.61595 .47701 m .61608 .47855 L p .61924 .47532 L F P
0 g
s
.779 .686 .761 r
.64366 .45406 m .61438 .47663 L .61595 .47701 L p F P
0 g
s
.828 .87 .876 r
.62091 .47361 m .61595 .47701 L .61924 .47532 L F
.63136 .46643 m .61924 .47532 L .64791 .45563 L F
.62091 .47361 m .61924 .47532 L .63136 .46643 L F
.779 .686 .761 r
.62091 .47361 m .64366 .45406 L .61595 .47701 L F
.63126 .46653 m .63136 .46643 L .62091 .47361 L F
.63136 .46643 m .64366 .45406 L .62091 .47361 L F
.828 .87 .876 r
.64738 .44656 m .6219 .4726 L .63136 .46643 L F
.64791 .45563 m .64788 .45508 L p .63136 .46643 L F P
0 g
s
.828 .87 .876 r
.64788 .45508 m .64738 .44656 L p .63136 .46643 L F P
0 g
s
.828 .87 .876 r
.6219 .4726 m .62091 .47361 L .63136 .46643 L F
.61924 .47532 m .62391 .47291 L .64791 .45563 L F
.779 .686 .761 r
.61991 .47795 m .63126 .46653 L .62091 .47361 L F
.61595 .47701 m .61597 .47701 L p .62091 .47361 L F P
0 g
s
.779 .686 .761 r
.61597 .47701 m .61991 .47795 L p .62091 .47361 L F P
0 g
s
.828 .87 .876 r
.64738 .44656 m .61595 .47701 L .62091 .47361 L F
.64738 .44656 m .6206 .46894 L p .62142 .47171 L F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .688 .43759 L .67057 .42988 L p F P
0 g
s
.773 .71 .793 r
.65858 .45958 m .67057 .42988 L .66777 .43614 L F
.763 .663 .751 r
.66894 .45983 m .70768 .44289 L .688 .43759 L p F P
0 g
s
.763 .663 .751 r
.65858 .45958 m .66894 .45983 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.688 .43759 m .66138 .45749 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.66138 .45749 m .65858 .45958 L p .67406 .45387 L F P
0 g
s
.755 .651 .745 r
.7224 .44222 m .75805 .42856 L .73439 .42326 L p F P
0 g
s
.761 .707 .802 r
.70563 .41183 m .688 .43759 L .70768 .44289 L p F P
0 g
s
.761 .707 .802 r
.70768 .44289 m .73439 .42326 L .70563 .41183 L p F P
0 g
s
.755 .651 .745 r
.73439 .42326 m .70768 .44289 L .7224 .44222 L p F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .73216 .4354 L .72762 .43858 L p F P
0 g
s
.694 .886 .968 r
.72762 .43858 m .7224 .44222 L p .71357 .44259 L F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .72762 .43858 L .71357 .44259 L F
.808 .822 .862 r
.64738 .44656 m .6427 .42914 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.61561 .47312 m .6208 .46878 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.6208 .46878 m .64738 .44656 L p .61985 .46624 L F P
0 g
s
.763 .725 .817 r
.68078 .39934 m .67223 .39505 L p .67742 .40903 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .66926 .41509 L .67049 .42897 L p F P
0 g
s
.923 .917 .793 r
.67049 .42897 m .67057 .42988 L p .67095 .42764 L F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .67049 .42897 L .67095 .42764 L F
.763 .725 .817 r
.6814 .39965 m .68078 .39934 L p .68138 .41972 L F P
0 g
s
.763 .725 .817 r
.68138 .41972 m .68078 .39934 L .67742 .40903 L F
.923 .917 .793 r
.67913 .37917 m .67057 .42988 L .67294 .42267 L F
.808 .822 .862 r
.6427 .42914 m .61114 .46319 L .61561 .47312 L p F P
0 g
s
.748 .739 .844 r
.62343 .3331 m .63493 .37403 L .67223 .39505 L p F P
0 g
s
.837 .851 .856 r
.64738 .44656 m .66926 .41509 L .66388 .38977 L p F P
0 g
s
.837 .851 .856 r
.66388 .38977 m .6427 .42914 L .64738 .44656 L p F P
0 g
s
.787 .733 .803 r
.60283 .39191 m .60137 .42908 L .62443 .44368 L p F P
0 g
s
.787 .733 .803 r
.62443 .44368 m .63498 .41125 L .60283 .39191 L p F P
0 g
s
.769 .736 .822 r
.59476 .35017 m .60283 .39191 L .63498 .41125 L p F P
0 g
s
.769 .736 .822 r
.63498 .41125 m .63493 .37403 L .59476 .35017 L p F P
0 g
s
.793 .807 .863 r
.6427 .42914 m .63476 .40762 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61114 .46319 m .61583 .45813 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61583 .45813 m .6427 .42914 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.63476 .40762 m .60309 .44915 L .61114 .46319 L p F P
0 g
s
.748 .739 .844 r
.67223 .39505 m .66808 .35934 L .62343 .3331 L p F P
0 g
s
.818 .831 .86 r
.6427 .42914 m .66388 .38977 L .65591 .36073 L p F P
0 g
s
.818 .831 .86 r
.65591 .36073 m .63476 .40762 L .6427 .42914 L p F P
0 g
s
.793 .735 .798 r
.60137 .42908 m .60283 .39191 L .56816 .37006 L p F P
0 g
s
.782 .799 .867 r
.63476 .40762 m .6244 .38295 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.60309 .44915 m .60748 .44341 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.60748 .44341 m .63476 .40762 L p .60597 .44021 L F P
0 g
s
.793 .735 .798 r
.56816 .37006 m .5752 .41115 L .60137 .42908 L p F P
0 g
s
.782 .799 .867 r
.6244 .38295 m .59205 .43166 L .60309 .44915 L p F P
0 g
s
.803 .82 .865 r
.63476 .40762 m .65591 .36073 L .6465 .32929 L p F P
0 g
s
.803 .82 .865 r
.6465 .32929 m .6244 .38295 L .63476 .40762 L p F P
0 g
s
.772 .794 .871 r
.6244 .38295 m .61268 .3563 L p .5962 .4165 L F P
0 g
s
.772 .794 .871 r
.61268 .3563 m .57879 .41154 L .59205 .43166 L p F P
0 g
s
.764 .791 .875 r
.61268 .3563 m .60081 .32911 L p .58341 .39422 L F P
0 g
s
.764 .791 .875 r
.57879 .41154 m .58605 .39971 L p .58341 .39422 L F P
0 g
s
.764 .791 .875 r
.58605 .39971 m .61268 .3563 L p .58341 .39422 L F P
0 g
s
.989 .852 .485 r
.67913 .37917 m .6755 .33963 L .66889 .30614 L p F P
0 g
s
.989 .852 .485 r
.66876 .30617 m .67913 .37917 L .66889 .30614 L F
.448 .59 .901 r
.66425 .30379 m .66431 .304 L .66403 .30367 L F
.66425 .30379 m .66403 .30367 L .65715 .29578 L F
.6635 .3014 m .66425 .30379 L .65715 .29578 L F
.66382 .30343 m .66431 .304 L .66364 .30339 L F
.66066 .30503 m .65758 .29786 L p .66353 .30328 L F P
0 g
s
.267 .61 .955 r
.66395 .30372 m .66344 .30334 L .66066 .30503 L F
.448 .59 .901 r
.66431 .304 m .66066 .30503 L .66353 .30328 L F
.267 .61 .955 r
.62949 .27823 m .66066 .30503 L p .66344 .30334 L F P
0 g
s
.907 .673 .573 r
.66859 .30674 m .62812 .28411 L .66872 .30623 L F
.989 .852 .485 r
.66866 .3065 m .67913 .37917 L .66876 .30617 L F
.66844 .30727 m .66847 .30723 L .66846 .3072 L F
.267 .61 .955 r
.66344 .30334 m .66508 .30308 L .66259 .30271 L F
.66638 .30408 m .66508 .30308 L .66344 .30334 L F
.656 .741 .913 r
.65758 .29786 m .62543 .25581 L .61508 .20867 L p F P
0 g
s
.656 .741 .913 r
.61508 .20867 m .6483 .25299 L .65758 .29786 L p F P
0 g
s
.267 .61 .955 r
.66508 .30308 m .62949 .27823 L p .66259 .30271 L F P
0 g
s
.907 .673 .573 r
.62812 .28411 m .57341 .24303 L p .66875 .30617 L F P
0 g
s
.907 .673 .573 r
.66875 .30617 m .62812 .28411 L .66875 .30617 L F
.66874 .30624 m .66873 .30624 L .66876 .30617 L F
.66873 .30624 m .62812 .28411 L .66875 .30617 L F
.66873 .30624 m .66875 .30617 L .66876 .30617 L F
.66842 .30725 m .62812 .28411 L p .66859 .30674 L F P
0 g
s
.907 .673 .573 r
.66709 .30456 m .57341 .24303 L .66668 .3042 L F
.66682 .30477 m .57341 .24303 L .66709 .30456 L F
.66875 .30617 m .57341 .24303 L .66887 .30612 L F
.861 .729 .715 r
.62812 .28411 m .66844 .30727 L p .66735 .30885 L F P
0 g
s
.907 .673 .573 r
.57341 .24303 m .62949 .27823 L .66658 .30412 L p F P
0 g
s
.907 .673 .573 r
.6666 .30414 m .57341 .24303 L .66658 .30412 L F
.953 .897 .734 r
.65424 .22495 m .6642 .30678 L .65973 .25897 L F
.989 .852 .485 r
.66846 .3072 m .67264 .34613 L .66855 .30689 L F
.984 .891 .648 r
.67264 .34613 m .66844 .30727 L p .66766 .31019 L F P
0 g
s
.442 .689 .97 r
.66066 .30503 m .66042 .30482 L p .65982 .30514 L F P
0 g
s
.469 .603 .902 r
.65999 .30511 m .66066 .30503 L .66004 .30527 L F
.65925 .30569 m .67496 .35431 L .66424 .32914 L F
.861 .729 .715 r
.66737 .30887 m .66729 .30995 L .62812 .28411 L F
.984 .891 .648 r
.66729 .30995 m .66635 .31339 L .67264 .34613 L F
.667 .745 .909 r
.65037 .32065 m .6637 .32869 L p .63531 .29797 L F P
0 g
s
.667 .745 .909 r
.66281 .32751 m .63531 .29797 L .6637 .32869 L F
.636 .30222 m .65037 .32065 L p .63531 .29797 L F P
0 g
s
.666 .745 .909 r
.51529 .21751 m .55002 .26027 L .6003 .29009 L p F P
0 g
s
.666 .745 .909 r
.6003 .29009 m .56622 .24731 L .51529 .21751 L p F P
0 g
s
.746 .794 .892 r
.61149 .31586 m .56101 .28091 L .54043 .22958 L p F P
0 g
s
.746 .794 .892 r
.54043 .22958 m .59494 .26569 L .61149 .31586 L p F P
0 g
s
.82 .756 .792 r
.66581 .31546 m .6637 .31424 L .66635 .31339 L F
.65684 .31027 m .55826 .25322 L .66202 .31099 L F
.66576 .31548 m .55826 .25322 L .66581 .31546 L F
.66539 .31573 m .55826 .25322 L .6658 .3155 L F
.55826 .25322 m .62812 .28411 L .66635 .31339 L p F P
0 g
s
.708 .738 .875 r
.45747 .2128 m .48586 .2548 L .53047 .27866 L p F P
0 g
s
.708 .738 .875 r
.53047 .27866 m .50166 .23368 L .45747 .2128 L p F P
0 g
s
.775 .804 .876 r
.58328 .33288 m .52772 .29956 L .50017 .24686 L p F P
0 g
s
.775 .804 .876 r
.50017 .24686 m .56101 .28091 L .58328 .33288 L p F P
0 g
s
.82 .756 .792 r
.61258 .29849 m .55826 .25322 L p .66532 .31569 L F P
0 g
s
.469 .603 .902 r
.67496 .35431 m .67544 .35585 L .66882 .33989 L F
.723 .744 .868 r
.66882 .33989 m .66455 .32988 L .65037 .32065 L F
.862 .86 .837 r
.66388 .38977 m .67264 .34613 L .66594 .31614 L p F P
0 g
s
.862 .86 .837 r
.66594 .31614 m .6658 .3155 L p .66578 .31628 L F P
0 g
s
.862 .86 .837 r
.66578 .31628 m .66388 .38977 L .66594 .31614 L F
.798 .76 .818 r
.61258 .29849 m .66325 .31818 L p .65958 .32103 L F P
0 g
s
.798 .76 .818 r
.65723 .32287 m .6546 .32143 L .65958 .32103 L F
.6546 .32143 m .61258 .29849 L .65958 .32103 L F
.82 .756 .792 r
.66325 .31818 m .61258 .29849 L p .66532 .31569 L F P
0 g
s
.723 .744 .868 r
.6629 .32821 m .65037 .32065 L p .66329 .32906 L F P
0 g
s
.84 .847 .85 r
.65591 .36073 m .66325 .31818 L p .65615 .32671 L F P
0 g
s
.862 .86 .837 r
.66539 .31573 m .66388 .38977 L .6658 .3155 L F
.82 .756 .792 r
.66539 .31573 m .66325 .31818 L .66532 .31569 L F
.862 .86 .837 r
.66457 .3162 m .66456 .31688 L .66539 .31573 L F
.66456 .31688 m .66388 .38977 L .66539 .31573 L F
.984 .891 .648 r
.6658 .3155 m .67264 .34613 L p .66635 .31339 L F P
0 g
s
.82 .756 .792 r
.66635 .31339 m .667 .31389 L p .66569 .31591 L F P
0 g
s
.984 .891 .648 r
.66743 .30892 m .67264 .34613 L .66746 .30874 L F
.66744 .31095 m .67264 .34613 L .66743 .30892 L F
.989 .852 .485 r
.67264 .34613 m .67913 .37917 L p .66862 .30662 L F P
0 g
s
.989 .852 .485 r
.66857 .30623 m .66861 .30666 L .66862 .30662 L F
.66861 .30666 m .67264 .34613 L .66862 .30662 L F
.907 .673 .573 r
.66887 .30612 m .66682 .30477 L .66709 .30456 L F
.989 .852 .485 r
.66776 .30063 m .66862 .30662 L .66785 .3009 L F
.66862 .30662 m .67913 .37917 L .66866 .3065 L F
.907 .673 .573 r
.66859 .30674 m .66872 .30623 L .66862 .30662 L F
.989 .852 .485 r
.66862 .30662 m .66866 .3065 L .66785 .3009 L F
.907 .673 .573 r
.66862 .30662 m .66872 .30623 L .66873 .30624 L F
.66844 .30727 m .66859 .30674 L .66862 .30662 L F
.989 .852 .485 r
.66848 .30626 m .67264 .34613 L .66857 .30623 L F
.907 .673 .573 r
.66844 .30727 m .66873 .30624 L .66944 .30662 L F
.989 .852 .485 r
.67264 .34608 m .67264 .34613 L p .67264 .34608 L F P
0 g
s
.989 .852 .485 r
.67264 .34608 m .67264 .34608 L .66847 .30723 L F
.66844 .30727 m .67264 .34608 L p .66847 .30723 L F P
0 g
s
.87 .698 .174 r
.67599 .34416 m .67765 .36304 L .67919 .37403 L F
.67577 .34254 m .67765 .36304 L p .67599 .34416 L F P
0 g
s
.87 .698 .174 r
.67974 .36464 m .6755 .33963 L p .68005 .36824 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .69938 .35256 L p .67749 .33831 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .67749 .33831 L .67849 .34999 L F
.889 .881 .819 r
.66926 .41509 m .67913 .37917 L .67264 .34613 L p F P
0 g
s
.889 .881 .819 r
.67264 .34613 m .66388 .38977 L .66926 .41509 L p F P
0 g
s
.668 .745 .908 r
.67161 .31444 m .69838 .34962 L .74282 .37499 L p F P
0 g
s
.781 .76 .834 r
.7334 .36446 m .77997 .39845 L p .66763 .34457 L F P
0 g
s
.781 .76 .834 r
.66618 .34387 m .66762 .34432 L p .66763 .34457 L F P
0 g
s
.781 .76 .834 r
.66762 .34432 m .7334 .36446 L p .66763 .34457 L F P
0 g
s
.984 .891 .648 r
.66727 .30984 m .66744 .31095 L .66743 .30892 L F
.861 .729 .715 r
.66737 .30887 m .66735 .30885 L .66738 .30886 L F
.984 .891 .648 r
.66734 .30892 m .66746 .30874 L .66739 .30822 L F
.66727 .30984 m .66746 .30874 L .66734 .30892 L F
.66754 .30664 m .6676 .30852 L .66834 .30632 L F
.6676 .30852 m .66766 .31019 L .66808 .30781 L F
.861 .729 .715 r
.66735 .30885 m .66844 .30727 L .66738 .30886 L F
.984 .891 .648 r
.6676 .30852 m .66808 .30781 L .66834 .30632 L F
.66741 .30839 m .66766 .31019 L .66754 .30664 L F
.66844 .30727 m .66834 .30632 L p .66766 .31019 L F P
0 g
s
.267 .61 .955 r
.67797 .31295 m .67 .30753 L .67053 .30858 L F
.7029 .33252 m .6707 .30871 L .67264 .31404 L F
.861 .729 .715 r
.66844 .30727 m .68329 .3158 L p .66738 .30886 L F P
0 g
s
.861 .729 .715 r
.67832 .31577 m .66737 .30887 L .67443 .31193 L F
.66737 .30887 m .66738 .30886 L .67443 .31193 L F
.82 .756 .792 r
.667 .31389 m .68221 .32555 L p .66681 .31656 L F P
0 g
s
.82 .756 .792 r
.66681 .31656 m .66569 .31591 L .667 .31389 L F
.984 .891 .648 r
.66714 .3089 m .66727 .30984 L .66719 .30678 L F
.66727 .30984 m .66739 .30822 L .66719 .30678 L F
.469 .603 .902 r
.66416 .32897 m .66386 .32755 L p .66424 .32914 L F P
0 g
s
.667 .745 .909 r
.6637 .32869 m .66416 .32897 L p .66281 .32751 L F P
0 g
s
.862 .86 .837 r
.65591 .36073 m .66388 .38977 L p .66456 .31688 L F P
0 g
s
.862 .86 .837 r
.66325 .31818 m .65591 .36073 L p .66456 .31688 L F P
0 g
s
.82 .756 .792 r
.66354 .31829 m .66325 .31818 L p .66539 .31573 L F P
0 g
s
.82 .756 .792 r
.6637 .31424 m .65684 .31027 L .66603 .31322 L F
.65684 .31027 m .66202 .31099 L .66603 .31322 L F
.6637 .31424 m .66603 .31322 L .66635 .31339 L F
.861 .729 .715 r
.66729 .30995 m .66644 .31305 L .62812 .28411 L F
.66635 .31339 m .66609 .31319 L p .66644 .31305 L F P
0 g
s
.861 .729 .715 r
.66609 .31319 m .62812 .28411 L p .66644 .31305 L F P
0 g
s
.798 .76 .818 r
.65723 .32287 m .65616 .32488 L .61258 .29849 L F
.84 .847 .85 r
.64795 .33413 m .65591 .36073 L p .65616 .32488 L F P
0 g
s
.798 .76 .818 r
.65232 .33214 m .65084 .33088 L p .65616 .32488 L F P
0 g
s
.798 .76 .818 r
.65616 .32488 m .65145 .33019 L .61258 .29849 L F
.65055 .33064 m .61258 .29849 L p .65145 .33019 L F P
0 g
s
.665 .745 .909 r
.46877 .1939 m .50166 .23368 L .55002 .26027 L p F P
0 g
s
.767 .802 .881 r
.47714 .1984 m .54043 .22958 L .56101 .28091 L p F P
0 g
s
.848 .743 .748 r
.50612 .21157 m .57341 .24303 L .62812 .28411 L p F P
0 g
s
.848 .743 .748 r
.62812 .28411 m .55826 .25322 L .50612 .21157 L p F P
0 g
s
.781 .81 .876 r
.63697 .29702 m .62878 .26573 L p .61396 .3491 L F P
0 g
s
.781 .81 .876 r
.61268 .3563 m .61607 .34803 L p .61396 .3491 L F P
0 g
s
.781 .81 .876 r
.61607 .34803 m .63697 .29702 L p .61396 .3491 L F P
0 g
s
.798 .76 .818 r
.65084 .33088 m .65055 .33064 L p .65145 .33019 L F P
0 g
s
.448 .59 .901 r
.65715 .29578 m .6483 .25299 L p .6635 .3014 L F P
0 g
s
.84 .847 .85 r
.65652 .27323 m .6465 .32929 L .64795 .33413 L p F P
0 g
s
.84 .847 .85 r
.65652 .27323 m .64795 .33413 L .65616 .32488 L F
.824 .84 .86 r
.65652 .27323 m .64993 .23714 L p .6468 .3211 L F P
0 g
s
.824 .84 .86 r
.6468 .3211 m .64678 .32167 L .6469 .32105 L F
.6468 .3211 m .6469 .32105 L .65652 .27323 L F
.862 .86 .837 r
.66462 .31023 m .66325 .31818 L p .66456 .31688 L F P
0 g
s
.82 .756 .792 r
.66681 .31656 m .66354 .31829 L .66456 .31688 L F
.6656 .31585 m .66456 .31688 L .66539 .31573 L F
.66681 .31656 m .66456 .31688 L .6656 .31585 L F
.68221 .32555 m .66689 .31959 L p .66681 .31656 L F P
0 g
s
.82 .756 .792 r
.66689 .31959 m .66354 .31829 L p .66681 .31656 L F P
0 g
s
.87 .698 .174 r
.6755 .33963 m .67577 .34254 L p .67599 .34416 L F P
0 g
s
.798 .76 .818 r
.7334 .36446 m .66618 .34387 L .65232 .33214 L p F P
0 g
s
.84 .847 .85 r
.65617 .32369 m .65615 .32671 L .66117 .3198 L F
.66325 .31818 m .66353 .31654 L p .65615 .32671 L F P
0 g
s
.798 .76 .818 r
.7334 .36446 m .65232 .33214 L .65723 .32287 L F
.84 .847 .85 r
.65619 .32003 m .65617 .32369 L .65745 .32245 L F
.65957 .31842 m .65745 .32245 L .66353 .31654 L F
.65619 .32003 m .65745 .32245 L .65957 .31842 L F
.71 .777 .904 r
.62543 .25581 m .58017 .21617 L .56965 .17047 L p F P
0 g
s
.71 .777 .904 r
.56965 .17047 m .61508 .20867 L .62543 .25581 L p F P
0 g
s
.773 .808 .881 r
.62878 .26573 m .62338 .23732 L p .60165 .32568 L F P
0 g
s
.773 .808 .881 r
.60081 .32911 m .60234 .32563 L p .60165 .32568 L F P
0 g
s
.773 .808 .881 r
.60234 .32563 m .62878 .26573 L p .60165 .32568 L F P
0 g
s
.84 .847 .85 r
.65617 .32369 m .66117 .3198 L .66353 .31654 L F
.798 .76 .818 r
.65798 .32328 m .65723 .32287 L .66354 .31829 L F
.66325 .31818 m .66354 .31829 L p .65723 .32287 L F P
0 g
s
.798 .76 .818 r
.66621 .32777 m .65798 .32328 L .66654 .31946 L F
.66354 .31829 m .66654 .31946 L p .65798 .32328 L F P
0 g
s
.664 .744 .91 r
.42902 .17895 m .45747 .2128 L .50166 .23368 L p F P
0 g
s
.664 .744 .91 r
.50166 .23368 m .46877 .1939 L .42902 .17895 L p F P
0 g
s
.767 .802 .881 r
.56101 .28091 m .50017 .24686 L .47714 .1984 L p F P
0 g
s
.743 .789 .89 r
.57728 .26003 m .57738 .24617 L p .54581 .29498 L F P
0 g
s
.773 .733 .816 r
.51146 .30081 m .53223 .3472 L .56816 .37006 L p F P
0 g
s
.743 .789 .89 r
.52428 .32825 m .54971 .29551 L p .54581 .29498 L F P
0 g
s
.743 .789 .89 r
.54971 .29551 m .57728 .26003 L p .54581 .29498 L F P
0 g
s
.824 .84 .86 r
.6465 .32929 m .64795 .32115 L p .64678 .32167 L F P
0 g
s
.824 .84 .86 r
.64795 .32115 m .65652 .27323 L p .64678 .32167 L F P
0 g
s
.84 .847 .85 r
.66462 .31023 m .65652 .27323 L p .65619 .32003 L F P
0 g
s
.84 .847 .85 r
.66353 .31654 m .66462 .31023 L p .65619 .32003 L F P
0 g
s
.82 .756 .792 r
.6658 .3155 m .66576 .31548 L .66581 .31546 L F
.66569 .31591 m .66539 .31573 L .6658 .3155 L F
.862 .86 .837 r
.6658 .3155 m .66462 .31023 L p .66457 .3162 L F P
0 g
s
.984 .891 .648 r
.66579 .31544 m .6658 .3155 L p .66635 .31339 L F P
0 g
s
.861 .729 .715 r
.667 .31389 m .66635 .31339 L p .66729 .30995 L F P
0 g
s
.984 .891 .648 r
.65969 .25855 m .66462 .31023 L .66579 .31544 L p F P
0 g
s
.984 .891 .648 r
.65969 .25855 m .66579 .31544 L .66729 .30995 L F
.861 .729 .715 r
.73447 .35119 m .68221 .32555 L .667 .31389 L p F P
0 g
s
.267 .61 .955 r
.67264 .31404 m .67236 .31371 L .67244 .31391 L F
.861 .729 .715 r
.73447 .35119 m .667 .31389 L .66737 .30887 L F
.984 .891 .648 r
.66719 .30678 m .66741 .30839 L .66754 .30664 L F
.953 .897 .734 r
.66462 .31023 m .66429 .30672 L p .6642 .30678 L F P
0 g
s
.953 .897 .734 r
.66429 .30672 m .65973 .25897 L p .6642 .30678 L F P
0 g
s
.907 .673 .573 r
.66944 .30662 m .66875 .30617 L .66887 .30612 L F
.989 .852 .485 r
.66809 .30371 m .66837 .30631 L .66825 .30403 L F
.66837 .30631 m .66846 .3072 L .6684 .3063 L F
.66837 .30631 m .6684 .3063 L .66825 .30403 L F
.907 .673 .573 r
.66844 .30727 m .66842 .30725 L p .66859 .30674 L F P
0 g
s
.989 .852 .485 r
.66846 .3072 m .66855 .30689 L .66825 .30403 L F
.66844 .30727 m .66846 .3072 L .66809 .30371 L F
.907 .673 .573 r
.66876 .30617 m .66875 .30617 L .66875 .30617 L F
.66944 .30662 m .66874 .30624 L .66876 .30617 L F
.989 .852 .485 r
.66785 .3009 m .66862 .30622 L .66876 .30617 L F
.66889 .30614 m .66885 .30592 L p .66876 .30617 L F P
0 g
s
.448 .59 .901 r
.66861 .30472 m .66885 .30592 L p .66882 .30589 L F P
0 g
s
.989 .852 .485 r
.66885 .30592 m .66785 .3009 L p .66876 .30617 L F P
0 g
s
.989 .852 .485 r
.66862 .30622 m .66866 .3065 L .66876 .30617 L F
.907 .673 .573 r
.67143 .30898 m .66844 .30727 L p .66944 .30662 L F P
0 g
s
.984 .891 .648 r
.66684 .30691 m .66714 .3089 L .66719 .30678 L F
.798 .76 .818 r
.68221 .32555 m .7334 .36446 L p .66669 .32803 L F P
0 g
s
.798 .76 .818 r
.66669 .32803 m .66621 .32777 L .6667 .3277 L F
.66669 .32803 m .6667 .3277 L .68221 .32555 L F
.66654 .31946 m .68221 .32555 L p .66621 .32777 L F P
0 g
s
.764 .791 .875 r
.60081 .32911 m .56426 .38987 L .57879 .41154 L p F P
0 g
s
.791 .814 .87 r
.6244 .38295 m .6465 .32929 L .63697 .29702 L p F P
0 g
s
.791 .814 .87 r
.63697 .29702 m .61268 .3563 L .6244 .38295 L p F P
0 g
s
.758 .789 .879 r
.56426 .38987 m .60081 .32911 L .59009 .30292 L p F P
0 g
s
.758 .789 .879 r
.59009 .30292 m .54955 .36787 L .56426 .38987 L p F P
0 g
s
.781 .81 .876 r
.62878 .26573 m .60081 .32911 L .61268 .3563 L p F P
0 g
s
.752 .788 .882 r
.54955 .36787 m .59009 .30292 L .58184 .27938 L p F P
0 g
s
.752 .788 .882 r
.58184 .27938 m .53583 .34688 L .54955 .36787 L p F P
0 g
s
.773 .808 .881 r
.62338 .23732 m .59009 .30292 L .60081 .32911 L p F P
0 g
s
.734 .789 .897 r
.62421 .3041 m .63522 .33121 L p .55432 .3336 L F P
0 g
s
.747 .788 .886 r
.53583 .34688 m .58184 .27938 L .57728 .26003 L p F P
0 g
s
.747 .788 .886 r
.57728 .26003 m .52428 .32825 L .53583 .34688 L p F P
0 g
s
.734 .789 .897 r
.53419 .3342 m .55178 .32832 L p .55432 .3336 L F P
0 g
s
.734 .789 .897 r
.55178 .32832 m .62421 .3041 L p .55432 .3336 L F P
0 g
s
.737 .79 .895 r
.63522 .33121 m .64682 .35863 L p .56774 .35501 L F P
0 g
s
.737 .79 .895 r
.54678 .35405 m .56511 .34932 L p .56774 .35501 L F P
0 g
s
.737 .79 .895 r
.56511 .34932 m .63522 .33121 L p .56774 .35501 L F P
0 g
s
.772 .794 .871 r
.5962 .4165 m .5947 .42199 L .59721 .41869 L F
.5962 .4165 m .59721 .41869 L .6244 .38295 L F
.59205 .43166 m .59627 .42531 L p .5947 .42199 L F P
0 g
s
.772 .794 .871 r
.59627 .42531 m .6244 .38295 L p .5947 .42199 L F P
0 g
s
.74 .792 .894 r
.64682 .35863 m .65773 .38484 L p .57326 .37685 L F P
0 g
s
.74 .792 .894 r
.56102 .37569 m .5717 .37356 L p .57326 .37685 L F P
0 g
s
.74 .792 .894 r
.5717 .37356 m .64682 .35863 L p .57326 .37685 L F P
0 g
s
.744 .795 .894 r
.65773 .38484 m .66684 .40851 L p .58668 .39904 L F P
0 g
s
.744 .795 .894 r
.57575 .39775 m .58537 .39623 L p .58668 .39904 L F P
0 g
s
.744 .795 .894 r
.58537 .39623 m .65773 .38484 L p .58668 .39904 L F P
0 g
s
.747 .801 .895 r
.66684 .40851 m .67318 .42855 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.58981 .41892 m .59817 .41779 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.59817 .41779 m .66684 .40851 L p .59913 .42 L F P
0 g
s
.75 .81 .9 r
.67318 .42855 m .67598 .44412 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60217 .43805 m .60897 .43715 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60897 .43715 m .67318 .42855 L p .60953 .43866 L F P
0 g
s
.751 .831 .913 r
.67598 .44412 m .67469 .45466 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61197 .45417 m .61606 .45353 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61606 .45353 m .67598 .44412 L p .61626 .4542 L F P
0 g
s
.828 .87 .876 r
.61561 .47312 m .61595 .47701 L p .62142 .47171 L F P
0 g
s
.828 .87 .876 r
.6206 .46894 m .61561 .47312 L p .62142 .47171 L F P
0 g
s
.773 .621 .692 r
.61597 .47701 m .61595 .47701 L p .6095 .48035 L F P
0 g
s
.773 .621 .692 r
.61595 .47701 m .61438 .47663 L p .60965 .48024 L F P
0 g
s
.773 .621 .692 r
.6095 .48035 m .61595 .47701 L .60965 .48024 L F
.61956 .47786 m .61597 .47701 L p .6095 .48035 L F P
0 g
s
.779 .686 .761 r
.61991 .47795 m .64791 .45563 L .63136 .46643 L F
.699 .437 .525 r
.61991 .47795 m .62124 .47454 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.65858 .45958 m .64177 .46757 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.64177 .46757 m .61991 .47795 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.66004 .45962 m .65858 .45958 L p .65253 .46201 L F P
0 g
s
.699 .437 .525 r
.64183 .46629 m .66004 .45962 L .65253 .46201 L F
.66894 .45983 m .66004 .45962 L p .64183 .46629 L F P
0 g
s
.717 .895 .96 r
.63667 .4641 m .67139 .45535 L .6543 .46177 L F
.61849 .46651 m .63507 .46301 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.63507 .46301 m .67139 .45535 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.67469 .45466 m .66894 .45983 L p .6543 .46177 L F P
0 g
s
.717 .895 .96 r
.67139 .45535 m .67469 .45466 L p .6543 .46177 L F P
0 g
s
.699 .437 .525 r
.62124 .47454 m .63972 .46884 L p .64183 .46629 L F P
0 g
s
.699 .437 .525 r
.63972 .46884 m .66894 .45983 L p .64183 .46629 L F P
0 g
s
.818 .819 .85 r
.59659 .48365 m .59708 .48345 L .59942 .48287 L F
.59589 .48385 m .59708 .48345 L .59659 .48365 L F
.773 .621 .692 r
.59269 .48683 m .59831 .48433 L .5993 .48315 L F
.818 .819 .85 r
.60445 .4816 m .59269 .48683 L .59652 .48368 L F
.779 .753 .829 r
.58654 .48917 m .59167 .48634 L p .58259 .49067 L F P
0 g
s
.779 .753 .829 r
.58257 .49068 m .58654 .48917 L .58259 .49067 L F
.463 .874 .728 r
.58983 .48735 m .58654 .48917 L .58288 .49115 L F
.58654 .48917 m .58601 .48946 L p .58311 .49102 L F P
0 g
s
.463 .874 .728 r
.58654 .48917 m .58311 .49102 L .58128 .49201 L F
.58601 .48946 m .58359 .4908 L p .58128 .49201 L F P
0 g
s
.818 .819 .85 r
.59269 .48683 m .58246 .49138 L .59167 .48634 L F
.59269 .48683 m .59167 .48634 L .59652 .48368 L F
.779 .753 .829 r
.58259 .49067 m .59167 .48634 L .59117 .4861 L F
.805 .732 .784 r
.57957 .49296 m .58234 .49079 L .57995 .49246 L F
.58099 .49221 m .58255 .4908 L .58094 .49223 L F
.58074 .49234 m .58228 .49104 L .58233 .49084 L F
.58094 .49223 m .58228 .49104 L .58074 .49234 L F
.818 .819 .85 r
.58246 .49138 m .57979 .49256 L .59652 .48368 L F
.60445 .4816 m .59589 .48385 L .60022 .48265 L F
.763 .87 .927 r
.59864 .48188 m .60406 .48088 L .59018 .48795 L F
.59864 .48188 m .60135 .481 L .60037 .48156 L F
.779 .753 .829 r
.60154 .48089 m .61561 .47312 L p .60097 .4809 L F P
0 g
s
.463 .874 .728 r
.6053 .47879 m .60154 .48089 L .6026 .48028 L F
.61561 .47312 m .60417 .47943 L p .6053 .47879 L F P
0 g
s
.463 .874 .728 r
.60417 .47943 m .60154 .48089 L p .6053 .47879 L F P
0 g
s
.763 .87 .927 r
.59559 .48179 m .59853 .48096 L .59864 .48188 L F
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .60326 .48055 L F P
0 g
s
.763 .87 .927 r
.60037 .48156 m .6017 .48088 L .60406 .48088 L F
.6017 .48088 m .60302 .48045 L .60395 .48083 L F
.6017 .48088 m .60395 .48083 L .60406 .48088 L F
.773 .621 .692 r
.59018 .48795 m .61991 .47795 L p .59044 .48783 L F P
0 g
s
.773 .621 .692 r
.59084 .48765 m .59301 .48697 L .59361 .48671 L F
.59044 .48783 m .59301 .48697 L .59084 .48765 L F
.59269 .48683 m .59786 .48486 L .59831 .48433 L F
.763 .87 .927 r
.59274 .48708 m .59018 .48795 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.60326 .48055 m .59156 .4876 L .6056 .4815 L F
.60326 .48055 m .6056 .4815 L .61595 .47701 L F
.763 .87 .927 r
.59853 .48096 m .6017 .48088 L .59864 .48188 L F
.818 .819 .85 r
.5855 .48656 m .58463 .48677 L .58662 .48627 L F
.763 .87 .927 r
.58888 .48368 m .59559 .48179 L .59864 .48188 L F
.779 .753 .829 r
.59167 .48634 m .59635 .48375 L p .59117 .4861 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .5898 .48545 L .58775 .4859 L F
.779 .753 .829 r
.59635 .48375 m .60154 .48089 L p .59532 .48402 L F P
0 g
s
.779 .753 .829 r
.59117 .4861 m .59635 .48375 L .59532 .48402 L F
.5855 .48656 m .58282 .489 L .59057 .48525 L F
.818 .819 .85 r
.5898 .48545 m .5864 .48634 L .58662 .48627 L F
.5898 .48545 m .58662 .48627 L .58775 .4859 L F
.779 .753 .829 r
.5855 .48656 m .59057 .48525 L .59947 .48093 L F
.59802 .48097 m .59947 .48093 L .61561 .47312 L F
.763 .87 .927 r
.58866 .48367 m .59832 .48096 L .58888 .48368 L F
.59832 .48096 m .59853 .48096 L .58888 .48368 L F
.779 .753 .829 r
.5855 .48656 m .59947 .48093 L .59802 .48097 L F
.463 .874 .728 r
.61561 .47312 m .6053 .47881 L .60509 .47945 L F
.6053 .47879 m .6026 .48028 L .60509 .47945 L F
.805 .732 .784 r
.58255 .4908 m .58285 .49041 L .58258 .49061 L F
.779 .753 .829 r
.58238 .49067 m .58255 .49069 L .61561 .47312 L F
.58282 .489 m .58246 .49036 L .61561 .47312 L F
.763 .87 .927 r
.59853 .48096 m .60191 .48 L .6017 .48088 L F
.60191 .48 m .60302 .48045 L .6017 .48088 L F
.463 .874 .728 r
.6026 .48028 m .59881 .48239 L .59808 .48277 L F
.60154 .48089 m .59881 .48239 L p .6026 .48028 L F P
0 g
s
.763 .87 .927 r
.60135 .481 m .6017 .48088 L .60037 .48156 L F
.779 .753 .829 r
.59117 .4861 m .60154 .48089 L .60097 .4809 L F
.818 .819 .85 r
.58217 .49155 m .57979 .49256 L .58271 .49127 L F
.463 .874 .728 r
.59881 .48239 m .59635 .48375 L p .59808 .48277 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .58654 .48917 L p .59616 .48383 L F P
0 g
s
.463 .874 .728 r
.59635 .48375 m .59616 .48383 L .59808 .48277 L F
.818 .819 .85 r
.5895 .48843 m .58638 .48998 L .58204 .49161 L F
.463 .874 .728 r
.58178 .49175 m .58067 .49236 L .58128 .49201 L F
.58359 .4908 m .58067 .49236 L .58178 .49175 L F
.818 .819 .85 r
.58213 .49158 m .58137 .49198 L .58204 .49161 L F
.58638 .48998 m .58137 .49198 L .58213 .49158 L F
.58638 .48998 m .58096 .4922 L .58137 .49198 L F
.463 .874 .728 r
.59808 .48277 m .58983 .48735 L .58128 .49201 L F
.58983 .48735 m .58288 .49115 L .58128 .49201 L F
.6026 .48028 m .58088 .49224 L .60312 .48049 L F
.6026 .48028 m .60312 .48049 L .60509 .47945 L F
.763 .87 .927 r
.59832 .48096 m .60184 .47997 L .59853 .48096 L F
.60184 .47997 m .62124 .47454 L .60191 .48 L F
.60184 .47997 m .60191 .48 L .59853 .48096 L F
.463 .874 .728 r
.60509 .47945 m .58088 .49224 L .59156 .4876 L F
.763 .87 .927 r
.60191 .48 m .62124 .47454 L .60302 .48045 L F
.771 .814 .887 r
.59003 .47242 m .59743 .47088 L .59111 .47294 L F
.779 .753 .829 r
.61561 .47312 m .61114 .46319 L p .60198 .47154 L F P
0 g
s
.779 .753 .829 r
.60198 .47154 m .59963 .47368 L .60255 .47357 L F
.805 .732 .784 r
.59882 .47976 m .60776 .47259 L .59754 .47932 L F
.779 .753 .829 r
.60198 .47154 m .60255 .47357 L .61561 .47312 L F
.773 .768 .848 r
.59272 .46314 m .59505 .46637 L .5981 .46315 L F
.61114 .46319 m .60309 .44915 L p .59485 .46026 L F P
0 g
s
.773 .768 .848 r
.59485 .46026 m .59272 .46314 L .59628 .46315 L F
.59485 .46026 m .59628 .46315 L .61114 .46319 L F
.765 .772 .858 r
.60309 .44915 m .59663 .4389 L p .58059 .45973 L F P
0 g
s
.759 .793 .88 r
.60217 .43805 m .61197 .45417 L p .5915 .45347 L F P
0 g
s
.759 .793 .88 r
.58557 .45327 m .58959 .44959 L .5915 .45347 L F
.58959 .44959 m .60217 .43805 L .5915 .45347 L F
.765 .799 .881 r
.59505 .46637 m .59564 .46266 L .59964 .46334 L F
.779 .753 .829 r
.61114 .46319 m .599 .47383 L .59963 .47368 L F
.765 .799 .881 r
.60051 .4664 m .59964 .46334 L .61849 .46651 L F
.59505 .46637 m .59964 .46334 L .60051 .4664 L F
.771 .814 .887 r
.59743 .47088 m .61849 .46651 L .59781 .47136 L F
.59743 .47088 m .59781 .47136 L .59111 .47294 L F
.59463 .48105 m .59155 .4818 L p .60126 .47574 L F P
0 g
s
.779 .753 .829 r
.59963 .47368 m .59147 .48112 L .60259 .47743 L F
.59963 .47368 m .60259 .47743 L .61561 .47312 L F
.59147 .48112 m .5855 .48656 L .59802 .48097 L F
.805 .732 .784 r
.59882 .47976 m .60042 .47944 L .59984 .47894 L F
.833 .807 .826 r
.59882 .47976 m .59703 .47982 L .59826 .47957 L F
.59826 .47957 m .59703 .47982 L .59775 .47939 L F
.779 .753 .829 r
.59147 .48112 m .59802 .48097 L .61561 .47312 L F
.771 .814 .887 r
.61849 .46651 m .61986 .47052 L p .60641 .47543 L F P
0 g
s
.463 .874 .728 r
.61561 .47312 m .6053 .47879 L .6053 .47881 L F
.771 .814 .887 r
.61986 .47052 m .62124 .47454 L p .61178 .47511 L F P
0 g
s
.771 .814 .887 r
.60641 .47543 m .61986 .47052 L .61178 .47511 L F
.773 .621 .692 r
.59361 .48671 m .61956 .47786 L .59459 .48628 L F
.59786 .48486 m .61011 .4802 L .6066 .48107 L F
.61991 .47795 m .61956 .47786 L p .59361 .48671 L F P
0 g
s
.773 .621 .692 r
.59301 .48697 m .61991 .47795 L .59361 .48671 L F
.763 .87 .927 r
.61991 .47795 m .59274 .48708 L p .60406 .48088 L F P
0 g
s
.818 .819 .85 r
.5864 .48634 m .5855 .48656 L .58662 .48627 L F
.779 .753 .829 r
.59963 .47368 m .58407 .4869 L .5855 .48656 L F
.599 .47383 m .58407 .4869 L .59963 .47368 L F
.771 .814 .887 r
.59832 .472 m .61849 .46651 L .60943 .47137 L F
.59963 .47368 m .60943 .47137 L .60126 .47574 L F
.59832 .472 m .60943 .47137 L .59963 .47368 L F
.59783 .4741 m .59832 .472 L .59963 .47368 L F
.779 .753 .829 r
.599 .47383 m .58485 .4856 L .58407 .4869 L F
.59853 .47393 m .58485 .4856 L .599 .47383 L F
.771 .814 .887 r
.59003 .47242 m .59111 .47294 L .57831 .47594 L F
.59111 .47294 m .61849 .46651 L .59247 .4736 L F
.59111 .47294 m .59247 .4736 L .57984 .47704 L F
.773 .768 .848 r
.5822 .47995 m .58265 .48034 L .59323 .47396 L F
.5822 .47995 m .59323 .47396 L .59285 .47378 L F
.58265 .48034 m .58411 .48161 L .58552 .48065 L F
.833 .807 .826 r
.58122 .48039 m .58121 .48018 L .58163 .48022 L F
.58121 .48018 m .5812 .47926 L .58163 .48022 L F
.779 .753 .829 r
.59493 .47478 m .58468 .48211 L p .59522 .47471 L F P
0 g
s
.779 .753 .829 r
.58468 .48211 m .58178 .48419 L p .58467 .48215 L F P
0 g
s
.779 .753 .829 r
.58468 .48211 m .58467 .48215 L .59522 .47471 L F
.58677 .48084 m .58462 .48239 L .58937 .48175 L F
.58462 .48239 m .58242 .48398 L .58442 .48334 L F
.58462 .48239 m .58442 .48334 L .58937 .48175 L F
.833 .807 .826 r
.58501 .48344 m .58441 .48338 L .58502 .4834 L F
.779 .753 .829 r
.58937 .48175 m .58242 .48398 L .5893 .4818 L F
.833 .807 .826 r
.58441 .48338 m .58442 .48335 L .58502 .4834 L F
.58501 .48344 m .58431 .48385 L .58441 .48338 L F
.763 .87 .927 r
.58502 .4834 m .58694 .48293 L p .58626 .48349 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .58183 .48492 L .58091 .48492 L F
.779 .753 .829 r
.58242 .48398 m .58087 .48511 L .5893 .4818 L F
.833 .807 .826 r
.58441 .48338 m .58196 .48317 L .58442 .48335 L F
.58442 .48335 m .58196 .48317 L .5839 .48143 L F
.58442 .48335 m .5839 .48143 L .58468 .48211 L F
.773 .768 .848 r
.58411 .48161 m .59493 .47478 L .59446 .47456 L F
.58421 .4817 m .59493 .47478 L .58411 .48161 L F
.779 .753 .829 r
.59522 .47471 m .58467 .48215 L .58462 .48239 L F
.82 .75 .786 r
.58091 .48492 m .58085 .48485 L .58086 .48493 L F
.779 .753 .829 r
.58242 .48398 m .58178 .48419 L .58138 .48474 L F
.58178 .48419 m .58075 .48492 L p .58138 .48474 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .58091 .48492 L .58086 .48493 L F
.779 .753 .829 r
.58075 .48492 m .58091 .48506 L .58138 .48474 L F
.58138 .48474 m .58091 .48506 L .58092 .48507 L F
.833 .807 .826 r
.58441 .48338 m .57769 .48767 L .58196 .48317 L F
.57769 .48767 m .57515 .48929 L .57748 .48719 L F
.57769 .48767 m .57748 .48719 L .58196 .48317 L F
.58431 .48385 m .57515 .48929 L .58441 .48338 L F
.58426 .48408 m .57515 .48929 L .58431 .48385 L F
.763 .87 .927 r
.57775 .49115 m .57777 .49121 L .57511 .49302 L F
.818 .819 .85 r
.57773 .49397 m .57676 .49221 L p .57761 .49185 L F P
0 g
s
.818 .819 .85 r
.57965 .49119 m .57773 .49397 L .57742 .48869 L F
.171 0 0 r
.53363 .51127 m .57165 .49657 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57165 .49657 m .57662 .49465 L p .56419 .49608 L F P
0 g
s
.8 .712 .768 r
.57607 .49349 m .57742 .49416 L p .5651 .49739 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .56853 .4969 L .57089 .49618 L F
.57742 .49416 m .57721 .49429 L p .57089 .49618 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57089 .49618 L F P
0 g
s
.171 0 0 r
.56202 .49643 m .5404 .5071 L .54778 .50387 L F
.56429 .49508 m .5391 .50767 L p .56202 .49643 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5278 .51332 L p .5404 .5071 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .5404 .5071 L .56202 .49643 L F
.735 .653 .769 r
.5718 .49132 m .56566 .48609 L p .55698 .49233 L F P
0 g
s
.735 .653 .769 r
.56566 .48609 m .56343 .48419 L p .56027 .48677 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .5278 .51332 L .56566 .48609 L F
.765 .772 .858 r
.56518 .48098 m .56082 .47857 L .56343 .48419 L F
.55853 .47971 m .56343 .48419 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.56343 .48419 m .56769 .48043 L p .56518 .48098 L F P
0 g
s
.773 .768 .848 r
.56731 .48441 m .56343 .48419 L .56985 .48608 L F
.56892 .48193 m .56343 .48419 L .57115 .48464 L F
.735 .653 .769 r
.51878 .51206 m .52373 .51275 L p .54721 .49585 L F P
0 g
s
.735 .653 .769 r
.56052 .48628 m .54618 .49514 L .54721 .49585 L F
.54618 .49514 m .51878 .51206 L .54721 .49585 L F
.56073 .48587 m .55257 .49096 L p .56052 .48628 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .51878 .51206 L p .55259 .49118 L F P
0 g
s
.735 .653 .769 r
.55257 .49096 m .55259 .49118 L .56052 .48628 L F
.52373 .51275 m .5278 .51332 L p .54826 .49659 L F P
0 g
s
.735 .653 .769 r
.55272 .49294 m .54768 .49618 L .54826 .49659 L F
.5527 .49271 m .54768 .49618 L .55272 .49294 L F
.5278 .51332 m .56399 .49523 L p .55698 .49233 L F P
0 g
s
.8 .712 .768 r
.57511 .49302 m .57607 .49349 L p .55312 .49907 L F P
0 g
s
.735 .653 .769 r
.55396 .49126 m .52373 .51275 L .55389 .49189 L F
.56052 .48628 m .55399 .49098 L .56027 .48677 L F
.55399 .49098 m .52373 .51275 L .55396 .49126 L F
.55399 .49098 m .55396 .49126 L .56027 .48677 L F
.8 .712 .768 r
.55302 .49992 m .57607 .49349 L .5651 .49739 L F
.735 .653 .769 r
.54768 .49618 m .52373 .51275 L .54826 .49659 L F
.527 .684 .938 r
.52481 .47886 m .53232 .49135 L p .55061 .47605 L F P
0 g
s
.747 .72 .827 r
.56343 .48419 m .5552 .47668 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.5552 .47668 m .55185 .47362 L p .54858 .47742 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .51878 .51206 L .5552 .47668 L F
.765 .772 .858 r
.55324 .4739 m .55185 .47362 L .55395 .47456 L F
.771 .814 .887 r
.56171 .47813 m .56205 .47796 L .56284 .47806 L F
.56171 .47813 m .56561 .47789 L .56683 .48233 L F
.765 .772 .858 r
.55324 .4739 m .55395 .47456 L .56576 .4799 L F
.771 .814 .887 r
.56284 .47806 m .56672 .47753 L .56561 .47789 L F
.765 .772 .858 r
.56183 .47566 m .55324 .4739 L .56576 .4799 L F
.765 .799 .881 r
.55342 .46657 m .5657 .4662 L .56504 .46724 L F
.525 .708 .954 r
.53898 .45855 m .5575 .45965 L p .53393 .46165 L F P
0 g
s
.516 .682 .941 r
.55023 .4512 m .53657 .46606 L .56092 .46131 L F
.856 .755 .75 r
.56259 .46134 m .56079 .45984 L .5612 .46032 L F
.56259 .46134 m .5611 .46025 L .5621 .46144 L F
.56281 .46221 m .56259 .46134 L .56214 .46143 L F
.525 .708 .954 r
.56079 .45984 m .56172 .4599 L p .56281 .46221 L F P
0 g
s
.759 .793 .88 r
.56082 .45902 m .56422 .46264 L .56202 .46055 L F
.525 .708 .954 r
.56172 .4599 m .5637 .46217 L .56281 .46221 L F
.527 .684 .938 r
.56179 .46107 m .56371 .4627 L .56275 .46148 L F
.837 .755 .773 r
.56989 .46879 m .56889 .46691 L .56893 .46765 L F
.56893 .46765 m .56889 .46691 L .56862 .46722 L F
.56877 .46668 m .56862 .46722 L p .56889 .46691 L F P
0 g
s
.856 .755 .75 r
.56877 .46668 m .56881 .46654 L p .56813 .46621 L F P
0 g
s
.765 .799 .881 r
.56813 .46621 m .56853 .46621 L .56877 .46668 L F
.56947 .468 m .56901 .46714 L .56997 .46815 L F
.878 .8 .769 r
.56968 .46837 m .56906 .46767 L .56881 .46607 L F
.856 .755 .75 r
.56861 .46727 m .56799 .46614 L .56647 .4654 L F
.878 .8 .769 r
.56906 .46767 m .56791 .46636 L .56804 .46632 L F
.56906 .46767 m .56804 .46632 L .56881 .46607 L F
.525 .708 .954 r
.56925 .46809 m .56944 .46825 L .57024 .46947 L F
.56944 .46825 m .57044 .46949 L .57024 .46947 L F
.56906 .46767 m .56959 .46837 L .56944 .46825 L F
.56959 .46837 m .57044 .46949 L .56944 .46825 L F
.853 .803 .801 r
.57041 .46905 m .5704 .46904 L .57119 .46896 L F
.56967 .46844 m .57008 .46834 L .56968 .46845 L F
.765 .799 .881 r
.56947 .468 m .56997 .46815 L .57008 .46834 L F
.878 .8 .769 r
.56968 .46837 m .56881 .46607 L .56999 .46818 L F
.765 .799 .881 r
.58059 .45973 m .57752 .46372 L .56881 .46614 L F
.58059 .45973 m .58344 .46208 L .57752 .46372 L F
.56881 .46614 m .58344 .46208 L .56889 .46622 L F
.58344 .46208 m .61197 .45417 L .5835 .46213 L F
.58344 .46208 m .5835 .46213 L .56889 .46622 L F
.57352 .47032 m .57351 .47058 L .57024 .46843 L F
.853 .803 .801 r
.57347 .4709 m .57185 .47025 L .57312 .47003 L F
.759 .793 .88 r
.58059 .45973 m .56771 .46202 L p .58294 .45668 L F P
0 g
s
.765 .772 .858 r
.56404 .4609 m .56328 .46169 L p .56416 .46111 L F P
0 g
s
.758 .772 .865 r
.56223 .46048 m .563 .45975 L .56299 .45974 L F
.856 .755 .75 r
.56373 .45451 m .57174 .45601 L .56353 .44925 L F
.878 .8 .769 r
.56129 .45616 m .56471 .45519 L .56479 .45524 L F
.55996 .4565 m .56471 .45519 L .56129 .45616 L F
.55996 .4565 m .56373 .45451 L .56471 .45519 L F
.55986 .45644 m .56373 .45451 L .55996 .4565 L F
.909 .793 .72 r
.54972 .44368 m .54924 .4433 L .56784 .44695 L F
.856 .755 .75 r
.57174 .45601 m .57432 .44676 L p .55853 .44513 L F P
0 g
s
.759 .793 .88 r
.56075 .45527 m .57403 .45499 L .56268 .45844 L F
.57403 .45499 m .61197 .45417 L .56979 .45782 L F
.57403 .45499 m .56979 .45782 L .56268 .45844 L F
.56268 .45844 m .56673 .45809 L .56489 .46001 L F
.878 .8 .769 r
.56306 .45927 m .56404 .4609 L .56243 .45912 L F
.56447 .46138 m .56845 .46578 L .56514 .46247 L F
.759 .793 .88 r
.56771 .46202 m .56514 .46247 L p .56268 .45844 L F P
0 g
s
.909 .793 .72 r
.56373 .45451 m .55702 .45441 L p .56353 .44925 L F P
0 g
s
.759 .793 .88 r
.55956 .45237 m .56102 .45188 L .57686 .45278 L F
.55956 .45237 m .57686 .45278 L .57705 .45297 L F
.57686 .45278 m .58257 .44906 L .58557 .45327 L F
.56102 .45188 m .57435 .45014 L .57686 .45278 L F
.57435 .45014 m .58257 .44906 L .57686 .45278 L F
.758 .772 .865 r
.57367 .44942 m .57368 .44943 L .5787 .44457 L F
.57869 .44457 m .5787 .44457 L .59205 .43166 L F
.57367 .44942 m .5787 .44457 L .57869 .44457 L F
.57435 .45014 m .59205 .43166 L p .57368 .44943 L F P
0 g
s
.759 .793 .88 r
.57705 .45297 m .57686 .45278 L .58557 .45327 L F
.56074 .45241 m .61197 .45417 L .56426 .4552 L F
.765 .772 .858 r
.58484 .44595 m .57794 .45755 L .57868 .45816 L F
.59205 .43166 m .58454 .44544 L .58484 .44595 L F
.58454 .44544 m .57794 .45755 L .58484 .44595 L F
.765 .799 .881 r
.56527 .46245 m .58059 .45973 L p .56881 .46614 L F P
0 g
s
.879 .748 .714 r
.55523 .44448 m .55474 .43002 L p .55174 .4417 L F P
0 g
s
.879 .748 .714 r
.55174 .4417 m .55474 .43002 L .55111 .4412 L F
.753 .789 .882 r
.54002 .43594 m .54005 .43593 L .54027 .43594 L F
.879 .748 .714 r
.55111 .4412 m .55214 .43802 L .54713 .43647 L F
.54763 .43843 m .54713 .43647 L .54392 .43548 L F
.55111 .4412 m .54713 .43647 L .54763 .43843 L F
.945 .776 .641 r
.54763 .43843 m .54211 .43807 L p .54623 .43296 L F P
0 g
s
.945 .776 .641 r
.54211 .43807 m .54197 .4379 L .54623 .43296 L F
.54184 .43805 m .54182 .43802 L .54195 .43788 L F
.54197 .4379 m .54195 .43788 L .54623 .43296 L F
.54184 .43805 m .54195 .43788 L .54197 .4379 L F
.856 .755 .75 r
.56255 .4367 m .55474 .43002 L p .55636 .43649 L F P
0 g
s
.856 .755 .75 r
.55773 .44196 m .56255 .4367 L .55636 .43649 L F
.57432 .44676 m .56255 .4367 L p .55773 .44196 L F P
0 g
s
.753 .789 .882 r
.54002 .43594 m .54028 .43595 L .54028 .43595 L F
.54002 .43594 m .54027 .43594 L .54028 .43595 L F
.54005 .43593 m .54022 .43587 L .54025 .4359 L F
.945 .776 .641 r
.54195 .43788 m .54028 .43595 L .54623 .43296 L F
.54028 .43595 m .53987 .43547 L .53992 .43546 L F
.54028 .43595 m .53992 .43546 L .54623 .43296 L F
.909 .793 .72 r
.54972 .44368 m .54833 .44313 L .54924 .4433 L F
.54444 .44012 m .54239 .43849 L .54799 .43872 L F
.54444 .44012 m .54799 .43872 L .54932 .43978 L F
.54184 .43805 m .54763 .43843 L p .54239 .43849 L F P
0 g
s
.909 .793 .72 r
.54239 .43849 m .54763 .43843 L .54799 .43872 L F
.856 .755 .75 r
.55853 .44513 m .56176 .44546 L .55773 .44196 L F
.56176 .44546 m .57432 .44676 L .55773 .44196 L F
.759 .793 .88 r
.55499 .45222 m .55554 .45224 L .55616 .45314 L F
.856 .755 .75 r
.55665 .45387 m .55664 .45386 L .55665 .45387 L F
.759 .793 .88 r
.55499 .45222 m .55616 .45314 L .55765 .45534 L F
.55115 .44736 m .55547 .45216 L .55524 .45223 L F
.55524 .45223 m .55547 .45216 L .55554 .45224 L F
.909 .793 .72 r
.55702 .45441 m .55684 .45441 L p .54972 .44368 L F P
0 g
s
.753 .789 .882 r
.54184 .43805 m .54271 .43874 L .54197 .43822 L F
.54271 .43874 m .55312 .44701 L .54286 .43893 L F
.54271 .43874 m .54286 .43893 L .54197 .43822 L F
.909 .793 .72 r
.55313 .44281 m .54486 .44048 L .54932 .43978 L F
.54486 .44048 m .54441 .44012 L .54932 .43978 L F
.856 .755 .75 r
.55474 .43002 m .55523 .44448 L p .5559 .44461 L F P
0 g
s
.753 .789 .882 r
.54184 .43805 m .55634 .43805 L .55051 .44493 L F
.827 .738 .767 r
.54686 .39101 m .55474 .43002 L .57432 .44676 L p F P
0 g
s
.753 .789 .882 r
.55634 .43805 m .57273 .43805 L .55051 .44493 L F
.55051 .44493 m .57273 .43805 L .55312 .44701 L F
.758 .772 .865 r
.59205 .43166 m .58455 .42028 L p .57212 .43897 L F P
0 g
s
.753 .789 .882 r
.54158 .43784 m .54168 .43784 L .54184 .43805 L F
.879 .748 .714 r
.54713 .43647 m .55214 .43802 L .54623 .43296 L F
.945 .776 .641 r
.54892 .43431 m .54161 .43064 L .54062 .42823 L F
.54892 .43431 m .54062 .42823 L .54259 .42881 L F
.879 .748 .714 r
.55214 .43802 m .55474 .43002 L .54075 .42826 L F
.945 .776 .641 r
.54161 .43064 m .53849 .43371 L .53209 .42585 L F
.53135 .42523 m .527 .42159 L .53082 .42146 L F
.53373 .42393 m .53082 .42146 L .53776 .42122 L F
.748 .786 .884 r
.52721 .42194 m .53226 .42608 L .5345 .42908 L F
.945 .776 .641 r
.53849 .43371 m .53445 .42901 L .53209 .42585 L F
.748 .786 .884 r
.52675 .42138 m .53693 .4299 L .52721 .42194 L F
.945 .776 .641 r
.5314 .42549 m .53082 .42146 L .53373 .42393 L F
.53139 .42547 m .53082 .42146 L .5314 .42549 L F
.748 .786 .884 r
.52596 .42072 m .52675 .42138 L .52721 .42194 L F
.926 .703 .582 r
.5193 .40911 m .5156 .40587 L .518 .41333 L F
.974 .728 .5 r
.52056 .40908 m .51774 .40774 L .51401 .40338 L F
.926 .703 .582 r
.51682 .41221 m .5168 .41183 L .5164 .41128 L F
.51578 .41072 m .5164 .41128 L .50719 .39851 L F
.51682 .41221 m .5164 .41128 L .51578 .41072 L F
.5168 .41183 m .51115 .40197 L .50719 .39851 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .50807 .39659 L F P
0 g
s
.436 .625 .932 r
.43955 .42183 m .47003 .40184 L .45513 .38104 L p F P
0 g
s
.926 .703 .582 r
.51578 .41072 m .50719 .39851 L .50787 .40118 L F
.51578 .41072 m .50787 .40118 L .50935 .40307 L F
.50787 .40118 m .50648 .3995 L .50789 .40125 L F
.50787 .40118 m .50789 .40125 L .50935 .40307 L F
.482 .687 .957 r
.49187 .40494 m .51203 .40801 L .51753 .41309 L F
.49414 .40344 m .51203 .40801 L p .49187 .40494 L F P
0 g
s
.818 .343 0 r
.49357 .38276 m .50221 .3883 L .51499 .3973 L p F P
0 g
s
.818 .343 0 r
.51499 .3973 m .53146 .40891 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.50647 .39166 m .49357 .38276 L .51499 .3973 L F
.53146 .40891 m .51573 .40202 L .506 .39357 L p F P
0 g
s
.818 .343 0 r
.506 .39357 m .49357 .38276 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.53146 .40891 m .506 .39357 L .50647 .39166 L F
.926 .703 .582 r
.50719 .39851 m .50542 .39598 L .50787 .40118 L F
.95 .598 .235 r
.49357 .38276 m .506 .39357 L p .50147 .39087 L F P
0 g
s
.57 .044 0 r
.47247 .36478 m .47268 .36765 L .48619 .37709 L p F P
0 g
s
.57 .044 0 r
.48619 .37709 m .50221 .3883 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.48293 .37306 m .47247 .36478 L .48619 .37709 L F
.937 .646 .463 r
.49865 .39235 m .49282 .3838 L .48893 .3804 L F
.50011 .39414 m .49916 .39279 L .49865 .39235 L F
.49916 .39279 m .49282 .3838 L .49865 .39235 L F
.50246 .39627 m .50086 .39084 L .49282 .3838 L F
.46 .677 .958 r
.50033 .39441 m .50632 .39964 L .5048 .39991 L F
.937 .646 .463 r
.49865 .39235 m .48893 .3804 L .4932 .38564 L F
.57 .044 0 r
.49357 .38276 m .48468 .37519 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .48468 .37519 L .48293 .37306 L F
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.48065 .37022 m .48466 .37353 L .46908 .356 L F
.46908 .356 m .4794 .36868 L p .47991 .36932 L F P
0 g
s
.921 .552 .305 r
.47961 .36894 m .46908 .356 L p .46803 .35793 L F P
0 g
s
.921 .552 .305 r
.47224 .36295 m .46803 .35793 L .46743 .35904 L F
.47961 .36894 m .46803 .35793 L .47224 .36295 L F
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .48903 .37844 L .48466 .37353 L F
.48391 .37423 m .48466 .37353 L .48065 .37022 L F
.57 .044 0 r
.48468 .37519 m .47247 .36478 L p .48293 .37306 L F P
0 g
s
.75 .304 0 r
.49357 .38276 m .4893 .37882 L .48414 .37452 L F
.47247 .36478 m .48468 .37519 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.48468 .37519 m .49357 .38276 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.47495 .3666 m .47247 .36478 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48391 .37423 L .48414 .37452 L F
.48391 .37423 m .47495 .3666 L .48414 .37452 L F
.937 .646 .463 r
.4794 .36868 m .48357 .37381 L p .47991 .36932 L F P
0 g
s
.937 .646 .463 r
.48893 .3804 m .48903 .37859 L .48391 .37423 L F
.48903 .37859 m .48903 .37844 L .48391 .37423 L F
.47991 .36932 m .48357 .37381 L .48377 .37406 L F
.48391 .37423 m .47991 .36932 L .48377 .37406 L F
.921 .552 .305 r
.47218 .36414 m .47961 .36894 L .46743 .35904 L F
.75 .304 0 r
.49357 .38276 m .4912 .38152 L .4893 .37882 L F
.49357 .38276 m .49282 .3838 L p .4912 .38152 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .49357 .38276 L p .49779 .38499 L F P
0 g
s
.95 .598 .235 r
.50147 .39087 m .49962 .38976 L .49465 .38493 L F
.49962 .38976 m .49507 .38578 L .49465 .38493 L F
.50147 .39087 m .49465 .38493 L .49357 .38276 L F
.46 .677 .958 r
.49103 .38857 m .49709 .39043 L p .49786 .39152 L F P
0 g
s
.46 .677 .958 r
.49444 .39162 m .49786 .39152 L .50388 .40007 L F
.49103 .38857 m .49786 .39152 L .49444 .39162 L F
.937 .646 .463 r
.50011 .39414 m .49865 .39235 L .49624 .38937 L F
.50011 .39414 m .49624 .38937 L .49808 .39164 L F
.50046 .39457 m .49282 .3838 L .50011 .39414 L F
.50123 .39552 m .5007 .39477 L .50046 .39457 L F
.5007 .39477 m .49282 .3838 L .50046 .39457 L F
.50033 .39441 m .50011 .39414 L .50011 .39414 L F
.46 .677 .958 r
.49786 .39152 m .50205 .39652 L .50062 .39544 L F
.49798 .39151 m .50205 .39652 L .49786 .39152 L F
.50205 .39652 m .5048 .39991 L .50062 .39544 L F
.50062 .39544 m .5048 .39991 L .50388 .40007 L F
.743 .784 .886 r
.50324 .39742 m .50533 .39901 L .50477 .39924 L F
.46 .677 .958 r
.50388 .40007 m .50632 .39964 L .50782 .40125 L F
.937 .646 .463 r
.50599 .39935 m .50086 .39084 L .50336 .39705 L F
.5069 .40014 m .50674 .39991 L p .50599 .39935 L F P
0 g
s
.937 .646 .463 r
.50674 .39991 m .50086 .39084 L p .50599 .39935 L F P
0 g
s
.937 .646 .463 r
.50368 .39784 m .49282 .3838 L .50123 .39552 L F
.95 .598 .235 r
.49812 .38939 m .49615 .38769 L .506 .39357 L F
.937 .646 .463 r
.50086 .39084 m .49814 .38665 L p .4972 .38764 L F P
0 g
s
.937 .646 .463 r
.49814 .38665 m .4893 .37305 L p .4972 .38764 L F P
0 g
s
.95 .598 .235 r
.4924 .38438 m .49357 .38276 L p .49589 .38741 L F P
0 g
s
.95 .598 .235 r
.49593 .38749 m .49426 .38602 L .49589 .38741 L F
.49426 .38602 m .4924 .38438 L .49589 .38741 L F
.937 .646 .463 r
.4972 .38764 m .49469 .38301 L .49222 .38328 L F
.49469 .38301 m .4893 .37305 L .49222 .38328 L F
.49222 .38328 m .4893 .37305 L .48893 .3804 L F
.8 .734 .79 r
.53223 .3472 m .54686 .39101 L .5752 .41115 L p F P
0 g
s
.805 .729 .78 r
.49648 .325 m .51749 .37 L .54686 .39101 L p F P
0 g
s
.805 .729 .78 r
.54686 .39101 m .53223 .3472 L .49648 .325 L p F P
0 g
s
.852 .724 .721 r
.53333 .41137 m .51749 .37 L .48842 .34958 L p F P
0 g
s
.772 .728 .812 r
.4717 .27921 m .49648 .325 L .53223 .3472 L p F P
0 g
s
.772 .728 .812 r
.53223 .3472 m .51146 .30081 L .4717 .27921 L p F P
0 g
s
.807 .72 .769 r
.46253 .30524 m .48842 .34958 L .51749 .37 L p F P
0 g
s
.807 .72 .769 r
.51749 .37 m .49648 .325 L .46253 .30524 L p F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48729 .37696 L .47495 .3666 L F
.431 .664 .959 r
.48877 .38294 m .48993 .38194 L .49237 .38462 L F
.48808 .38202 m .48993 .38194 L .48877 .38294 L F
.75 .304 0 r
.47587 .36727 m .47495 .3666 L p .48729 .37696 L F P
0 g
s
.431 .664 .959 r
.49257 .38456 m .49276 .3845 L .49295 .38489 L F
.49276 .3845 m .49285 .38447 L .49308 .38484 L F
.937 .646 .463 r
.49108 .38303 m .491 .38294 L .49113 .3831 L F
.921 .552 .305 r
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
.732 .769 .882 r
.52428 .32825 m .51598 .31326 L p .49656 .34758 L F P
0 g
s
.937 .646 .463 r
.4893 .37305 m .47924 .36457 L p .48903 .37844 L F P
0 g
s
.937 .646 .463 r
.47924 .36457 m .46908 .356 L p .48903 .37844 L F P
0 g
s
.852 .724 .721 r
.48842 .34958 m .51113 .39195 L .53333 .41137 L p F P
0 g
s
.861 .707 .69 r
.46106 .3313 m .4893 .37305 L .51113 .39195 L p F P
0 g
s
.861 .707 .69 r
.51113 .39195 m .48842 .34958 L .46106 .3313 L p F P
0 g
s
.861 .683 .66 r
.43679 .31665 m .46908 .356 L .4893 .37305 L p F P
0 g
s
.861 .683 .66 r
.4893 .37305 m .46106 .3313 L .43679 .31665 L p F P
0 g
s
.736 .77 .88 r
.52428 .32825 m .49841 .35991 L p .51177 .35556 L F P
0 g
s
.736 .77 .88 r
.53583 .34688 m .53023 .33785 L p .51539 .35959 L F P
0 g
s
.736 .783 .89 r
.49902 .36393 m .51086 .35392 L .51463 .3607 L F
.926 .703 .582 r
.51113 .39195 m .4893 .37305 L p .50237 .39164 L F P
0 g
s
.926 .703 .582 r
.49884 .38662 m .4893 .37305 L .49781 .38594 L F
.4893 .37305 m .48934 .37311 L p .48934 .37311 L F P
0 g
s
.926 .703 .582 r
.48934 .37311 m .50648 .3995 L p .48934 .37311 L F P
0 g
s
.926 .703 .582 r
.50787 .40118 m .48934 .37311 L .50648 .3995 L F
.736 .783 .89 r
.49902 .36393 m .51463 .3607 L .4887 .37343 L F
.937 .646 .463 r
.48377 .37406 m .49095 .38286 L .49108 .38303 L F
.48377 .37406 m .49136 .38338 L .49228 .3845 L F
.48357 .37381 m .491 .38293 L p .48377 .37406 L F P
0 g
s
.937 .646 .463 r
.48377 .37406 m .491 .38293 L .49121 .38319 L F
.921 .552 .305 r
.48843 .38069 m .48357 .37381 L .48656 .37912 L F
.49035 .38229 m .49031 .38224 L .48843 .38069 L F
.49031 .38224 m .48357 .37381 L .48843 .38069 L F
.937 .646 .463 r
.48675 .37771 m .48391 .37423 L .48747 .3786 L F
.48391 .37423 m .48377 .37406 L .48747 .3786 L F
.48893 .3804 m .48675 .37771 L .49004 .38176 L F
.921 .552 .305 r
.49066 .38251 m .48357 .37381 L p .49035 .38229 L F P
0 g
s
0 .447 .855 r
.48116 .37915 m .47268 .36765 L .44425 .34845 L p F P
0 g
s
.431 .664 .959 r
.4784 .37462 m .48073 .37478 L .48691 .38207 L F
.921 .552 .305 r
.48466 .37754 m .48357 .37381 L .47218 .36414 L F
.48466 .37754 m .48229 .37499 L .47985 .37148 L F
0 .079 .615 r
.47587 .36727 m .47784 .36871 L p .47224 .36295 L F P
0 g
s
.75 .304 0 r
.48729 .37696 m .48436 .37425 L .47587 .36727 L F
.921 .552 .305 r
.48466 .37754 m .47985 .37148 L .48205 .37417 L F
.48633 .37894 m .48357 .37381 L .48466 .37754 L F
.392 .647 .959 r
.47823 .3695 m .48101 .37172 L .4819 .37392 L F
.921 .552 .305 r
.48266 .37491 m .47879 .36996 L .48023 .37172 L F
.48466 .37754 m .48205 .37417 L .48266 .37491 L F
.48205 .37417 m .47879 .36996 L .48266 .37491 L F
.75 .304 0 r
.48436 .37425 m .48425 .37416 L .47587 .36727 L F
.48433 .37422 m .47855 .36931 L .47587 .36727 L F
.47784 .36871 m .4778 .36868 L p .47855 .36931 L F P
0 g
s
.75 .304 0 r
.4778 .36868 m .47587 .36727 L p .47855 .36931 L F P
0 g
s
.431 .664 .959 r
.48486 .37617 m .48639 .37782 L .48655 .37912 L F
.48561 .37834 m .48655 .37912 L .48691 .38207 L F
.921 .552 .305 r
.48656 .37912 m .48357 .37381 L .48633 .37894 L F
.431 .664 .959 r
.48486 .37617 m .48655 .37912 L .48561 .37834 L F
.48639 .37782 m .49004 .38194 L .48691 .38207 L F
.921 .552 .305 r
.48708 .38006 m .48656 .37912 L .48684 .37988 L F
.48656 .37912 m .48633 .37894 L .48684 .37988 L F
.736 .783 .89 r
.4851 .37519 m .48511 .3764 L .48427 .3756 L F
.75 .304 0 r
.4893 .37882 m .48828 .37921 L .48436 .37425 L F
.739 .783 .888 r
.48636 .37722 m .4866 .37712 L p .4898 .38132 L F P
0 g
s
.75 .304 0 r
.48828 .37921 m .48826 .37922 L .4858 .37609 L F
.48826 .37922 m .4866 .37712 L .4858 .37609 L F
.48828 .37921 m .4858 .37609 L .48436 .37425 L F
.736 .783 .89 r
.51463 .3607 m .48686 .37638 L .48533 .37508 L F
.51463 .3607 m .48635 .37722 L .48632 .37718 L F
.50938 .36839 m .48635 .37722 L p .51463 .3607 L F P
0 g
s
.736 .783 .89 r
.51463 .3607 m .48607 .37733 L .48574 .37701 L F
.736 .77 .88 r
.50775 .36434 m .51119 .37287 L .53583 .34688 L F
.431 .664 .959 r
.49019 .38193 m .49036 .38193 L .49237 .38462 L F
.75 .304 0 r
.4912 .38152 m .49214 .38408 L .49153 .38333 L F
.431 .664 .959 r
.49036 .38193 m .49064 .38223 L .49237 .38462 L F
.49064 .38223 m .49253 .38457 L .49237 .38462 L F
.3 .645 .968 r
.40952 .33646 m .41277 .35071 L .45527 .37456 L p F P
0 g
s
.3 .645 .968 r
.45527 .37456 m .44477 .35699 L .40952 .33646 L p F P
0 g
s
.415 .61 .929 r
.42544 .39632 m .45513 .38104 L .44212 .36215 L p F P
0 g
s
.415 .61 .929 r
.41212 .37134 m .42544 .39632 L p .43975 .367 L F P
0 g
s
.415 .61 .929 r
.44212 .36215 m .43787 .36345 L p .43975 .367 L F P
0 g
s
.415 .61 .929 r
.43787 .36345 m .41212 .37134 L p .43975 .367 L F P
0 g
s
.393 .583 .918 r
.42092 .44614 m .43955 .42183 L .42544 .39632 L p F P
0 g
s
.393 .583 .918 r
.42544 .39632 m .40837 .4178 L .42092 .44614 L p F P
0 g
s
.456 .637 .933 r
.43955 .42183 m .45307 .44642 L p .46783 .40762 L F P
0 g
s
.456 .637 .933 r
.47003 .40184 m .46614 .40439 L p .46783 .40762 L F P
0 g
s
.456 .637 .933 r
.46614 .40439 m .43955 .42183 L p .46783 .40762 L F P
0 g
s
.434 .598 .913 r
.43862 .49399 m .46474 .46883 L .45307 .44642 L p F P
0 g
s
.434 .598 .913 r
.45307 .44642 m .43141 .47192 L .43862 .49399 L p F P
0 g
s
.251 .464 .872 r
.41419 .47274 m .42092 .44614 L .40837 .4178 L p F P
0 g
s
.416 .594 .918 r
.43141 .47192 m .45307 .44642 L .43955 .42183 L p F P
0 g
s
.474 .645 .933 r
.45307 .44642 m .46474 .46883 L p .48301 .42884 L F P
0 g
s
.474 .645 .933 r
.48558 .42323 m .48166 .42602 L p .48301 .42884 L F P
0 g
s
.474 .645 .933 r
.48166 .42602 m .45307 .44642 L p .48301 .42884 L F P
0 g
s
.544 .698 .94 r
.43349 .46784 m .42058 .44457 L p .50265 .46981 L F P
0 g
s
.501 .646 .922 r
.47842 .50309 m .52481 .47886 L .51398 .4628 L p F P
0 g
s
.501 .646 .922 r
.51398 .4628 m .47347 .48799 L .47842 .50309 L p F P
0 g
s
.544 .698 .94 r
.51564 .4738 m .50416 .47297 L p .50265 .46981 L F P
0 g
s
.447 .589 .9 r
.44158 .51151 m .47347 .48799 L .46474 .46883 L p F P
0 g
s
.544 .698 .94 r
.50416 .47297 m .43349 .46784 L p .50265 .46981 L F P
0 g
s
.456 .637 .933 r
.45307 .44642 m .48558 .42323 L .47003 .40184 L p F P
0 g
s
.535 .694 .942 r
.42058 .44457 m .40633 .41966 L p .49094 .45167 L F P
0 g
s
.535 .694 .942 r
.50356 .45645 m .49263 .45488 L p .49094 .45167 L F P
0 g
s
.535 .694 .942 r
.49263 .45488 m .42058 .44457 L p .49094 .45167 L F P
0 g
s
.368 .567 .914 r
.40837 .4178 m .42544 .39632 L .41212 .37134 L p F P
0 g
s
.368 .567 .914 r
.41212 .37134 m .39516 .38829 L .40837 .4178 L p F P
0 g
s
.436 .625 .932 r
.42544 .39632 m .43955 .42183 L p .45302 .38657 L F P
0 g
s
.436 .625 .932 r
.45513 .38104 m .45114 .3831 L p .45302 .38657 L F P
0 g
s
.436 .625 .932 r
.45114 .3831 m .42544 .39632 L p .45302 .38657 L F P
0 g
s
.525 .69 .943 r
.40633 .41966 m .39208 .39445 L p .4773 .43147 L F P
0 g
s
.525 .69 .943 r
.4893 .43669 m .47897 .43457 L p .4773 .43147 L F P
0 g
s
.525 .69 .943 r
.47897 .43457 m .40633 .41966 L p .4773 .43147 L F P
0 g
s
.157 .395 .842 r
.37904 .37847 m .38288 .3592 L .37315 .33226 L p F P
0 g
s
.343 .546 .907 r
.39516 .38829 m .41212 .37134 L .40103 .34838 L p F P
0 g
s
.343 .546 .907 r
.40103 .34838 m .38288 .3592 L .39516 .38829 L p F P
0 g
s
.513 .684 .944 r
.39208 .39445 m .37925 .3704 L p .46281 .4103 L F P
0 g
s
.513 .684 .944 r
.47386 .41558 m .46431 .41311 L p .46281 .4103 L F P
0 g
s
.513 .684 .944 r
.46431 .41311 m .39208 .39445 L p .46281 .4103 L F P
0 g
s
.395 .591 .923 r
.41212 .37134 m .44212 .36215 L .4383 .35612 L p F P
0 g
s
.395 .591 .923 r
.4383 .35612 m .43216 .34643 L p .42462 .35581 L F P
0 g
s
.395 .591 .923 r
.42462 .35581 m .41212 .37134 L .4383 .35612 L F
0 .079 .615 r
.47784 .36871 m .47772 .36855 L .47224 .36295 L F
.921 .552 .305 r
.47181 .36375 m .46743 .35904 L .47265 .36406 L F
.47181 .36375 m .47265 .36406 L .47783 .36903 L F
.48229 .37499 m .47181 .36375 L .47783 .36903 L F
0 .079 .615 r
.47799 .36882 m .47798 .3688 L .47224 .36295 L F
.478 .36882 m .47702 .36754 L .47224 .36295 L F
.75 .304 0 r
.49282 .3838 m .49237 .38441 L p .4912 .38152 L F P
0 g
s
.75 .304 0 r
.49237 .38441 m .49216 .38414 L .4912 .38152 L F
.4912 .38152 m .49153 .38333 L .48933 .38053 L F
.49153 .38333 m .49154 .38336 L .49104 .38272 L F
.49153 .38333 m .49104 .38272 L .48933 .38053 L F
.739 .783 .888 r
.4866 .37712 m .49145 .38325 L .49132 .38332 L F
.431 .664 .959 r
.48779 .37898 m .48882 .37997 L .49036 .38193 L F
.48882 .37997 m .4904 .38192 L .49036 .38193 L F
.95 .598 .235 r
.49333 .38522 m .4924 .38438 L .49593 .38749 L F
.937 .646 .463 r
.48893 .3804 m .49004 .38176 L .4932 .38564 L F
.48675 .37771 m .48747 .3786 L .49181 .38393 L F
.48675 .37771 m .49181 .38393 L .49338 .38586 L F
.431 .664 .959 r
.49295 .38489 m .49327 .38518 L .47896 .38488 L F
.937 .646 .463 r
.50336 .39705 m .50086 .39084 L .50246 .39627 L F
.926 .703 .582 r
.49884 .38662 m .49781 .38594 L .50787 .40118 L F
.739 .783 .888 r
.49504 .38692 m .49842 .38976 L .50147 .39413 L F
.49842 .38976 m .4994 .39059 L .50184 .39402 L F
.50184 .39402 m .50147 .39413 L p .49842 .38976 L F P
0 g
s
.739 .783 .888 r
.49504 .38692 m .50147 .39413 L .50108 .39376 L F
.46 .677 .958 r
.49709 .39043 m .49791 .39068 L p .50492 .39815 L F P
0 g
s
.46 .677 .958 r
.50567 .39899 m .50492 .39815 L .50632 .39964 L F
.49709 .39043 m .50492 .39815 L .50567 .39899 L F
.739 .783 .888 r
.50204 .39396 m .50184 .39402 L p .4994 .39059 L F P
0 g
s
.46 .677 .958 r
.49791 .39068 m .50147 .39413 L .50632 .39964 L F
.937 .646 .463 r
.5069 .40014 m .50336 .39705 L .50363 .39772 L F
.50577 .39934 m .50363 .39772 L .50368 .39784 L F
.5069 .40014 m .50363 .39772 L .50577 .39934 L F
.926 .703 .582 r
.50648 .3995 m .5069 .40014 L p .50791 .40136 L F P
0 g
s
.429 .635 .942 r
.45513 .38104 m .4727 .37756 L p .46408 .37459 L F P
0 g
s
.451 .65 .944 r
.4727 .37756 m .46793 .37851 L p .47345 .37844 L F P
0 g
s
.451 .65 .944 r
.46793 .37851 m .45513 .38104 L p .4684 .37916 L F P
0 g
s
.451 .65 .944 r
.46793 .37851 m .4684 .37916 L .47345 .37844 L F
.46 .677 .958 r
.47435 .3873 m .48504 .39192 L .48388 .39438 L F
.47435 .3873 m .48388 .39438 L .47823 .39261 L F
.48504 .39192 m .50852 .40208 L .49091 .39935 L F
.451 .65 .944 r
.47003 .40184 m .48801 .39568 L p .47823 .39261 L F P
0 g
s
.46 .677 .958 r
.47435 .3873 m .49103 .38857 L .50388 .40007 L F
.47896 .38488 m .49103 .38857 L p .47435 .3873 L F P
0 g
s
.472 .662 .945 r
.49414 .40344 m .48964 .40641 L .49414 .40344 L F
.48964 .40641 m .47864 .41369 L .48964 .40641 L F
.48964 .40641 m .48964 .40641 L .49414 .40344 L F
.46 .677 .958 r
.50852 .40208 m .49414 .40344 L .49091 .39935 L F
.472 .662 .945 r
.50191 .39618 m .48917 .40577 L .50302 .39755 L F
.48917 .40577 m .47864 .41369 L .48964 .40641 L F
.48917 .40577 m .48964 .40641 L .50324 .39742 L F
.451 .65 .944 r
.47649 .39458 m .47602 .3939 L .47003 .40184 L F
.926 .703 .582 r
.50789 .40125 m .50648 .3995 L .50791 .40136 L F
.50719 .39851 m .50825 .39675 L .50237 .39164 L F
.50542 .39598 m .50237 .39164 L .5052 .39688 L F
.50237 .39164 m .50175 .39132 L .5052 .39688 L F
.50542 .39598 m .5052 .39688 L .50787 .40118 L F
.95 .598 .235 r
.50807 .39659 m .5066 .39954 L .49919 .39031 L F
.743 .784 .886 r
.50204 .39396 m .50595 .39875 L .50577 .39882 L F
.95 .598 .235 r
.5066 .39954 m .50204 .39396 L .49919 .39031 L F
.743 .784 .886 r
.50577 .39882 m .50595 .39875 L .50721 .4004 L F
.739 .783 .888 r
.4945 .38627 m .50305 .39365 L .49504 .38692 L F
.46 .677 .958 r
.51362 .40841 m .49414 .40344 L p .50852 .40208 L F P
0 g
s
.926 .703 .582 r
.50935 .40307 m .5079 .40131 L .50852 .40208 L F
.50935 .40307 m .50789 .40125 L .5079 .40131 L F
.50852 .40208 m .5079 .40131 L .50791 .40136 L F
.46 .677 .958 r
.50388 .40007 m .50778 .40123 L .50879 .4022 L F
.50778 .40123 m .50805 .40131 L .50858 .40194 L F
.50778 .40123 m .50858 .40194 L .50879 .4022 L F
.926 .703 .582 r
.5069 .40014 m .50694 .40021 L p .51578 .41072 L F P
0 g
s
.472 .662 .945 r
.50586 .40045 m .50347 .39827 L .50734 .40209 L F
.50366 .39802 m .50353 .39819 L .50586 .40045 L F
.50353 .39819 m .50347 .39827 L .50586 .40045 L F
.50347 .39827 m .5049 .40002 L .50734 .40209 L F
.451 .65 .944 r
.46364 .39292 m .47003 .40184 L p .48102 .38729 L F P
0 g
s
.472 .662 .945 r
.48801 .39568 m .47003 .40184 L p .4893 .39731 L F P
0 g
s
.95 .598 .235 r
.506 .39357 m .51573 .40202 L p .50807 .39659 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .49971 .39068 L .503 .39219 L F
.50807 .39659 m .503 .39219 L .506 .39357 L F
.926 .703 .582 r
.5168 .41183 m .51493 .40528 L .51115 .40197 L F
.974 .728 .5 r
.50858 .40194 m .51115 .40197 L p .50864 .40199 L F P
0 g
s
.974 .728 .5 r
.51115 .40197 m .51573 .40202 L p .51119 .402 L F P
0 g
s
.974 .728 .5 r
.50864 .40199 m .51115 .40197 L .51119 .402 L F
.926 .703 .582 r
.518 .41333 m .5156 .40587 L .51696 .41241 L F
.974 .728 .5 r
.51131 .40435 m .50865 .40199 L .51573 .40202 L F
.743 .784 .886 r
.50978 .40303 m .51279 .40562 L .51353 .40763 L F
.974 .728 .5 r
.51125 .40438 m .50978 .40303 L .51131 .40435 L F
.51774 .40774 m .51335 .4039 L .51401 .40338 L F
.52056 .40908 m .51401 .40338 L .51573 .40202 L F
.51195 .405 m .51127 .40437 L .51131 .40435 L F
.51201 .40495 m .51131 .40435 L .51573 .40202 L F
.51195 .405 m .51131 .40435 L .51201 .40495 L F
.926 .703 .582 r
.51493 .40528 m .51437 .40334 L .51448 .40489 L F
.51437 .40334 m .5139 .40166 L .51448 .40489 L F
.51448 .40489 m .5139 .40166 L .50719 .39851 L F
.5156 .40587 m .51113 .39195 L .51493 .40528 L F
.5156 .40587 m .51493 .40528 L .51696 .41241 L F
.974 .728 .5 r
.51774 .40774 m .51195 .405 L .51335 .4039 L F
.95 .598 .235 r
.49971 .39068 m .4994 .39041 L .506 .39357 L F
.49919 .39031 m .49901 .39016 L .506 .39357 L F
.4989 .3901 m .49796 .38931 L .4981 .38938 L F
.49898 .39015 m .4981 .38938 L .506 .39357 L F
.4989 .3901 m .4981 .38938 L .49898 .39015 L F
.482 .687 .957 r
.48964 .40641 m .51753 .41309 L .52263 .41918 L F
.49187 .40494 m .51753 .41309 L .48964 .40641 L F
.926 .703 .582 r
.52371 .41837 m .5193 .40911 L p .518 .41333 L F P
0 g
s
.748 .786 .884 r
.52363 .41831 m .51849 .41209 L .52366 .41831 L F
.903 .733 .661 r
.52588 .41726 m .5291 .41899 L .52169 .41006 L F
.753 .789 .882 r
.53988 .43593 m .53526 .43025 L .54002 .43594 L F
.53526 .43025 m .53536 .43022 L p .54002 .43594 L F P
0 g
s
.945 .776 .641 r
.53849 .43371 m .53841 .43378 L .53445 .42901 L F
.53841 .43378 m .53555 .43045 L .53445 .42901 L F
.53823 .43396 m .53761 .43325 L .53445 .42901 L F
.482 .687 .957 r
.52522 .42019 m .52531 .42014 L .52548 .42029 L F
.903 .733 .661 r
.52673 .422 m .5253 .42029 L .52677 .42214 L F
.5253 .42029 m .52517 .42013 L .52522 .42019 L F
.5253 .42029 m .52522 .42019 L .52677 .42214 L F
.482 .687 .957 r
.52522 .42019 m .52559 .42033 L .52526 .42024 L F
.903 .733 .661 r
.5291 .41899 m .52741 .41504 L .52169 .41006 L F
.52279 .41645 m .52362 .41818 L p .52457 .41501 L F P
0 g
s
.903 .733 .661 r
.52457 .41501 m .52169 .41006 L .52279 .41645 L F
.52169 .41006 m .52036 .40953 L .52279 .41645 L F
.974 .728 .5 r
.5193 .40911 m .51774 .40774 L .52772 .41246 L F
.903 .733 .661 r
.51699 .40426 m .52279 .41645 L p .51883 .40515 L F P
0 g
s
.974 .728 .5 r
.52741 .41504 m .52155 .41538 L .51704 .40996 L F
.52155 .41538 m .52144 .41539 L .51866 .41196 L F
.52155 .41538 m .51866 .41196 L .51704 .40996 L F
.482 .687 .957 r
.5255 .4203 m .52591 .42072 L .49367 .41195 L F
.5255 .4203 m .49367 .41195 L .49354 .41178 L F
.743 .784 .886 r
.51279 .40562 m .51544 .4079 L .51738 .41113 L F
.51279 .40562 m .51738 .41113 L .51726 .41124 L F
.51865 .41205 m .51802 .41221 L p .51544 .4079 L F P
0 g
s
.472 .662 .945 r
.50323 .39862 m .51336 .41024 L .50641 .40172 L F
.482 .687 .957 r
.48964 .40641 m .50162 .41105 L .49166 .40919 L F
.50162 .41105 m .52521 .42018 L .50417 .41461 L F
.472 .662 .945 r
.48894 .40545 m .47864 .41369 L .48917 .40577 L F
.482 .687 .957 r
.50162 .41105 m .50417 .41461 L .49354 .41178 L F
.472 .662 .945 r
.47003 .40184 m .47864 .41369 L p .48894 .40545 L F P
0 g
s
.482 .687 .957 r
.50162 .41105 m .49354 .41178 L .49166 .40919 L F
.489 .671 .945 r
.50434 .41485 m .48558 .42323 L p .50639 .41771 L F P
0 g
s
.489 .671 .945 r
.50639 .41771 m .50063 .41924 L .50582 .42563 L F
.50063 .41924 m .50509 .42554 L .50582 .42563 L F
.50639 .41771 m .50582 .42563 L .50995 .42268 L F
.482 .687 .957 r
.50554 .41653 m .50841 .42053 L .49891 .41917 L F
.472 .662 .945 r
.47864 .41369 m .48558 .42323 L p .49193 .41438 L F P
0 g
s
.472 .662 .945 r
.49367 .41195 m .49045 .41232 L .49193 .41438 L F
.49045 .41232 m .47864 .41369 L .49193 .41438 L F
.499 .695 .956 r
.4893 .43669 m .47386 .41558 L p .49865 .42373 L F P
0 g
s
.499 .695 .956 r
.49865 .42373 m .50538 .42595 L .50191 .42826 L F
.49865 .42373 m .50191 .42826 L .4893 .43669 L F
.482 .687 .957 r
.4968 .41626 m .49891 .41917 L .47386 .41558 L F
.50554 .41653 m .49891 .41917 L .4968 .41626 L F
.472 .662 .945 r
.50366 .39802 m .48983 .40668 L .49367 .41195 L F
.48983 .40668 m .47864 .41369 L .49367 .41195 L F
.926 .703 .582 r
.51578 .41072 m .50694 .40021 L .5071 .4004 L F
.51578 .41072 m .5071 .4004 L .51302 .40759 L F
.51578 .41072 m .51129 .40563 L .51564 .41082 L F
.974 .728 .5 r
.51087 .40397 m .50865 .40199 L .51131 .40435 L F
.50893 .40226 m .50865 .40199 L .51087 .40397 L F
.46 .677 .958 r
.51432 .40859 m .51362 .40841 L p .50926 .4024 L F P
0 g
s
.743 .784 .886 r
.51279 .40562 m .51802 .41221 L .5152 .40945 L F
.51339 .40723 m .5152 .40945 L .51365 .40793 L F
.51279 .40562 m .5152 .40945 L .51339 .40723 L F
.926 .703 .582 r
.51696 .41241 m .51578 .41072 L .51564 .41082 L F
.482 .687 .957 r
.51613 .41141 m .51432 .40859 L .52021 .4148 L F
.51362 .40841 m .51432 .40859 L p .51613 .41141 L F P
0 g
s
.489 .671 .945 r
.51554 .40986 m .51501 .41009 L p .51709 .4118 L F P
0 g
s
.489 .671 .945 r
.51691 .41154 m .51709 .4118 L .51719 .41188 L F
.51554 .40986 m .51709 .4118 L .51691 .41154 L F
.926 .703 .582 r
.51696 .41241 m .51693 .41229 L .51682 .41221 L F
.51693 .41229 m .5168 .41183 L .51682 .41221 L F
.52371 .41837 m .518 .41333 L .5233 .41806 L F
.482 .687 .957 r
.51203 .40801 m .52021 .4148 L .52235 .41722 L F
.52021 .4148 m .51802 .41221 L .5233 .41806 L F
.51432 .40859 m .51714 .41134 L .52021 .4148 L F
.51714 .41134 m .51802 .41221 L .52021 .4148 L F
.51203 .40801 m .51362 .40841 L p .51613 .41141 L F P
0 g
s
.482 .687 .957 r
.51203 .40801 m .5233 .41806 L .52521 .42018 L F
.472 .662 .945 r
.50641 .40172 m .51336 .41024 L .51501 .41009 L F
.926 .703 .582 r
.51564 .41082 m .51129 .40563 L .51165 .40608 L F
.472 .662 .945 r
.50641 .40172 m .51501 .41009 L .515 .41009 L F
.482 .687 .957 r
.52521 .42018 m .52521 .42018 L .50417 .41461 L F
.52522 .42019 m .52526 .42024 L .50417 .41461 L F
.489 .671 .945 r
.5176 .41331 m .50434 .41485 L .51811 .41394 L F
.51501 .41009 m .51453 .41031 L p .5176 .41331 L F P
0 g
s
.489 .671 .945 r
.51453 .41031 m .50434 .41485 L p .5176 .41331 L F P
0 g
s
.926 .703 .582 r
.5176 .41331 m .518 .41333 L .51696 .41241 L F
.482 .687 .957 r
.52263 .41918 m .51753 .41309 L .52521 .42018 L F
.926 .703 .582 r
.51817 .41388 m .518 .41333 L .5176 .41331 L F
.472 .662 .945 r
.50434 .41485 m .51501 .41009 L p .49367 .41195 L F P
0 g
s
.926 .703 .582 r
.51564 .41082 m .51165 .40608 L .51562 .41083 L F
.46 .677 .958 r
.50632 .39964 m .5069 .40014 L .50782 .40125 L F
.743 .784 .886 r
.50586 .40045 m .50696 .40023 L .5071 .4004 L F
.472 .662 .945 r
.50323 .39862 m .51153 .4067 L .50888 .40378 L F
.926 .703 .582 r
.51302 .40759 m .5071 .4004 L .51129 .40563 L F
.46 .677 .958 r
.50852 .40208 m .50893 .40226 L .51362 .40841 L F
.50893 .40226 m .5096 .40287 L .51362 .40841 L F
.974 .728 .5 r
.52741 .41504 m .51704 .40996 L .51544 .4079 L F
.51429 .40705 m .51262 .40564 L .51774 .40774 L F
.46 .677 .958 r
.50978 .40303 m .51239 .40543 L .51432 .40859 L F
.974 .728 .5 r
.51262 .40564 m .51172 .4049 L .51189 .40497 L F
.51262 .40564 m .51189 .40497 L .51774 .40774 L F
.926 .703 .582 r
.5139 .40166 m .50825 .39675 L .50719 .39851 L F
.95 .598 .235 r
.51115 .40197 m .50858 .40194 L p .50807 .39659 L F P
0 g
s
.95 .598 .235 r
.50858 .40194 m .50856 .40192 L .50807 .39659 L F
.50856 .40192 m .5073 .40039 L .50807 .39659 L F
.472 .662 .945 r
.51276 .40733 m .51461 .40901 L .51216 .40661 L F
.51461 .40901 m .51467 .40902 L .50884 .40335 L F
.51501 .41009 m .51554 .40986 L p .50888 .40378 L F P
0 g
s
.743 .784 .886 r
.50761 .40038 m .50926 .4024 L .50872 .40187 L F
.50761 .40038 m .51081 .40026 L .51279 .40562 L F
.95 .598 .235 r
.5073 .40039 m .50661 .39951 L .50807 .39659 L F
.974 .728 .5 r
.51468 .40727 m .51774 .40774 L .5193 .40911 L F
.51444 .40717 m .5146 .4072 L .51468 .40727 L F
.5146 .4072 m .51774 .40774 L .51468 .40727 L F
.514 .702 .955 r
.54546 .44406 m .5478 .44615 L .52047 .44471 L F
.52047 .44471 m .53433 .44828 L .52331 .44894 L F
.504 .678 .943 r
.5006 .44393 m .51398 .4628 L p .52168 .45264 L F P
0 g
s
.504 .678 .943 r
.52386 .44976 m .51854 .44843 L .52168 .45264 L F
.51854 .44843 m .5006 .44393 L .52168 .45264 L F
.51398 .4628 m .53585 .45165 L p .52386 .44976 L F P
0 g
s
.516 .682 .941 r
.52979 .45474 m .51398 .4628 L p .53308 .46022 L F P
0 g
s
.525 .708 .954 r
.51564 .4738 m .50356 .45645 L p .52757 .46056 L F P
0 g
s
.516 .682 .941 r
.55118 .45017 m .53376 .46136 L .54933 .45218 L F
.53376 .46136 m .51928 .47066 L .53393 .46165 L F
.53376 .46136 m .53393 .46165 L .54933 .45218 L F
.55114 .45011 m .51928 .47066 L .55118 .45017 L F
.54938 .44789 m .54938 .4479 L .55138 .44995 L F
.54938 .4479 m .51928 .47066 L .5511 .45013 L F
.54938 .4479 m .5511 .45013 L .55138 .44995 L F
.54938 .4479 m .53585 .45165 L .53804 .45647 L F
.753 .789 .882 r
.54154 .43784 m .55021 .44628 L .54957 .44675 L F
.514 .702 .955 r
.54406 .44595 m .54902 .44621 L .53433 .44828 L F
.54902 .44621 m .54903 .44622 L .53433 .44828 L F
.753 .789 .882 r
.54154 .43784 m .54957 .44675 L .547 .44426 L F
.514 .702 .955 r
.54907 .44621 m .54919 .44632 L .54914 .44633 L F
.54903 .44622 m .54914 .44633 L .53433 .44828 L F
.54907 .44621 m .54914 .44633 L .54903 .44622 L F
.499 .695 .956 r
.54162 .43804 m .54251 .43917 L .52525 .44141 L F
.54664 .44422 m .52525 .44141 L p .54265 .43915 L F P
0 g
s
.516 .682 .941 r
.5482 .44636 m .53585 .45165 L .54938 .4479 L F
.879 .748 .714 r
.54889 .44731 m .54812 .44639 L .54809 .4464 L F
.759 .793 .88 r
.55036 .44751 m .55113 .44737 L p .55438 .4522 L F P
0 g
s
.514 .702 .955 r
.55175 .44967 m .55453 .45215 L .55615 .4539 L F
.759 .793 .88 r
.5547 .45221 m .55499 .45222 L .55615 .4539 L F
.55438 .4522 m .55397 .45158 L .55499 .45222 L F
.879 .748 .714 r
.55553 .45303 m .55551 .45255 L p .55372 .45142 L F P
0 g
s
.759 .793 .88 r
.55397 .45158 m .55113 .44737 L .55499 .45222 L F
.514 .702 .955 r
.54914 .44633 m .55245 .44952 L .55615 .4539 L F
.54838 .44643 m .54914 .44633 L .55453 .45215 L F
.54838 .44643 m .55453 .45215 L .55175 .44967 L F
.879 .748 .714 r
.55372 .45142 m .55045 .44851 L .5501 .4488 L F
.55372 .45142 m .5501 .4488 L .55142 .44998 L F
.514 .702 .955 r
.54815 .44646 m .54838 .44643 L .55175 .44967 L F
.759 .793 .88 r
.55325 .45216 m .55036 .44751 L .55438 .4522 L F
.55139 .44994 m .55036 .44751 L .55325 .45216 L F
.516 .682 .941 r
.54984 .44755 m .54938 .44789 L .55013 .44799 L F
.54984 .44755 m .55013 .44799 L .54988 .4476 L F
.759 .793 .88 r
.54988 .4476 m .55036 .44751 L p .55139 .44994 L F P
0 g
s
.516 .682 .941 r
.55139 .44994 m .54938 .44789 L .55138 .44995 L F
.879 .748 .714 r
.55045 .44851 m .54998 .44851 L .55019 .44872 L F
.54986 .449 m .55007 .44817 L .54912 .44733 L F
.516 .682 .941 r
.5508 .44903 m .54938 .44789 L .55139 .44994 L F
.879 .748 .714 r
.54985 .44897 m .54937 .44788 L .54844 .44729 L F
.55045 .44851 m .55007 .44817 L .54998 .44851 L F
.516 .682 .941 r
.55026 .448 m .54938 .44789 L .55163 .44969 L F
.879 .748 .714 r
.55142 .44998 m .5501 .4488 L .54986 .449 L F
.759 .793 .88 r
.5507 .44999 m .54948 .44767 L .55139 .44994 L F
.514 .702 .955 r
.54546 .44406 m .547 .44426 L p .5478 .44615 L F P
0 g
s
.514 .702 .955 r
.547 .44426 m .54753 .44478 L .5478 .44615 L F
.54744 .44432 m .54911 .44622 L .5478 .44615 L F
.516 .682 .941 r
.5481 .4454 m .54764 .44564 L p .5487 .44614 L F P
0 g
s
.516 .682 .941 r
.54764 .44564 m .53585 .45165 L p .5482 .44636 L F P
0 g
s
.516 .682 .941 r
.54764 .44564 m .5482 .44636 L .5487 .44614 L F
.514 .702 .955 r
.49553 .44532 m .4893 .43669 L p .52692 .45025 L F P
0 g
s
.516 .682 .941 r
.53804 .45647 m .52979 .45474 L .53308 .46022 L F
.53585 .45165 m .52979 .45474 L p .53804 .45647 L F P
0 g
s
.514 .702 .955 r
.53898 .45855 m .50356 .45645 L p .53433 .44828 L F P
0 g
s
.504 .678 .943 r
.53585 .45165 m .54764 .44564 L p .52386 .44976 L F P
0 g
s
.504 .678 .943 r
.52386 .44976 m .54764 .44564 L .54559 .44322 L F
.879 .748 .714 r
.54893 .44731 m .54691 .44478 L .54889 .44731 L F
.54691 .44478 m .54645 .44419 L .54681 .44466 L F
.54691 .44478 m .54681 .44466 L .54889 .44731 L F
.499 .695 .956 r
.54169 .43802 m .52525 .44141 L .52403 .43943 L F
.50568 .42573 m .53891 .43531 L .54017 .43674 L F
.753 .789 .882 r
.53942 .43614 m .54115 .43751 L .54063 .43812 L F
.504 .678 .943 r
.53561 .43424 m .52386 .44976 L .54489 .44343 L F
.54153 .43957 m .54489 .44343 L .54559 .44322 L F
.53561 .43424 m .54489 .44343 L .54153 .43957 L F
.753 .789 .882 r
.53957 .43592 m .53988 .43593 L .54073 .4369 L F
.903 .733 .661 r
.53999 .43602 m .53909 .43515 L .53912 .43532 L F
.753 .789 .882 r
.53988 .43593 m .53991 .43594 L .53999 .43602 L F
.53988 .43593 m .53999 .43602 L .54073 .4369 L F
.504 .678 .943 r
.53561 .43424 m .54559 .44322 L .54479 .44228 L F
.753 .789 .882 r
.54117 .43748 m .5443 .4417 L .54063 .43812 L F
.879 .748 .714 r
.54024 .43627 m .54051 .43723 L p .54645 .44419 L F P
0 g
s
.504 .678 .943 r
.53561 .43424 m .54479 .44228 L .54044 .43793 L F
.54479 .44228 m .5458 .44316 L .5443 .4417 L F
.54479 .44228 m .5443 .4417 L .54044 .43793 L F
.759 .793 .88 r
.53503 .45098 m .54796 .44795 L .54081 .45061 L F
.504 .678 .943 r
.52746 .445 m .51508 .43667 L .52386 .44976 L F
.752 .772 .87 r
.52135 .44464 m .52505 .44819 L p .526 .44694 L F P
0 g
s
.752 .772 .87 r
.52505 .44819 m .53107 .45394 L p .526 .44694 L F P
0 g
s
.752 .772 .87 r
.53433 .45151 m .526 .44694 L .53107 .45394 L F
.516 .682 .941 r
.51928 .47066 m .52481 .47886 L p .54933 .45218 L F P
0 g
s
.758 .772 .865 r
.54168 .45536 m .53975 .45764 L p .54402 .45778 L F P
0 g
s
.759 .793 .88 r
.53433 .45151 m .53806 .45164 L .54101 .45554 L F
.53433 .45151 m .54101 .45554 L .53917 .45603 L F
.516 .682 .941 r
.55023 .4512 m .56092 .46131 L .55873 .4587 L F
.759 .793 .88 r
.53806 .45164 m .55281 .45214 L .54752 .46139 L F
.525 .708 .954 r
.50356 .45645 m .53898 .45855 L p .53393 .46165 L F P
0 g
s
.752 .772 .87 r
.53759 .46018 m .54168 .45536 L p .53917 .45603 L F P
0 g
s
.765 .799 .881 r
.553 .46612 m .56203 .46305 L .56535 .4662 L F
.54922 .4661 m .56173 .46312 L .553 .46612 L F
.56173 .46312 m .56203 .46305 L .553 .46612 L F
.878 .8 .769 r
.57008 .46834 m .56968 .46837 L p .56999 .46818 L F P
0 g
s
.853 .803 .801 r
.56968 .46845 m .57008 .46834 L .5704 .46904 L F
.57043 .46907 m .57119 .46896 L .57123 .46898 L F
.765 .799 .881 r
.56989 .46879 m .57042 .46895 L .57083 .46968 L F
.525 .708 .954 r
.56959 .46837 m .57025 .46892 L .57044 .46949 L F
.765 .799 .881 r
.57008 .46834 m .56997 .46815 L .57024 .46843 L F
.853 .803 .801 r
.5704 .46904 m .57008 .46834 L .57119 .46896 L F
.525 .708 .954 r
.56988 .46781 m .57033 .46834 L .57044 .46949 L F
.765 .772 .858 r
.55597 .46932 m .55185 .47362 L p .56183 .47566 L F P
0 g
s
.765 .799 .881 r
.56671 .46676 m .56933 .46924 L .55801 .47835 L F
.553 .46612 m .5657 .4662 L .55342 .46657 L F
.758 .772 .865 r
.55347 .46989 m .54825 .4667 L .55185 .47362 L F
.54601 .46811 m .55185 .47362 L p .54825 .4667 L F P
0 g
s
.758 .772 .865 r
.55185 .47362 m .55597 .46932 L p .55347 .46989 L F P
0 g
s
.765 .799 .881 r
.55801 .47835 m .54984 .47073 L p .56504 .46724 L F P
0 g
s
.758 .772 .865 r
.53759 .46018 m .54601 .46811 L p .54825 .4667 L F P
0 g
s
.758 .772 .865 r
.53975 .45764 m .53759 .46018 L p .55347 .46989 L F P
0 g
s
.765 .799 .881 r
.54984 .47073 m .54484 .46607 L p .56504 .46724 L F P
0 g
s
.765 .799 .881 r
.5657 .4662 m .56644 .46712 L .55801 .47835 L F
.765 .772 .858 r
.56843 .47196 m .56279 .46504 L .56745 .47681 L F
.5647 .46635 m .56279 .46504 L .56843 .47196 L F
.765 .799 .881 r
.55101 .46498 m .56199 .46303 L p .54922 .4661 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56245 .46295 L p .56203 .46305 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56203 .46305 L .54922 .4661 L F
.527 .684 .938 r
.56179 .46107 m .56162 .46115 L p .56385 .4639 L F P
0 g
s
.856 .755 .75 r
.56281 .46221 m .56214 .46143 L .56151 .46155 L F
.759 .793 .88 r
.56245 .46295 m .55101 .46498 L p .55879 .4575 L F P
0 g
s
.856 .755 .75 r
.56161 .4617 m .56151 .46155 L .56133 .46159 L F
.56281 .46221 m .56151 .46155 L .56161 .4617 L F
.759 .793 .88 r
.55821 .45695 m .55879 .4575 L .55101 .46498 L F
.527 .684 .938 r
.56162 .46115 m .56384 .4639 L .56385 .4639 L F
.856 .755 .75 r
.56281 .46221 m .56133 .46159 L .56156 .46186 L F
.758 .772 .865 r
.56032 .46232 m .56215 .46256 L .56122 .46145 L F
.55853 .45823 m .55418 .46825 L .56122 .46145 L F
.856 .755 .75 r
.5619 .46227 m .56089 .46167 L .56133 .46231 L F
.56281 .46221 m .56156 .46186 L .5619 .46227 L F
.56156 .46186 m .56089 .46167 L .5619 .46227 L F
.527 .684 .938 r
.56179 .46107 m .56262 .46221 L .56288 .46203 L F
.856 .755 .75 r
.56321 .46381 m .56281 .46221 L .56198 .46226 L F
.5624 .46289 m .56198 .46226 L .56184 .46227 L F
.758 .772 .865 r
.56199 .46303 m .56229 .46273 L p .56167 .4629 L F P
0 g
s
.856 .755 .75 r
.56321 .46381 m .56198 .46226 L .56229 .46273 L F
.527 .684 .938 r
.56291 .46261 m .56385 .4639 L .56406 .46382 L F
.856 .755 .75 r
.56301 .46299 m .5645 .46429 L .56292 .46264 L F
.765 .772 .858 r
.56897 .46928 m .5647 .46635 L .56843 .47196 L F
.765 .799 .881 r
.57004 .46908 m .57538 .47495 L .57091 .47073 L F
.525 .708 .954 r
.57102 .46956 m .57185 .47025 L .57315 .4728 L F
.853 .803 .801 r
.57185 .47025 m .57111 .46995 L .57151 .46996 L F
.57185 .47025 m .57151 .46996 L .57312 .47003 L F
.525 .708 .954 r
.57024 .46947 m .57102 .46956 L .57315 .4728 L F
.765 .772 .858 r
.57124 .47007 m .57171 .47064 L .57198 .47045 L F
.5717 .47003 m .57198 .47045 L .57275 .46993 L F
.57124 .47007 m .57198 .47045 L .5717 .47003 L F
.771 .814 .887 r
.57441 .47545 m .58984 .47232 L .57503 .47553 L F
.58984 .47232 m .61849 .46651 L .59003 .47242 L F
.58984 .47232 m .59003 .47242 L .57503 .47553 L F
.57567 .4763 m .57831 .47594 L .57876 .4771 L F
.57623 .47623 m .57713 .47509 L .57831 .47594 L F
.57567 .4754 m .57713 .47509 L .57623 .47623 L F
.853 .803 .801 r
.57872 .47623 m .5777 .47736 L .57659 .47471 L F
.771 .814 .887 r
.57937 .47706 m .57831 .47594 L .57984 .47704 L F
.853 .803 .801 r
.57984 .47703 m .5777 .47736 L .57872 .47623 L F
.57984 .47703 m .57785 .47773 L .5777 .47736 L F
.57182 .47985 m .56908 .48082 L .57127 .47904 L F
.773 .768 .848 r
.57115 .48464 m .56731 .48441 L .56985 .48608 L F
.771 .814 .887 r
.56561 .47789 m .57121 .48471 L .56825 .48749 L F
.765 .772 .858 r
.5686 .47469 m .56518 .48098 L .57212 .47515 L F
.56815 .47848 m .57337 .47538 L .57212 .47515 L F
.837 .755 .773 r
.57321 .47506 m .57127 .47116 L .57106 .47102 L F
.57321 .47506 m .57106 .47102 L .57317 .47501 L F
.765 .799 .881 r
.56203 .46305 m .56285 .4634 L .56321 .46381 L F
.56242 .46342 m .56321 .46381 L .56535 .4662 L F
.56203 .46305 m .56321 .46381 L .56242 .46342 L F
.527 .684 .938 r
.56464 .46433 m .56611 .4662 L .56827 .46824 L F
.765 .799 .881 r
.56535 .4662 m .56484 .4646 L .56487 .46462 L F
.56535 .4662 m .56487 .46462 L .56611 .4662 L F
.856 .755 .75 r
.56334 .46431 m .56781 .46776 L .56475 .46456 L F
.56421 .4643 m .56475 .46456 L .5645 .46429 L F
.56334 .46431 m .56475 .46456 L .56421 .4643 L F
.765 .772 .858 r
.56449 .46605 m .56213 .46337 L .56279 .46504 L F
.56337 .46435 m .56213 .46337 L .56449 .46605 L F
.527 .684 .938 r
.56614 .46573 m .56827 .46824 L .56896 .46836 L F
.856 .755 .75 r
.56531 .465 m .56608 .46521 L .56497 .46466 L F
.56839 .46805 m .56739 .46682 L .56531 .465 L F
.56739 .46682 m .56608 .46521 L .56531 .465 L F
.56713 .46705 m .56328 .46299 L .56292 .46264 L F
.56832 .4683 m .56715 .46706 L .56713 .46705 L F
.56715 .46706 m .56328 .46299 L .56713 .46705 L F
.525 .708 .954 r
.56281 .46221 m .56373 .46217 L .56647 .4654 L F
.759 .793 .88 r
.56413 .46265 m .56245 .46295 L p .56235 .4628 L F P
0 g
s
.856 .755 .75 r
.56291 .46261 m .56311 .46247 L .56284 .46224 L F
.527 .684 .938 r
.56288 .46203 m .56291 .46261 L .56362 .46269 L F
.56353 .46255 m .56362 .46269 L .56371 .4627 L F
.56179 .46107 m .56362 .46269 L .56353 .46255 L F
.856 .755 .75 r
.56298 .46268 m .56293 .46263 L .56292 .46264 L F
.56292 .46264 m .56293 .46263 L .56291 .46261 L F
.759 .793 .88 r
.56348 .46204 m .56413 .46265 L .56235 .4628 L F
.525 .708 .954 r
.56906 .46767 m .56988 .46781 L .57025 .46892 L F
.853 .803 .801 r
.57041 .46905 m .57119 .46896 L .57043 .46907 L F
.765 .772 .858 r
.56988 .46781 m .57077 .46884 L .57152 .46934 L F
.525 .708 .954 r
.5704 .46904 m .57102 .46956 L .57044 .46949 L F
.853 .803 .801 r
.57112 .46994 m .57003 .46912 L .57043 .46907 L F
.57115 .46967 m .57043 .46907 L .57123 .46898 L F
.57112 .46994 m .57043 .46907 L .57115 .46967 L F
.525 .708 .954 r
.57033 .46834 m .57142 .4696 L .57102 .46956 L F
.57033 .46834 m .57102 .46956 L .5704 .46904 L F
.878 .8 .769 r
.56514 .46247 m .5663 .46454 L .56475 .46208 L F
.5663 .46454 m .56606 .46427 L .56475 .46208 L F
.765 .772 .858 r
.56497 .46246 m .56328 .46169 L .56606 .46427 L F
.765 .799 .881 r
.56422 .46264 m .56681 .46556 L .56647 .4654 L F
.525 .708 .954 r
.56384 .46217 m .56419 .46215 L .56647 .4654 L F
.765 .799 .881 r
.56813 .46621 m .56527 .46245 L .56853 .46621 L F
.56681 .46556 m .56527 .46245 L .56813 .46621 L F
.878 .8 .769 r
.56876 .46609 m .56791 .46636 L .56514 .46247 L F
.56791 .46636 m .56662 .46491 L .56514 .46247 L F
.765 .799 .881 r
.56514 .46247 m .56542 .46275 L .56681 .46556 L F
.525 .708 .954 r
.56419 .46215 m .56696 .46529 L .56647 .4654 L F
.56647 .4654 m .56696 .46529 L .56797 .46671 L F
.527 .684 .938 r
.56847 .46776 m .56614 .46573 L .56896 .46836 L F
.765 .799 .881 r
.56712 .46621 m .56773 .46703 L .56732 .46681 L F
.525 .708 .954 r
.56797 .46671 m .56861 .46727 L .56893 .46765 L F
.856 .755 .75 r
.56739 .46682 m .56861 .46727 L .56608 .46521 L F
.56839 .46805 m .56847 .46776 L p .56739 .46682 L F P
0 g
s
.856 .755 .75 r
.56847 .46776 m .56861 .46727 L p .56739 .46682 L F P
0 g
s
.525 .708 .954 r
.57352 .47279 m .57315 .4728 L p .57185 .47025 L F P
0 g
s
.765 .772 .858 r
.57186 .47081 m .57284 .47175 L .57213 .47067 L F
.527 .684 .938 r
.57154 .47045 m .56925 .46859 L .57275 .4719 L F
.837 .755 .773 r
.57091 .47073 m .57047 .46989 L .5689 .46822 L F
.56886 .46823 m .5689 .46822 L .56847 .46776 L F
.57091 .47073 m .5689 .46822 L .56886 .46823 L F
.765 .772 .858 r
.56199 .46303 m .55597 .46932 L p .56745 .47681 L F P
0 g
s
.853 .803 .801 r
.5623 .46881 m .56287 .46878 L p .56275 .46897 L F P
0 g
s
.765 .772 .858 r
.55597 .46932 m .56183 .47566 L .56745 .47681 L F
.56856 .46843 m .56279 .46504 L .56899 .46916 L F
.856 .755 .75 r
.56772 .46825 m .56832 .4683 L .56781 .46776 L F
.765 .772 .858 r
.56885 .46907 m .56279 .46504 L .56897 .46928 L F
.856 .755 .75 r
.5675 .46934 m .56822 .46843 L .56772 .46825 L F
.56822 .46843 m .56832 .4683 L .56772 .46825 L F
.837 .755 .773 r
.56847 .46776 m .56835 .46818 L p .57127 .47116 L F P
0 g
s
.853 .803 .801 r
.56856 .46843 m .56908 .4684 L p .56869 .46851 L F P
0 g
s
.878 .8 .769 r
.5687 .46797 m .56831 .46802 L .56744 .46652 L F
.527 .684 .938 r
.56508 .4648 m .56827 .46824 L .56614 .46573 L F
.765 .772 .858 r
.56835 .46818 m .56213 .46337 L .56847 .46838 L F
.856 .755 .75 r
.56789 .46782 m .56839 .46805 L .56531 .465 L F
.56832 .4683 m .56835 .46818 L p .56789 .46782 L F P
0 g
s
.856 .755 .75 r
.56835 .46818 m .56839 .46805 L p .56789 .46782 L F P
0 g
s
.765 .799 .881 r
.56484 .4646 m .56487 .46461 L .56487 .46462 L F
.856 .755 .75 r
.56832 .4683 m .56531 .465 L .56459 .46437 L F
.56334 .46431 m .5645 .46429 L .56301 .46299 L F
.765 .772 .858 r
.56761 .46685 m .56213 .46337 L .56845 .46826 L F
.856 .755 .75 r
.56525 .47192 m .56399 .4669 L .56287 .46878 L F
.527 .684 .938 r
.5675 .46658 m .56614 .46573 L .56847 .46776 L F
.56735 .46642 m .56614 .46573 L .5675 .46658 L F
.525 .708 .954 r
.56893 .46765 m .56906 .46767 L .56944 .46825 L F
.56893 .46765 m .56944 .46825 L .56925 .46809 L F
.837 .755 .773 r
.56925 .46809 m .56862 .46722 L .5689 .46822 L F
.525 .708 .954 r
.56797 .46671 m .56811 .46666 L .56861 .46727 L F
.56893 .46765 m .56816 .46665 L .56906 .46767 L F
.56811 .46666 m .56816 .46665 L .56893 .46765 L F
.878 .8 .769 r
.56968 .46837 m .56908 .4684 L p .56791 .46636 L F P
0 g
s
.878 .8 .769 r
.56908 .4684 m .56744 .46652 L .56791 .46636 L F
.56758 .46647 m .56744 .46652 L .56514 .46247 L F
.56744 .46652 m .56734 .46641 L .56514 .46247 L F
.525 .708 .954 r
.56373 .46217 m .56404 .46246 L .56647 .4654 L F
.5638 .46217 m .56399 .46235 L .56647 .4654 L F
.765 .799 .881 r
.56439 .46324 m .56422 .46264 L .56442 .46327 L F
.56439 .46324 m .56442 .46327 L .56484 .4646 L F
.56476 .46455 m .56439 .46324 L .56484 .4646 L F
.56373 .46272 m .56422 .46264 L p .56476 .46455 L F P
0 g
s
.765 .799 .881 r
.56487 .46461 m .56422 .46264 L .56647 .4654 L F
.56484 .46458 m .56422 .46264 L .56487 .46461 L F
.765 .772 .858 r
.56399 .46235 m .56359 .46248 L .56683 .46556 L F
.856 .755 .75 r
.56459 .46437 m .56531 .465 L .56328 .46299 L F
.527 .684 .938 r
.56464 .46433 m .56459 .46437 L .56487 .46461 L F
.56464 .46433 m .56406 .46382 L .56459 .46437 L F
.5643 .46372 m .56406 .46382 L .56464 .46433 L F
.765 .772 .858 r
.56359 .46248 m .5645 .46361 L .56683 .46556 L F
.56399 .46235 m .56683 .46556 L .56614 .46441 L F
.525 .708 .954 r
.56696 .46529 m .56816 .46665 L .56797 .46671 L F
.878 .8 .769 r
.56791 .46636 m .56758 .46647 L .56662 .46491 L F
.5663 .46454 m .56741 .46653 L .56606 .46427 L F
.765 .772 .858 r
.56497 .46246 m .56606 .46427 L .56988 .46781 L F
.56787 .4655 m .56988 .46781 L .57152 .46934 L F
.56497 .46246 m .56988 .46781 L .56787 .4655 L F
.765 .799 .881 r
.56527 .46245 m .56881 .46614 L .56624 .46357 L F
.853 .803 .801 r
.57312 .47003 m .57112 .46994 L .57123 .46898 L F
.765 .772 .858 r
.57323 .4662 m .56539 .46265 L .57152 .46934 L F
.56539 .46265 m .56787 .4655 L .57152 .46934 L F
.57868 .45816 m .57275 .46993 L .58059 .45973 L F
.57868 .45816 m .57162 .46946 L .57275 .46993 L F
.525 .708 .954 r
.56906 .46767 m .56984 .46735 L .57029 .46788 L F
.765 .772 .858 r
.57794 .45755 m .57152 .46934 L .57868 .45816 L F
.525 .708 .954 r
.56816 .46665 m .56901 .46637 L .56906 .46767 L F
.56901 .46637 m .56984 .46735 L .56906 .46767 L F
.765 .772 .858 r
.5645 .46361 m .56737 .46642 L .57077 .46884 L F
.856 .755 .75 r
.56682 .47282 m .56827 .46847 L .5675 .46934 L F
.56827 .46847 m .56827 .46845 L .5675 .46934 L F
.56827 .46845 m .56832 .4683 L .56822 .46843 L F
.56827 .46845 m .56822 .46843 L .5675 .46934 L F
.56707 .47278 m .56828 .46845 L p .56682 .47282 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .56832 .4683 L p .56827 .46845 L F P
0 g
s
.856 .755 .75 r
.56828 .46845 m .56827 .46845 L .56682 .47282 L F
.853 .803 .801 r
.56926 .46854 m .56927 .46855 L .56885 .46866 L F
.527 .684 .938 r
.56925 .46859 m .56941 .46878 L .57275 .4719 L F
.837 .755 .773 r
.57127 .47116 m .56835 .46818 L .56924 .46976 L F
.527 .684 .938 r
.56896 .46836 m .56962 .46916 L .57076 .47004 L F
.56962 .46916 m .57091 .47073 L .57076 .47004 L F
.765 .799 .881 r
.57528 .47156 m .57536 .47176 L .57351 .47058 L F
.57734 .47302 m .57728 .47306 L .57351 .47058 L F
.853 .803 .801 r
.5751 .47113 m .57618 .47371 L .57577 .47329 L F
.57494 .47111 m .57577 .47329 L .57347 .4709 L F
.5751 .47113 m .57577 .47329 L .57494 .47111 L F
.765 .799 .881 r
.57528 .47156 m .57734 .47302 L .57536 .47176 L F
.57734 .47302 m .57906 .47423 L .57728 .47306 L F
.773 .768 .848 r
.5769 .47229 m .57577 .47329 L p .57897 .47353 L F P
0 g
s
.837 .755 .773 r
.57388 .47451 m .57388 .47435 L .57288 .47313 L F
.765 .799 .881 r
.57091 .47073 m .57349 .47316 L .57335 .47535 L F
.837 .755 .773 r
.57389 .47402 m .57416 .47381 L .5739 .47359 L F
.765 .799 .881 r
.57538 .47495 m .57346 .47533 L p .57349 .47316 L F P
0 g
s
.765 .799 .881 r
.57346 .47533 m .57335 .47535 L p .57349 .47316 L F P
0 g
s
.773 .768 .848 r
.57577 .47329 m .57346 .47533 L p .5762 .47443 L F P
0 g
s
.765 .772 .858 r
.57284 .47175 m .57436 .47183 L .57213 .47067 L F
.57436 .47183 m .57598 .47191 L .57375 .4712 L F
.57436 .47183 m .57375 .4712 L .57213 .47067 L F
.837 .755 .773 r
.57317 .47501 m .57106 .47102 L .56924 .46976 L F
.57317 .47501 m .56924 .46976 L .57018 .47144 L F
.765 .772 .858 r
.57262 .47174 m .57408 .47351 L .57598 .47191 L F
.527 .684 .938 r
.5739 .47355 m .57406 .47349 L p .57091 .47073 L F P
0 g
s
.527 .684 .938 r
.57406 .47349 m .57433 .47337 L p .57333 .4726 L F P
0 g
s
.527 .684 .938 r
.57091 .47073 m .57406 .47349 L .57333 .4726 L F
.765 .772 .858 r
.57103 .47025 m .56908 .46874 L .56897 .46928 L F
.57028 .47161 m .56897 .46928 L .56745 .47681 L F
.57103 .47025 m .56897 .46928 L .57028 .47161 L F
.853 .803 .801 r
.56926 .46854 m .56967 .46844 L .56927 .46855 L F
.837 .755 .773 r
.56924 .46976 m .56847 .46838 L .56813 .46899 L F
.56835 .46818 m .56828 .46845 L p .56847 .46838 L F P
0 g
s
.837 .755 .773 r
.56828 .46845 m .56813 .46899 L p .56847 .46838 L F P
0 g
s
.527 .684 .938 r
.56995 .46906 m .56896 .46836 L .57154 .47045 L F
.56886 .46823 m .56896 .46836 L .56995 .46906 L F
.57059 .46954 m .56995 .46906 L .57154 .47045 L F
.57089 .46977 m .57059 .46954 L .57154 .47045 L F
.765 .772 .858 r
.57117 .46997 m .56908 .46874 L .57103 .47025 L F
.527 .684 .938 r
.56925 .46859 m .56896 .46836 L .56941 .46878 L F
.837 .755 .773 r
.57018 .47144 m .56924 .46976 L .56813 .46899 L F
.57018 .47144 m .56813 .46899 L .57028 .47161 L F
.765 .772 .858 r
.56899 .46916 m .56885 .46907 L .56897 .46928 L F
.56908 .46874 m .56856 .46843 L .56899 .46916 L F
.853 .803 .801 r
.57002 .46908 m .56968 .46845 L .5704 .46904 L F
.765 .772 .858 r
.56745 .47681 m .56183 .47566 L .56576 .4799 L F
.56769 .48043 m .57338 .4754 L p .56518 .48098 L F P
0 g
s
.765 .772 .858 r
.56518 .48098 m .57338 .4754 L .57337 .47539 L F
.56518 .48098 m .57346 .47533 L .56815 .47848 L F
.853 .803 .801 r
.56908 .48082 m .56334 .47341 L p .56472 .47317 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56772 .46825 L .56399 .4669 L F
.853 .803 .801 r
.56707 .47278 m .56953 .47799 L .56553 .47304 L F
.765 .772 .858 r
.5686 .47469 m .57212 .47515 L .57275 .47463 L F
.837 .755 .773 r
.56782 .4701 m .56707 .47278 L p .57265 .47583 L F P
0 g
s
.837 .755 .773 r
.57265 .47583 m .56707 .47278 L .56912 .47583 L F
.765 .772 .858 r
.57346 .47533 m .57577 .47329 L p .57286 .47477 L F P
0 g
s
.765 .772 .858 r
.57212 .47515 m .5733 .47531 L .57286 .47477 L F
.5733 .47531 m .57346 .47533 L .57286 .47477 L F
.57212 .47515 m .57577 .47329 L .57513 .47262 L F
.837 .755 .773 r
.57134 .47352 m .56782 .4701 L .57265 .47583 L F
.765 .772 .858 r
.57337 .47538 m .5733 .47531 L .57212 .47515 L F
.773 .768 .848 r
.57338 .4754 m .57121 .47731 L p .57372 .47609 L F P
0 g
s
.837 .755 .773 r
.5733 .47531 m .56782 .4701 L .57374 .47584 L F
.773 .768 .848 r
.57385 .47635 m .57121 .47731 L .5739 .47645 L F
.57358 .47615 m .57121 .47731 L .57385 .47635 L F
.57742 .47767 m .57121 .47731 L .57633 .47888 L F
.853 .803 .801 r
.57785 .47773 m .5775 .47785 L .57659 .47471 L F
.5775 .47785 m .57639 .47493 L .57659 .47471 L F
.771 .814 .887 r
.57713 .47509 m .57745 .47503 L .57831 .47594 L F
.773 .768 .848 r
.58039 .47438 m .57663 .47558 L .57742 .47767 L F
.57663 .47558 m .57121 .47731 L .57742 .47767 L F
.837 .755 .773 r
.57215 .48035 m .57385 .47635 L .56926 .47603 L F
.57375 .48274 m .57381 .4792 L .57215 .48035 L F
.57381 .4792 m .57385 .47635 L .57215 .48035 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57159 .48073 L F P
0 g
s
.853 .803 .801 r
.56972 .47673 m .56953 .47799 L .56707 .47278 L F
.56953 .47799 m .56908 .48082 L .56254 .46933 L F
.527 .684 .938 r
.57076 .47004 m .57091 .47073 L .57333 .4726 L F
.57076 .47004 m .57333 .4726 L .57275 .4719 L F
.765 .772 .858 r
.57028 .47161 m .57186 .47081 L .57171 .47064 L F
.57028 .47161 m .57275 .47463 L .57408 .47351 L F
.57028 .47161 m .57408 .47351 L .57262 .47174 L F
.525 .708 .954 r
.57395 .47278 m .57352 .47279 L p .57246 .47075 L F P
0 g
s
.527 .684 .938 r
.57275 .4719 m .57333 .4726 L .57433 .47337 L F
.765 .772 .858 r
.57171 .47064 m .57221 .47039 L .57212 .47035 L F
.527 .684 .938 r
.57116 .46997 m .57089 .46977 L .57164 .47055 L F
.853 .803 .801 r
.57111 .46995 m .57109 .46994 L .57112 .46994 L F
.57113 .46995 m .57112 .46994 L .57312 .47003 L F
.57111 .46995 m .57112 .46994 L .57113 .46995 L F
.765 .772 .858 r
.58334 .46499 m .58558 .46385 L .58328 .46498 L F
.853 .803 .801 r
.57111 .46995 m .57312 .47003 L .57312 .47003 L F
.856 .755 .75 r
.56682 .47282 m .56772 .46825 L .56553 .47304 L F
.837 .755 .773 r
.56813 .46899 m .56782 .4701 L p .5733 .47531 L F P
0 g
s
.853 .803 .801 r
.565 .46969 m .57111 .46995 L .57111 .46995 L F
.57111 .46995 m .57312 .47003 L .57111 .46995 L F
.765 .772 .858 r
.58334 .46499 m .58328 .46498 L .57221 .47039 L F
.57221 .47039 m .57221 .47039 L .57171 .47064 L F
.58334 .46499 m .57221 .47039 L .57221 .47039 L F
.853 .803 .801 r
.57494 .47111 m .57312 .47003 L .57352 .47025 L F
.765 .772 .858 r
.57186 .47081 m .58334 .46499 L .57171 .47064 L F
.57212 .47035 m .58558 .46385 L .58379 .46237 L F
.57221 .47039 m .58558 .46385 L .57212 .47035 L F
.853 .803 .801 r
.57347 .4709 m .57606 .47406 L .57401 .47286 L F
.57606 .47406 m .57659 .47471 L .5762 .47443 L F
.57606 .47406 m .5762 .47443 L .57401 .47286 L F
.837 .755 .773 r
.57386 .47584 m .5733 .47531 L .57374 .47584 L F
.57385 .47635 m .57386 .47584 L .5736 .47584 L F
.773 .768 .848 r
.57346 .47537 m .57372 .47609 L .57634 .47481 L F
.853 .803 .801 r
.57618 .47371 m .57659 .47471 L .57606 .47406 L F
.57577 .47329 m .57606 .47406 L .57347 .4709 L F
.57618 .47371 m .57606 .47406 L .57577 .47329 L F
.773 .768 .848 r
.57346 .47533 m .57346 .47537 L .57621 .47445 L F
.5762 .47443 m .57621 .47445 L .57897 .47353 L F
.57346 .47533 m .57621 .47445 L .5762 .47443 L F
.57621 .47445 m .57634 .47481 L .57897 .47353 L F
.57346 .47537 m .57634 .47481 L .57621 .47445 L F
.853 .803 .801 r
.57347 .4709 m .57401 .47286 L .57246 .47075 L F
.765 .772 .858 r
.57152 .46934 m .57162 .46946 L .57868 .45816 L F
.58059 .45973 m .57275 .46993 L .58379 .46237 L F
.58257 .44906 m .56526 .46039 L .57323 .4662 L F
.878 .8 .769 r
.56404 .4609 m .56447 .46138 L .56417 .46112 L F
.56419 .46092 m .56447 .46138 L .56404 .4609 L F
.765 .772 .858 r
.56526 .46039 m .56416 .46111 L .57323 .4662 L F
.56416 .46111 m .56328 .46169 L .56497 .46246 L F
.765 .799 .881 r
.56514 .46247 m .56527 .46245 L p .56542 .46275 L F P
0 g
s
.765 .772 .858 r
.56416 .46111 m .56497 .46246 L .57323 .4662 L F
.758 .772 .865 r
.56328 .46169 m .57435 .45014 L p .56224 .46049 L F P
0 g
s
.765 .772 .858 r
.59205 .43166 m .57435 .45014 L p .58257 .44906 L F P
0 g
s
.759 .793 .88 r
.57435 .45014 m .58003 .4455 L .58257 .44906 L F
.56102 .45188 m .57238 .44807 L .57435 .45014 L F
.753 .789 .882 r
.54158 .43784 m .54184 .43805 L .54197 .43822 L F
.53991 .43594 m .54028 .43595 L .54084 .4367 L F
.945 .776 .641 r
.5418 .43805 m .53987 .43547 L .54028 .43595 L F
.54182 .43802 m .54028 .43595 L .54195 .43788 L F
.753 .789 .882 r
.53999 .43602 m .54223 .43785 L .54154 .43784 L F
.945 .776 .641 r
.5418 .43805 m .54028 .43595 L .54182 .43802 L F
.759 .793 .88 r
.56074 .45241 m .56426 .4552 L .55831 .45533 L F
.758 .772 .865 r
.56148 .45497 m .56348 .45927 L .57367 .44942 L F
.5716 .44725 m .57367 .44942 L .59205 .43166 L F
.759 .793 .88 r
.57033 .44592 m .57163 .44728 L .55891 .45112 L F
.765 .772 .858 r
.59663 .4389 m .59205 .43166 L p .58298 .44964 L F P
0 g
s
.765 .772 .858 r
.58298 .44964 m .58456 .45185 L .59663 .4389 L F
.57868 .45816 m .58059 .45973 L .59663 .4389 L F
.759 .793 .88 r
.55868 .45128 m .60217 .43805 L .55956 .45237 L F
.55547 .45216 m .60217 .43805 L .55554 .45224 L F
.758 .772 .865 r
.56148 .45497 m .57367 .44942 L .5716 .44725 L F
.759 .793 .88 r
.57788 .44249 m .57958 .44488 L .57163 .44728 L F
.758 .772 .865 r
.57212 .43897 m .5716 .44725 L .59205 .43166 L F
.753 .789 .882 r
.56866 .44417 m .55312 .44701 L p .57273 .43805 L F P
0 g
s
.758 .772 .865 r
.56589 .44126 m .56866 .44417 L .57212 .43897 L F
.56866 .44417 m .5716 .44725 L .57212 .43897 L F
.753 .789 .882 r
.54084 .4367 m .57316 .43741 L .54223 .43785 L F
.57316 .43741 m .60217 .43805 L .5728 .43795 L F
.57316 .43741 m .5728 .43795 L .54223 .43785 L F
.759 .793 .88 r
.57788 .44249 m .57163 .44728 L .57033 .44592 L F
.753 .789 .882 r
.54028 .43595 m .60217 .43805 L .54084 .4367 L F
.945 .776 .641 r
.54211 .43807 m .54184 .43805 L p .54197 .4379 L F P
0 g
s
.753 .789 .882 r
.54168 .43784 m .5728 .43795 L .54184 .43805 L F
.5728 .43795 m .60217 .43805 L .57273 .43805 L F
.5728 .43795 m .57273 .43805 L .54184 .43805 L F
.759 .793 .88 r
.55831 .45533 m .56075 .45527 L .56268 .45844 L F
.55821 .45695 m .5604 .45902 L .56043 .45909 L F
.525 .708 .954 r
.56354 .462 m .56373 .46217 L .5637 .46217 L F
.759 .793 .88 r
.56422 .46264 m .56413 .46265 L p .56043 .45909 L F P
0 g
s
.759 .793 .88 r
.5604 .45902 m .56422 .46264 L .56043 .45909 L F
.527 .684 .938 r
.56262 .46221 m .56291 .46261 L .56288 .46203 L F
.856 .755 .75 r
.5612 .46032 m .56079 .45984 L .5611 .46025 L F
.516 .682 .941 r
.55879 .4575 m .5611 .46025 L .56147 .46009 L F
.527 .684 .938 r
.56225 .46085 m .56179 .46107 L p .56275 .46148 L F P
0 g
s
.758 .772 .865 r
.56224 .46049 m .57435 .45014 L .57368 .44943 L F
.514 .702 .955 r
.55862 .45676 m .55962 .45694 L .5613 .45987 L F
.758 .772 .865 r
.56018 .45767 m .56219 .46051 L .56299 .45974 L F
.514 .702 .955 r
.55962 .45694 m .55977 .45708 L .5613 .45987 L F
.55977 .45708 m .56169 .45985 L .5613 .45987 L F
.758 .772 .865 r
.56192 .46018 m .56219 .46051 L .56018 .45767 L F
.878 .8 .769 r
.56243 .45912 m .56404 .4609 L .56157 .45891 L F
.56404 .4609 m .56417 .46112 L .56157 .45891 L F
.56447 .46138 m .56514 .46247 L .56157 .45891 L F
.765 .772 .858 r
.57435 .45014 m .56483 .46007 L p .58257 .44906 L F P
0 g
s
.765 .772 .858 r
.56483 .46007 m .56506 .46024 L .58257 .44906 L F
.56404 .4609 m .56416 .46111 L .58257 .44906 L F
.514 .702 .955 r
.56172 .4599 m .5613 .45987 L p .56169 .45985 L F P
0 g
s
.516 .682 .941 r
.56179 .46107 m .56241 .46077 L p .5611 .46025 L F P
0 g
s
.759 .793 .88 r
.55874 .45638 m .55939 .45647 L .55974 .45734 L F
.758 .772 .865 r
.55918 .45672 m .55911 .45688 L .56018 .45767 L F
.55995 .45733 m .56018 .45767 L .56299 .45974 L F
.55918 .45672 m .56018 .45767 L .55995 .45733 L F
.878 .8 .769 r
.55702 .45441 m .55711 .45441 L p .55705 .45443 L F P
0 g
s
.878 .8 .769 r
.55687 .45448 m .55702 .45441 L .55705 .45443 L F
.759 .793 .88 r
.55765 .45534 m .55791 .45534 L .55874 .45638 L F
.514 .702 .955 r
.55679 .45441 m .55806 .45554 L .55862 .45676 L F
.759 .793 .88 r
.55554 .45224 m .56074 .45241 L .55794 .45507 L F
.514 .702 .955 r
.55746 .45423 m .55808 .45497 L .55833 .45578 L F
.55806 .45554 m .55833 .45578 L .55862 .45676 L F
.759 .793 .88 r
.55791 .45534 m .55831 .45533 L .55874 .45638 L F
.55702 .45441 m .55794 .45507 L .55765 .45534 L F
.878 .8 .769 r
.55921 .45657 m .55791 .45541 L .55705 .45443 L F
.759 .793 .88 r
.55794 .45507 m .55831 .45533 L .55765 .45534 L F
.878 .8 .769 r
.55948 .45663 m .55705 .45443 L .55739 .45468 L F
.55948 .45663 m .55739 .45468 L .55986 .45644 L F
.514 .702 .955 r
.55746 .45423 m .55833 .45578 L .55806 .45554 L F
.759 .793 .88 r
.55874 .45638 m .55831 .45533 L .55939 .45647 L F
.878 .8 .769 r
.55948 .45663 m .55921 .45657 L .55705 .45443 L F
.753 .789 .882 r
.56308 .43672 m .56986 .43211 L .57338 .43707 L F
.54027 .43594 m .56034 .43334 L .56308 .43672 L F
.56034 .43334 m .56986 .43211 L .56308 .43672 L F
.54028 .43595 m .56308 .43672 L .56309 .43672 L F
.54028 .43595 m .56308 .43672 L .54028 .43595 L F
.54028 .43595 m .54027 .43594 L .56308 .43672 L F
.56309 .43672 m .56308 .43672 L .57338 .43707 L F
.759 .793 .88 r
.55312 .44701 m .56866 .44417 L p .55891 .45112 L F P
0 g
s
.759 .793 .88 r
.56866 .44417 m .57033 .44592 L .55891 .45112 L F
.753 .789 .882 r
.55312 .44701 m .5513 .44734 L p .55079 .44684 L F P
0 g
s
.753 .789 .882 r
.5484 .44343 m .55312 .44701 L .55079 .44684 L F
.759 .793 .88 r
.55115 .44736 m .55312 .44701 L p .55547 .45216 L F P
0 g
s
.759 .793 .88 r
.55312 .44701 m .55891 .45112 L .55547 .45216 L F
.56074 .45241 m .55831 .45533 L .55794 .45507 L F
.55554 .45224 m .55868 .45128 L .55956 .45237 L F
.753 .789 .882 r
.54286 .43893 m .55312 .44701 L .54351 .43974 L F
.758 .772 .865 r
.56986 .43211 m .55004 .44556 L .55746 .45423 L F
.56986 .43211 m .55746 .45423 L .55831 .45505 L F
.56986 .43211 m .55825 .45516 L .55938 .45626 L F
.55938 .45626 m .55825 .45516 L .55932 .45641 L F
.514 .702 .955 r
.5579 .45435 m .55969 .45695 L .55962 .45694 L F
.5579 .45435 m .55962 .45694 L .55833 .45578 L F
.55833 .45578 m .55962 .45694 L .55862 .45676 L F
.759 .793 .88 r
.55821 .45695 m .55101 .46498 L .54919 .46311 L F
.55615 .4539 m .55601 .45369 L .55667 .45435 L F
.55675 .45447 m .55667 .45435 L .55765 .45534 L F
.55615 .4539 m .55667 .45435 L .55675 .45447 L F
.55601 .45369 m .55661 .45412 L .55765 .45534 L F
.514 .702 .955 r
.55615 .4539 m .55646 .45398 L .55862 .45676 L F
.765 .799 .881 r
.54949 .46634 m .553 .46612 L .55342 .46657 L F
.54922 .4661 m .553 .46612 L .54949 .46634 L F
.758 .772 .865 r
.55418 .46825 m .53975 .45764 L .55347 .46989 L F
.54402 .45778 m .53975 .45764 L .55418 .46825 L F
.759 .793 .88 r
.55391 .45288 m .55821 .45695 L .54484 .46607 L F
.55281 .45214 m .55369 .45321 L .54484 .46607 L F
.758 .772 .865 r
.5578 .4599 m .54402 .45778 L .55418 .46825 L F
.55853 .45823 m .55651 .45817 L .5578 .4599 L F
.55651 .45817 m .54402 .45778 L .5578 .4599 L F
.759 .793 .88 r
.54101 .45554 m .54752 .46139 L .54662 .46297 L F
.53806 .45164 m .54168 .45536 L .54101 .45554 L F
.54168 .45536 m .54752 .46139 L .54101 .45554 L F
.54081 .45061 m .54818 .44811 L .5507 .44999 L F
.879 .748 .714 r
.54985 .44897 m .54844 .44729 L .54848 .44733 L F
.54937 .44788 m .54893 .44731 L .54844 .44729 L F
.759 .793 .88 r
.54796 .44795 m .54883 .44779 L p .54081 .45061 L F P
0 g
s
.879 .748 .714 r
.54985 .44897 m .54844 .44729 L .5484 .44728 L F
.759 .793 .88 r
.54883 .44779 m .54948 .44767 L p .54889 .44787 L F P
0 g
s
.759 .793 .88 r
.54883 .44779 m .54889 .44787 L .54081 .45061 L F
.752 .772 .87 r
.53469 .45124 m .53328 .45054 L .53433 .45151 L F
.53328 .45054 m .526 .44694 L .53433 .45151 L F
.516 .682 .941 r
.55138 .44995 m .55023 .4512 L .55261 .4514 L F
.55142 .44998 m .55261 .4514 L .55305 .45143 L F
.55138 .44995 m .55261 .4514 L .55142 .44998 L F
.55138 .44995 m .55114 .45011 L .55118 .45017 L F
.759 .793 .88 r
.53806 .45164 m .55139 .44994 L .55281 .45214 L F
.53974 .45101 m .55139 .44994 L .53806 .45164 L F
.53503 .45098 m .54081 .45061 L .53433 .45151 L F
.54081 .45061 m .55139 .44994 L .53974 .45101 L F
.54081 .45061 m .53974 .45101 L .53433 .45151 L F
.54818 .44811 m .54889 .44787 L .55063 .4499 L F
.54818 .44811 m .55063 .4499 L .5507 .44999 L F
.758 .772 .865 r
.54872 .44766 m .54796 .44795 L .54929 .44954 L F
.55107 .45084 m .54929 .44954 L .55651 .45817 L F
.54872 .44766 m .54929 .44954 L .55107 .45084 L F
.753 .789 .882 r
.54883 .44779 m .54796 .44795 L p .54857 .44749 L F P
0 g
s
.759 .793 .88 r
.53433 .45151 m .53974 .45101 L .53806 .45164 L F
.53623 .45009 m .54796 .44795 L p .53503 .45098 L F P
0 g
s
.504 .678 .943 r
.53602 .43371 m .52176 .43573 L .52746 .445 L F
.52176 .43573 m .51508 .43667 L .52746 .445 L F
.499 .695 .956 r
.52525 .44141 m .51542 .44012 L p .52403 .43943 L F P
0 g
s
.514 .702 .955 r
.4893 .43669 m .52525 .44141 L p .52047 .44471 L F P
0 g
s
.752 .772 .87 r
.52549 .43935 m .52135 .44464 L p .53999 .45385 L F P
0 g
s
.753 .789 .882 r
.54796 .44795 m .52937 .45134 L p .54857 .44749 L F P
0 g
s
.753 .789 .882 r
.5443 .4417 m .54883 .44779 L .54063 .43812 L F
.758 .772 .865 r
.54848 .44733 m .54796 .44795 L p .54872 .44766 L F P
0 g
s
.752 .772 .87 r
.54752 .44827 m .54758 .44829 L .54796 .44795 L F
.53999 .45385 m .54758 .44829 L .54752 .44827 L F
.53999 .45385 m .53917 .45603 L .54758 .44829 L F
.54168 .45536 m .54796 .44795 L p .53917 .45603 L F P
0 g
s
.758 .772 .865 r
.54876 .44915 m .54168 .45536 L .55471 .45811 L F
.54796 .44795 m .54763 .44833 L p .54876 .44915 L F P
0 g
s
.758 .772 .865 r
.54763 .44833 m .54168 .45536 L p .54876 .44915 L F P
0 g
s
.879 .748 .714 r
.54985 .44897 m .5484 .44728 L .54983 .44896 L F
.55007 .44949 m .54985 .44897 L .54964 .44891 L F
.504 .678 .943 r
.54479 .44228 m .54559 .44322 L .5458 .44316 L F
.54789 .44551 m .5481 .4454 L p .5464 .44393 L F P
0 g
s
.504 .678 .943 r
.54559 .44322 m .54789 .44551 L .5464 .44393 L F
.54764 .44564 m .54789 .44551 L p .54559 .44322 L F P
0 g
s
.499 .695 .956 r
.547 .44426 m .54664 .44422 L p .54265 .43915 L F P
0 g
s
.504 .678 .943 r
.54559 .44322 m .5481 .4454 L .5458 .44316 L F
.879 .748 .714 r
.54912 .44733 m .54729 .44518 L .54893 .44731 L F
.54729 .44518 m .54645 .44419 L .54893 .44731 L F
.54645 .44419 m .54051 .43723 L .54194 .43891 L F
.753 .789 .882 r
.54441 .44176 m .54483 .44222 L .54452 .44191 L F
.499 .695 .956 r
.54169 .43802 m .54265 .43915 L .54251 .43917 L F
.753 .789 .882 r
.54154 .43784 m .547 .44426 L .54441 .44176 L F
.504 .678 .943 r
.54044 .43793 m .5443 .4417 L .5427 .43981 L F
.879 .748 .714 r
.54645 .44419 m .54194 .43891 L .54681 .44466 L F
.499 .695 .956 r
.54169 .43802 m .54251 .43917 L .54162 .43804 L F
.54145 .43781 m .54154 .43784 L .54148 .43785 L F
.753 .789 .882 r
.54117 .43748 m .54154 .43784 L .54441 .44176 L F
.54117 .43748 m .54441 .44176 L .54419 .44155 L F
.752 .772 .87 r
.54613 .44244 m .54804 .445 L .54659 .44284 L F
.753 .789 .882 r
.54154 .43784 m .54351 .43974 L .54362 .43987 L F
.499 .695 .956 r
.54175 .43802 m .54549 .44153 L .547 .44426 L F
.54744 .44432 m .547 .44426 L p .54549 .44153 L F P
0 g
s
.752 .772 .87 r
.54477 .44127 m .54744 .44432 L .54613 .44244 L F
.54744 .44432 m .54804 .445 L .54613 .44244 L F
.753 .789 .882 r
.55021 .44628 m .55079 .44685 L .54991 .44708 L F
.55079 .44685 m .5513 .44734 L .55111 .4473 L F
.55079 .44685 m .55111 .4473 L .54991 .44708 L F
.909 .793 .72 r
.54813 .44304 m .54727 .4427 L .54571 .44113 L F
.752 .772 .87 r
.5465 .44215 m .54988 .44568 L .54727 .4427 L F
.909 .793 .72 r
.54727 .4427 m .54535 .44134 L .54571 .44113 L F
.54535 .44134 m .545 .44102 L .54571 .44113 L F
.752 .772 .87 r
.5451 .44098 m .54659 .44284 L .54525 .44085 L F
.499 .695 .956 r
.54535 .44134 m .54549 .44153 L .54175 .43802 L F
.909 .793 .72 r
.54535 .44134 m .54487 .441 L .545 .44102 L F
.54487 .441 m .5447 .44086 L .54571 .44113 L F
.752 .772 .87 r
.54659 .44284 m .54988 .44568 L .54525 .44085 L F
.499 .695 .956 r
.54175 .43802 m .547 .44426 L .54169 .43802 L F
.504 .678 .943 r
.54263 .43961 m .54539 .44201 L .5446 .44112 L F
.752 .772 .87 r
.54477 .44127 m .54476 .44128 L .54495 .44149 L F
.504 .678 .943 r
.54539 .44201 m .54648 .44295 L .54476 .44128 L F
.54539 .44201 m .54476 .44128 L .5446 .44112 L F
.54306 .44011 m .54552 .44215 L .54263 .43961 L F
.54552 .44215 m .54648 .44295 L .54539 .44201 L F
.54552 .44215 m .54539 .44201 L .54263 .43961 L F
.752 .772 .87 r
.54477 .44127 m .54495 .44149 L .54804 .445 L F
.516 .682 .941 r
.54826 .44532 m .5481 .4454 L p .54828 .44535 L F P
0 g
s
.752 .772 .87 r
.54495 .44149 m .54826 .44532 L .54804 .445 L F
.504 .678 .943 r
.5427 .43981 m .5458 .44316 L .54648 .44295 L F
.945 .776 .641 r
.527 .42159 m .52581 .42059 L .53776 .42122 L F
.5254 .42021 m .53776 .42122 L p .52581 .42059 L F P
0 g
s
.903 .733 .661 r
.5291 .41899 m .53656 .423 L .52741 .41504 L F
.974 .728 .5 r
.52772 .41246 m .53776 .42122 L p .52965 .41638 L F P
0 g
s
.879 .748 .714 r
.55474 .43002 m .53333 .41137 L p .53918 .42469 L F P
0 g
s
.879 .748 .714 r
.54075 .42826 m .54371 .42864 L .53918 .42469 L F
.54371 .42864 m .55474 .43002 L .53918 .42469 L F
.974 .728 .5 r
.52965 .41638 m .51626 .40839 L .5234 .41093 L F
.52965 .41638 m .5234 .41093 L .52772 .41246 L F
.741 .771 .877 r
.51285 .40585 m .51341 .40667 L .51501 .40764 L F
.51501 .40764 m .51341 .40667 L .51729 .41034 L F
.51341 .40667 m .51383 .40729 L .51729 .41034 L F
.46 .677 .958 r
.51481 .40872 m .51432 .40859 L p .51239 .40543 L F P
0 g
s
.46 .677 .958 r
.51195 .40471 m .51261 .40563 L .51239 .40543 L F
.51261 .40563 m .51481 .40872 L .51239 .40543 L F
.974 .728 .5 r
.51268 .40572 m .51172 .4049 L .51262 .40564 L F
.51285 .40585 m .51262 .40564 L .51429 .40705 L F
.46 .677 .958 r
.51271 .40565 m .51285 .40585 L .51195 .40471 L F
.51285 .40585 m .51481 .40872 L .51261 .40563 L F
.51285 .40585 m .51261 .40563 L .51195 .40471 L F
.741 .771 .877 r
.51268 .40572 m .51341 .40667 L .51285 .40585 L F
.472 .662 .945 r
.50734 .40209 m .51276 .40733 L .50884 .40335 L F
.50323 .39862 m .50888 .40378 L .50734 .40209 L F
.50888 .40378 m .51276 .40733 L .50734 .40209 L F
.50324 .39742 m .48964 .40641 L .50366 .39802 L F
.48964 .40641 m .47864 .41369 L .48983 .40668 L F
.48964 .40641 m .48983 .40668 L .50366 .39802 L F
.903 .733 .661 r
.53777 .42737 m .53656 .423 L p .52588 .41726 L F P
0 g
s
.945 .776 .641 r
.54161 .43064 m .53209 .42585 L .53408 .42423 L F
.748 .786 .884 r
.52675 .42138 m .53116 .42116 L .53693 .4299 L F
.879 .748 .714 r
.54075 .42826 m .54069 .42814 L .54055 .4282 L F
.53749 .42085 m .53333 .41137 L .53627 .42091 L F
.53875 .42766 m .53822 .42721 L .53832 .42754 L F
.53333 .41137 m .53777 .42737 L p .53832 .42754 L F P
0 g
s
.945 .776 .641 r
.54161 .43064 m .53777 .42737 L .54062 .42823 L F
.974 .728 .5 r
.51626 .40839 m .51519 .40747 L .52772 .41246 L F
.903 .733 .661 r
.53656 .423 m .53333 .41137 L p .52169 .41006 L F P
0 g
s
.84 .734 .747 r
.51749 .37 m .53333 .41137 L .55474 .43002 L p F P
0 g
s
.84 .734 .747 r
.55474 .43002 m .54686 .39101 L .51749 .37 L p F P
0 g
s
.748 .786 .884 r
.53116 .42116 m .55852 .4198 L .53979 .42856 L F
.53116 .42116 m .53979 .42856 L .53693 .4299 L F
.52596 .42072 m .5262 .42071 L .52675 .42138 L F
.5262 .42071 m .55852 .4198 L .52675 .42138 L F
.504 .678 .943 r
.54044 .43793 m .54306 .44011 L .54263 .43961 L F
.752 .772 .87 r
.54477 .44127 m .54613 .44244 L .5451 .44098 L F
.753 .789 .882 r
.53942 .43614 m .54063 .43812 L .5391 .43663 L F
.504 .678 .943 r
.53989 .4374 m .5446 .44112 L .54358 .44012 L F
.53561 .43424 m .54044 .43793 L .53989 .4374 L F
.54044 .43793 m .5446 .44112 L .53989 .4374 L F
.748 .786 .884 r
.52736 .42213 m .52721 .42194 L .53444 .42902 L F
.52591 .42072 m .53444 .42902 L .53443 .42902 L F
.504 .678 .943 r
.52089 .43432 m .52176 .43573 L .53602 .43371 L F
.499 .695 .956 r
.51837 .43022 m .52403 .43943 L .51542 .44012 L F
.746 .772 .874 r
.52135 .44464 m .52549 .43935 L p .523 .44015 L F P
0 g
s
.499 .695 .956 r
.54017 .43674 m .53895 .43532 L .54033 .43679 L F
.53895 .43532 m .53957 .43592 L .54033 .43679 L F
.753 .789 .882 r
.53957 .43592 m .54115 .43751 L .53942 .43614 L F
.903 .733 .661 r
.54024 .43627 m .5402 .43695 L .54024 .43699 L F
.753 .789 .882 r
.53833 .43588 m .53957 .43592 L .5391 .43663 L F
.752 .772 .87 r
.54264 .43921 m .54468 .4412 L .54487 .441 L F
.909 .793 .72 r
.54376 .44018 m .54374 .44016 L .54388 .4402 L F
.903 .733 .661 r
.53355 .4304 m .52672 .42196 L .53133 .42779 L F
.53367 .43051 m .53394 .4303 L .53355 .4304 L F
.499 .695 .956 r
.53075 .42789 m .5319 .42768 L .53696 .43297 L F
.903 .733 .661 r
.54024 .43627 m .53999 .43602 L .53999 .43619 L F
.499 .695 .956 r
.53075 .42789 m .53696 .43297 L .53907 .43536 L F
.53891 .43531 m .53895 .43532 L .54017 .43674 L F
.753 .789 .882 r
.53833 .43588 m .53702 .43391 L .53957 .43592 L F
.499 .695 .956 r
.5319 .42768 m .53466 .43037 L .53696 .43297 L F
.753 .789 .882 r
.53614 .43329 m .53702 .43391 L .53833 .43588 L F
.504 .678 .943 r
.53561 .43424 m .54218 .43909 L .53714 .43447 L F
.54218 .43909 m .54358 .44012 L .54149 .43829 L F
.54218 .43909 m .54149 .43829 L .53714 .43447 L F
.903 .733 .661 r
.54024 .43627 m .53999 .43619 L .54023 .43641 L F
.54024 .43627 m .54023 .43622 L p .53999 .43602 L F P
0 g
s
.879 .748 .714 r
.54066 .43679 m .54024 .43627 L .54073 .4369 L F
.753 .789 .882 r
.53991 .43594 m .54223 .43785 L .53999 .43602 L F
.499 .695 .956 r
.54029 .43646 m .5408 .43628 L .54201 .438 L F
.5408 .43628 m .54234 .43778 L .54201 .438 L F
.879 .748 .714 r
.54126 .43756 m .54066 .43679 L .54125 .43756 L F
.499 .695 .956 r
.54067 .43689 m .54084 .43695 L .54067 .4369 L F
.54145 .43781 m .54084 .43695 L .54165 .43788 L F
.753 .789 .882 r
.54117 .43748 m .54073 .4369 L .54154 .43784 L F
.499 .695 .956 r
.54067 .4369 m .54084 .43695 L .54145 .43781 L F
.879 .748 .714 r
.54023 .43622 m .54024 .43627 L p .54066 .43679 L F P
0 g
s
.504 .678 .943 r
.54358 .44012 m .54264 .43921 L .54125 .43801 L F
.54149 .43829 m .54125 .43801 L .53714 .43447 L F
.54358 .44012 m .54125 .43801 L .54149 .43829 L F
.909 .793 .72 r
.54362 .44019 m .54388 .4402 L .54393 .44025 L F
.753 .789 .882 r
.523 .44015 m .53833 .43588 L .53127 .44806 L F
.53652 .43582 m .53833 .43588 L .523 .44015 L F
.53833 .43588 m .5391 .43663 L .52937 .45134 L F
.54063 .43812 m .54433 .44248 L .53446 .44832 L F
.54063 .43812 m .53446 .44832 L .5331 .44696 L F
.5391 .43663 m .54063 .43812 L .52937 .45134 L F
.752 .772 .87 r
.54047 .43833 m .52549 .43935 L .54047 .43839 L F
.945 .776 .641 r
.54165 .43788 m .54111 .43786 L .53964 .43557 L F
.504 .678 .943 r
.53714 .43447 m .54122 .43798 L .53749 .43452 L F
.909 .793 .72 r
.54384 .44025 m .54423 .4403 L .54425 .44032 L F
.54382 .44023 m .54423 .4403 L .54384 .44025 L F
.752 .772 .87 r
.54047 .43833 m .54067 .43838 L .54067 .43833 L F
.54047 .43833 m .54047 .43839 L .54067 .43838 L F
.909 .793 .72 r
.5417 .43846 m .54178 .43805 L .54226 .43848 L F
.54131 .43815 m .54178 .43805 L .5417 .43846 L F
.504 .678 .943 r
.54154 .43826 m .54155 .43826 L .54122 .43798 L F
.54125 .43801 m .54122 .43798 L .53714 .43447 L F
.879 .748 .714 r
.54681 .44466 m .54097 .43778 L .54889 .44731 L F
.504 .678 .943 r
.54122 .43798 m .54078 .43747 L .53749 .43452 L F
.879 .748 .714 r
.54097 .43778 m .54051 .43724 L .54096 .43779 L F
.54097 .43778 m .54096 .43779 L .54889 .44731 L F
.753 .789 .882 r
.53622 .43344 m .53614 .43329 L .53833 .43588 L F
.504 .678 .943 r
.53622 .43344 m .53566 .43283 L .53602 .43371 L F
.903 .733 .661 r
.53397 .43113 m .53874 .43512 L .53363 .43054 L F
.53608 .43325 m .53874 .43512 L .53397 .43113 L F
.53397 .43113 m .53355 .4304 L .53217 .42886 L F
.504 .678 .943 r
.53566 .43283 m .53271 .42954 L .53397 .43113 L F
.53566 .43283 m .53397 .43113 L .53602 .43371 L F
.53397 .43113 m .52089 .43432 L .53602 .43371 L F
.53271 .42954 m .53248 .42963 L .53397 .43113 L F
.53248 .42963 m .52089 .43432 L .53397 .43113 L F
.903 .733 .661 r
.53459 .4322 m .53608 .43325 L .53397 .43113 L F
.504 .678 .943 r
.53528 .43208 m .53503 .43183 L .53622 .43344 L F
.903 .733 .661 r
.53363 .43054 m .53367 .43051 L .53355 .4304 L F
.504 .678 .943 r
.53503 .43183 m .53271 .42954 L .53591 .4331 L F
.53503 .43183 m .53591 .4331 L .53622 .43344 L F
.53602 .43371 m .53561 .43424 L .53659 .43439 L F
.753 .789 .882 r
.53652 .43582 m .53458 .43218 L .53765 .43586 L F
.52144 .43531 m .53231 .43111 L .53652 .43582 L F
.903 .733 .661 r
.53459 .4322 m .53427 .43165 L .5344 .43196 L F
.499 .695 .956 r
.50538 .42595 m .51837 .43022 L .51542 .44012 L F
.746 .772 .874 r
.5128 .43642 m .51448 .43803 L p .51658 .43623 L F P
0 g
s
.746 .772 .874 r
.51671 .43611 m .5128 .43642 L .51658 .43623 L F
.748 .786 .884 r
.52591 .42072 m .53562 .43017 L .52799 .4232 L F
.53562 .43017 m .53466 .43037 L p .52799 .4232 L F P
0 g
s
.482 .687 .957 r
.52598 .4208 m .52632 .4212 L .49455 .41317 L F
.945 .776 .641 r
.53139 .42547 m .52696 .42159 L .527 .42159 L F
.53139 .42547 m .527 .42159 L .53135 .42523 L F
.53118 .42531 m .52696 .42159 L .53139 .42547 L F
.746 .772 .874 r
.52925 .42314 m .52734 .42137 L .52911 .42351 L F
.752 .772 .87 r
.55837 .42003 m .55765 .43001 L .56356 .42485 L F
.55979 .41944 m .56356 .42485 L .57879 .41154 L F
.55837 .42003 m .56356 .42485 L .55979 .41944 L F
.57879 .41154 m .57082 .39966 L p .55837 .42003 L F P
0 g
s
.758 .772 .865 r
.57399 .43128 m .56589 .44126 L .57212 .43897 L F
.57879 .41154 m .57174 .42779 L .57399 .43128 L F
.57174 .42779 m .56589 .44126 L .57399 .43128 L F
.58455 .42028 m .57879 .41154 L p .57278 .43623 L F P
0 g
s
.758 .772 .865 r
.57278 .43623 m .57212 .43897 L .57338 .43707 L F
.57278 .43623 m .57338 .43707 L .58455 .42028 L F
.879 .748 .714 r
.54812 .44639 m .54051 .43724 L .54809 .4464 L F
.752 .772 .87 r
.53728 .43467 m .53774 .43519 L .54062 .43745 L F
.879 .748 .714 r
.54051 .43724 m .54054 .43733 L p .54809 .4464 L F P
0 g
s
.879 .748 .714 r
.54809 .4464 m .54054 .43733 L .54285 .44042 L F
.748 .786 .884 r
.52799 .4232 m .53385 .42949 L .53103 .42683 L F
.53385 .42949 m .53466 .43037 L .5338 .42953 L F
.53385 .42949 m .5338 .42953 L .53103 .42683 L F
.753 .789 .882 r
.5178 .43518 m .53652 .43582 L .523 .44015 L F
.53104 .43134 m .53221 .431 L .52144 .43531 L F
.499 .695 .956 r
.52916 .42646 m .53057 .42689 L .53075 .42789 L F
.746 .772 .874 r
.53348 .42916 m .534 .42849 L p .53071 .42558 L F P
0 g
s
.903 .733 .661 r
.53133 .42779 m .52672 .42196 L .52677 .42214 L F
.499 .695 .956 r
.53057 .42689 m .53181 .42727 L .53133 .42779 L F
.746 .772 .874 r
.53213 .42764 m .53348 .42916 L .53071 .42558 L F
.499 .695 .956 r
.53181 .42727 m .53213 .42764 L .53133 .42779 L F
.53057 .42689 m .53133 .42779 L .53075 .42789 L F
.504 .678 .943 r
.53174 .42831 m .52062 .43389 L p .53271 .42954 L F P
0 g
s
.504 .678 .943 r
.52062 .43389 m .52089 .43432 L .53271 .42954 L F
.499 .695 .956 r
.53181 .42727 m .53263 .42753 L .53213 .42764 L F
.53263 .42753 m .53264 .42754 L .53213 .42764 L F
.903 .733 .661 r
.53133 .42779 m .52677 .42214 L .53041 .42671 L F
.482 .687 .957 r
.52632 .4212 m .5282 .42345 L .5277 .4233 L F
.52595 .42111 m .5277 .4233 L .49455 .41317 L F
.52632 .4212 m .5277 .4233 L .52595 .42111 L F
.746 .772 .874 r
.53032 .42524 m .53213 .42764 L .53071 .42558 L F
.482 .687 .957 r
.5277 .4233 m .5282 .42345 L .53041 .42671 L F
.5282 .42345 m .52923 .42377 L .52998 .42558 L F
.5282 .42345 m .52998 .42558 L .53041 .42671 L F
.5315 .42692 m .53041 .42671 L p .5293 .42379 L F P
0 g
s
.746 .772 .874 r
.53011 .42472 m .534 .42849 L .53146 .42554 L F
.5303 .42499 m .534 .42849 L .53011 .42472 L F
.53032 .42524 m .53071 .42558 L .52984 .42456 L F
.53071 .42558 m .534 .42849 L .5303 .42499 L F
.53071 .42558 m .5303 .42499 L .52984 .42456 L F
.52984 .42456 m .5303 .42499 L .53011 .42472 L F
.945 .776 .641 r
.53139 .4255 m .53104 .42532 L .52696 .42159 L F
.53104 .42532 m .52981 .42429 L .52696 .42159 L F
.5295 .424 m .52689 .42159 L .52954 .42404 L F
.482 .687 .957 r
.52923 .42377 m .5293 .42379 L .52933 .42386 L F
.746 .772 .874 r
.52924 .4237 m .53146 .42554 L .5296 .42336 L F
.52919 .42376 m .52939 .42392 L .52924 .4237 L F
.52939 .42392 m .53146 .42554 L .52924 .4237 L F
.748 .786 .884 r
.52366 .41831 m .52278 .41699 L .52389 .41831 L F
.741 .771 .877 r
.51252 .40614 m .51673 .41088 L .51729 .41034 L F
.482 .687 .957 r
.5157 .40894 m .51708 .41055 L .51707 .41056 L F
.748 .786 .884 r
.51849 .41209 m .51865 .41205 L p .52366 .41831 L F P
0 g
s
.974 .728 .5 r
.52741 .41504 m .5254 .42011 L .52144 .41539 L F
.52144 .41539 m .51876 .41218 L .51704 .40996 L F
.748 .786 .884 r
.51865 .41205 m .51938 .41187 L p .52278 .41699 L F P
0 g
s
.748 .786 .884 r
.51865 .41205 m .52278 .41699 L .52366 .41831 L F
.52591 .42072 m .52596 .42072 L .52721 .42194 L F
.52591 .42072 m .52721 .42194 L .52736 .42213 L F
.482 .687 .957 r
.52596 .42073 m .49455 .41317 L .49367 .41195 L F
.52601 .42078 m .49455 .41317 L .52596 .42073 L F
.945 .776 .641 r
.52689 .42159 m .52581 .42059 L .527 .42159 L F
.482 .687 .957 r
.52709 .42107 m .49455 .41317 L .52705 .42103 L F
.52705 .42103 m .52601 .42078 L .52596 .42073 L F
.52521 .42018 m .52374 .41846 L .52522 .42019 L F
.52521 .42018 m .52522 .42019 L .52521 .42018 L F
.903 .733 .661 r
.52362 .41818 m .52372 .41838 L p .52677 .42214 L F P
0 g
s
.748 .786 .884 r
.52352 .41831 m .52381 .4185 L .52411 .41888 L F
.482 .687 .957 r
.52374 .41846 m .52376 .41847 L .52522 .42019 L F
.748 .786 .884 r
.52352 .41831 m .52363 .41831 L .52381 .4185 L F
.482 .687 .957 r
.52379 .4185 m .52532 .42013 L .52522 .42019 L F
.926 .703 .582 r
.52372 .41838 m .52371 .41837 L p .52363 .41831 L F P
0 g
s
.746 .772 .874 r
.51729 .41034 m .51681 .41097 L p .519 .41254 L F P
0 g
s
.748 .786 .884 r
.52363 .41831 m .52389 .41831 L .52433 .41889 L F
.482 .687 .957 r
.525 .41975 m .52532 .42013 L .52499 .41975 L F
.974 .728 .5 r
.52977 .42057 m .52536 .42021 L p .52741 .41504 L F P
0 g
s
.748 .786 .884 r
.5239 .41831 m .52579 .41756 L .54739 .41853 L F
.52579 .41756 m .54219 .41105 L .54477 .41475 L F
.52579 .41756 m .54477 .41475 L .54739 .41853 L F
.752 .772 .87 r
.56034 .43333 m .57879 .41154 L p .55765 .43001 L F P
0 g
s
.758 .772 .865 r
.57879 .41154 m .56034 .43333 L p .56986 .43211 L F P
0 g
s
.748 .786 .884 r
.5239 .41831 m .58981 .41892 L .52598 .42072 L F
.752 .772 .87 r
.56426 .38987 m .54477 .41475 L p .55326 .41349 L F P
0 g
s
.746 .772 .874 r
.54225 .41114 m .54331 .41266 L .54904 .40643 L F
.54828 .40531 m .54904 .40643 L .56426 .38987 L F
.54225 .41114 m .54904 .40643 L .54828 .40531 L F
.748 .786 .884 r
.54739 .41853 m .54898 .41413 L .55923 .41864 L F
.752 .772 .87 r
.55729 .40823 m .55467 .41329 L .55542 .41317 L F
.748 .786 .884 r
.54898 .41413 m .55542 .41317 L .55923 .41864 L F
.753 .789 .882 r
.53957 .43592 m .53922 .43547 L .53988 .43593 L F
.903 .733 .661 r
.53988 .43593 m .53914 .43541 L .53914 .43543 L F
.53988 .43593 m .53912 .43532 L .53914 .43541 L F
.753 .789 .882 r
.53922 .43547 m .53526 .43025 L .53988 .43593 L F
.53466 .43037 m .53526 .43025 L p .53957 .43592 L F P
0 g
s
.499 .695 .956 r
.53696 .43297 m .53721 .43285 L .54029 .43646 L F
.753 .789 .882 r
.53536 .43022 m .54022 .43587 L .54002 .43594 L F
.945 .776 .641 r
.54108 .435 m .53964 .43557 L .54161 .43064 L F
.53964 .43557 m .5395 .43541 L .54161 .43064 L F
.903 .733 .661 r
.53988 .43593 m .53914 .43543 L .53989 .4361 L F
.499 .695 .956 r
.53907 .43536 m .53696 .43297 L .54029 .43646 L F
.752 .772 .87 r
.53412 .42865 m .53348 .42916 L .53727 .43284 L F
.499 .695 .956 r
.53396 .42905 m .54038 .43643 L .54029 .43646 L F
.945 .776 .641 r
.53938 .43567 m .53932 .43559 L .53944 .43534 L F
.5395 .43541 m .53944 .43534 L .54161 .43064 L F
.53938 .43567 m .53944 .43534 L .5395 .43541 L F
.504 .678 .943 r
.53622 .43344 m .53602 .43371 L .53652 .4338 L F
.499 .695 .956 r
.53895 .43532 m .53907 .43536 L .53957 .43592 L F
.903 .733 .661 r
.53989 .4361 m .53914 .43543 L .53929 .43631 L F
.499 .695 .956 r
.53134 .42713 m .53224 .42708 L .53263 .42753 L F
.748 .786 .884 r
.53466 .43037 m .53459 .43038 L p .53103 .42683 L F P
0 g
s
.748 .786 .884 r
.53459 .43038 m .53409 .43049 L p .53138 .42725 L F P
0 g
s
.748 .786 .884 r
.53103 .42683 m .53459 .43038 L .53138 .42725 L F
.499 .695 .956 r
.52916 .42646 m .53103 .42683 L p .53134 .42713 L F P
0 g
s
.482 .687 .957 r
.53041 .42671 m .47386 .41558 L p .5277 .4233 L F P
0 g
s
.748 .786 .884 r
.52344 .4183 m .52481 .41978 L .52298 .41899 L F
.903 .733 .661 r
.52677 .42214 m .52517 .42017 L .52679 .42219 L F
.52517 .42017 m .52372 .41838 L .52679 .42219 L F
.52679 .42219 m .52372 .41838 L .52685 .42239 L F
.748 .786 .884 r
.52481 .41978 m .52602 .42109 L .52651 .42195 L F
.52481 .41978 m .52651 .42195 L .52298 .41899 L F
.743 .784 .886 r
.51726 .41124 m .51738 .41113 L .51802 .41221 L F
.748 .786 .884 r
.52336 .41811 m .51849 .41209 L .52363 .41831 L F
.51802 .41221 m .51849 .41209 L p .52352 .41831 L F P
0 g
s
.746 .772 .874 r
.51681 .41097 m .52082 .41489 L .519 .41254 L F
.482 .687 .957 r
.51707 .41056 m .52434 .41899 L .52379 .4185 L F
.748 .786 .884 r
.52411 .41888 m .52381 .4185 L .525 .41975 L F
.52363 .41831 m .52433 .41889 L .525 .41975 L F
.482 .687 .957 r
.52434 .41899 m .52532 .42013 L .52379 .4185 L F
.748 .786 .884 r
.52352 .41831 m .52336 .41811 L .52363 .41831 L F
.926 .703 .582 r
.52372 .41838 m .52363 .41831 L .5233 .41806 L F
.489 .671 .945 r
.53136 .4285 m .53174 .42831 L p .52913 .42607 L F P
0 g
s
.482 .687 .957 r
.50554 .41653 m .5277 .4233 L .50841 .42053 L F
.489 .671 .945 r
.51891 .41733 m .531 .42818 L .52913 .42607 L F
.531 .42818 m .53136 .4285 L .52913 .42607 L F
.482 .687 .957 r
.52235 .41722 m .52021 .4148 L .5233 .41806 L F
.743 .784 .886 r
.51529 .41061 m .51639 .41199 L .51545 .41281 L F
.489 .671 .945 r
.51714 .41275 m .5176 .41331 L .51792 .41346 L F
.51714 .41275 m .51792 .41346 L .51857 .41377 L F
.51501 .41009 m .51714 .41275 L .51857 .41377 L F
.5176 .41331 m .51811 .41394 L .51823 .41394 L F
.926 .703 .582 r
.5233 .41806 m .518 .41333 L .51817 .41388 L F
.5233 .41806 m .51817 .41388 L .51969 .41537 L F
.748 .786 .884 r
.52221 .41829 m .51802 .41221 L .52352 .41831 L F
.51998 .41578 m .51802 .41221 L .52221 .41829 L F
.5176 .41239 m .51802 .41221 L .51998 .41578 L F
.926 .703 .582 r
.52334 .4181 m .5233 .41806 L .51969 .41537 L F
.489 .671 .945 r
.50434 .41485 m .50639 .41771 L .51874 .41443 L F
.50434 .41485 m .51874 .41443 L .51868 .41438 L F
.51823 .41394 m .51899 .41437 L .51867 .41391 L F
.50434 .41485 m .51846 .41438 L .51811 .41394 L F
.51811 .41394 m .51868 .41438 L .51823 .41394 L F
.51846 .41438 m .51868 .41438 L .51811 .41394 L F
.926 .703 .582 r
.52003 .4157 m .52376 .41847 L .51977 .41544 L F
.52202 .41747 m .52376 .41847 L .52003 .4157 L F
.52334 .4181 m .51969 .41537 L .5197 .41537 L F
.52376 .41847 m .52334 .4181 L .5197 .41537 L F
.52376 .41847 m .5197 .41537 L .51977 .41544 L F
.489 .671 .945 r
.5192 .41431 m .50639 .41771 L .52017 .4155 L F
.51984 .41598 m .50639 .41771 L .51264 .42644 L F
.52003 .4157 m .51966 .41576 L .51984 .41598 L F
.51966 .41576 m .50639 .41771 L .51984 .41598 L F
.51891 .41733 m .53174 .42831 L .5286 .4246 L F
.746 .772 .874 r
.52525 .42046 m .52641 .42159 L .52659 .42158 L F
.748 .786 .884 r
.52602 .42109 m .52591 .42072 L .52799 .4232 L F
.482 .687 .957 r
.5233 .41806 m .52374 .41846 L .52521 .42018 L F
.748 .786 .884 r
.52344 .4183 m .52523 .42005 L .52602 .42109 L F
.974 .728 .5 r
.52536 .42021 m .52535 .4202 L p .52523 .42005 L F P
0 g
s
.945 .776 .641 r
.52535 .4202 m .5254 .42021 L p .52581 .42059 L F P
0 g
s
.748 .786 .884 r
.52523 .42005 m .52591 .42072 L .52602 .42109 L F
.974 .728 .5 r
.52535 .4202 m .52492 .42017 L p .52523 .42005 L F P
0 g
s
.903 .733 .661 r
.53041 .42671 m .52677 .42214 L .52685 .42239 L F
.53041 .42671 m .52685 .42239 L .52805 .42392 L F
.489 .671 .945 r
.51891 .41733 m .5286 .4246 L .52405 .42009 L F
.5286 .4246 m .52827 .42421 L .52405 .42009 L F
.748 .786 .884 r
.52799 .4232 m .53103 .42683 L .52805 .42392 L F
.52651 .42195 m .52805 .42392 L .52298 .41899 L F
.52799 .4232 m .52805 .42392 L .52651 .42195 L F
.903 .733 .661 r
.52805 .42392 m .52685 .42239 L .52691 .42258 L F
.746 .772 .874 r
.5315 .42692 m .53213 .42764 L .53032 .42524 L F
.499 .695 .956 r
.53103 .42683 m .53227 .42708 L p .53134 .42713 L F P
0 g
s
.945 .776 .641 r
.53209 .42585 m .53139 .4255 L .53154 .42539 L F
.746 .772 .874 r
.5296 .42336 m .53146 .42554 L .54331 .41266 L F
.482 .687 .957 r
.52923 .42377 m .52933 .42386 L .52998 .42558 L F
.746 .772 .874 r
.52892 .42401 m .53146 .42554 L .52919 .42376 L F
.945 .776 .641 r
.52981 .42429 m .5295 .424 L .52954 .42404 L F
.53075 .42518 m .52962 .42413 L .52981 .42429 L F
.53104 .42532 m .53075 .42518 L .52981 .42429 L F
.482 .687 .957 r
.5293 .42379 m .52977 .42393 L .5315 .42692 L F
.945 .776 .641 r
.53209 .42585 m .53223 .42707 L .53075 .42518 L F
.53139 .4255 m .53139 .42547 L .5314 .42549 L F
.53209 .42585 m .53238 .42724 L .53223 .42707 L F
.53761 .43325 m .53727 .43284 L .53209 .42585 L F
.752 .772 .87 r
.534 .42849 m .53348 .42916 L p .53412 .42865 L F P
0 g
s
.945 .776 .641 r
.53727 .43284 m .53264 .42754 L .53212 .42597 L F
.53727 .43284 m .53212 .42597 L .53209 .42585 L F
.53264 .42754 m .53237 .42719 L .53212 .42597 L F
.748 .786 .884 r
.53226 .42608 m .53693 .4299 L .5345 .42908 L F
.746 .772 .874 r
.534 .42849 m .53447 .42789 L p .53146 .42554 L F P
0 g
s
.903 .733 .661 r
.53333 .41137 m .51113 .39195 L p .52169 .41006 L F P
0 g
s
.748 .786 .884 r
.51938 .41187 m .53929 .40688 L p .5239 .41831 L F P
0 g
s
.746 .772 .874 r
.54477 .41475 m .56426 .38987 L p .54331 .41266 L F P
0 g
s
.752 .772 .87 r
.56426 .38987 m .55574 .40818 L .55729 .40823 L F
.748 .786 .884 r
.55458 .42623 m .53693 .4299 L p .55852 .4198 L F P
0 g
s
.752 .772 .87 r
.55877 .41799 m .55178 .42277 L .55837 .42003 L F
.56426 .38987 m .55729 .40823 L .55992 .4121 L F
.57082 .39966 m .56426 .38987 L p .55837 .42003 L F P
0 g
s
.748 .786 .884 r
.53929 .40688 m .54219 .41105 L .5239 .41831 L F
.739 .783 .888 r
.49168 .38334 m .52879 .37925 L .49275 .38437 L F
.52879 .37925 m .52842 .37984 L .49275 .38437 L F
.95 .598 .235 r
.49962 .38976 m .49615 .38769 L .49507 .38578 L F
.49615 .38769 m .49597 .38758 L .49593 .3875 L F
.49615 .38769 m .49593 .3875 L .49507 .38578 L F
.926 .703 .582 r
.50237 .39164 m .49884 .38662 L .50175 .39132 L F
.739 .783 .888 r
.49358 .38518 m .52842 .37984 L .4964 .38791 L F
.52842 .37984 m .527 .38212 L .4964 .38791 L F
.741 .771 .877 r
.52881 .37921 m .5288 .37926 L .54955 .36787 L F
.5288 .37926 m .5263 .39152 L .53254 .38518 L F
.5288 .37926 m .53254 .38518 L .54955 .36787 L F
.52384 .38721 m .5263 .39152 L .52881 .37921 L F
.54955 .36787 m .54254 .35715 L p .52881 .37921 L F P
0 g
s
.746 .772 .874 r
.54955 .36787 m .52857 .3955 L p .5402 .39331 L F P
0 g
s
.746 .772 .874 r
.56426 .38987 m .54955 .36787 L p .5422 .38786 L F P
0 g
s
.743 .784 .886 r
.53084 .39948 m .53053 .39893 L .54402 .39897 L F
.53053 .39893 m .5402 .39331 L .54402 .39897 L F
.926 .703 .582 r
.5139 .40166 m .51113 .39195 L .50825 .39675 L F
.5193 .40911 m .51113 .39195 L p .5156 .40587 L F P
0 g
s
.903 .733 .661 r
.51113 .39195 m .51699 .40426 L p .51883 .40515 L F P
0 g
s
.743 .784 .886 r
.5106 .39888 m .52857 .3955 L .53053 .39893 L F
.52857 .3955 m .5402 .39331 L .53053 .39893 L F
.5073 .40039 m .5106 .39888 L .53053 .39893 L F
.5073 .40039 m .53053 .39893 L .53084 .39948 L F
.974 .728 .5 r
.51501 .40764 m .51621 .40956 L .51442 .40729 L F
.51544 .4079 m .5157 .40846 L .51501 .40764 L F
.5157 .40846 m .51621 .40956 L .51501 .40764 L F
.51626 .40839 m .51501 .40764 L .51519 .40747 L F
.51501 .40764 m .51378 .40691 L .51444 .40717 L F
.51501 .40764 m .51444 .40717 L .51519 .40747 L F
.51435 .40709 m .51774 .40774 L .51444 .40717 L F
.5141 .40701 m .51774 .40774 L .51415 .40705 L F
.903 .733 .661 r
.52169 .41006 m .51883 .40515 L .52036 .40953 L F
.743 .784 .886 r
.51081 .40026 m .52039 .40853 L .5186 .41008 L F
.51081 .40026 m .51991 .41173 L .51279 .40562 L F
.51081 .40026 m .54402 .39897 L .52316 .41092 L F
.746 .772 .874 r
.54678 .39436 m .52951 .42322 L .55194 .4017 L F
.5422 .38786 m .55194 .4017 L .56426 .38987 L F
.945 .776 .641 r
.52962 .42413 m .52689 .42159 L .52981 .42429 L F
.482 .687 .957 r
.52886 .42316 m .5293 .42379 L .5282 .42345 L F
.945 .776 .641 r
.52954 .42404 m .52689 .42159 L .52696 .42159 L F
.482 .687 .957 r
.52977 .42393 m .53165 .42632 L .5315 .42692 L F
.746 .772 .874 r
.53447 .42789 m .54477 .41475 L p .53146 .42554 L F P
0 g
s
.746 .772 .874 r
.53146 .42554 m .54477 .41475 L .54331 .41266 L F
.482 .687 .957 r
.53366 .42735 m .53223 .42707 L p .53208 .42464 L F P
0 g
s
.482 .687 .957 r
.53223 .42707 m .5315 .42692 L p .53165 .42632 L F P
0 g
s
.482 .687 .957 r
.53208 .42464 m .53223 .42707 L .53165 .42632 L F
.746 .772 .874 r
.52892 .42401 m .5315 .42692 L .53032 .42524 L F
.489 .671 .945 r
.52889 .42482 m .53094 .42636 L .52693 .42263 L F
.53094 .42636 m .5302 .42551 L .52693 .42263 L F
.903 .733 .661 r
.53041 .42671 m .52805 .42392 L .52899 .42506 L F
.53082 .42723 m .52899 .42506 L .53167 .4283 L F
.53041 .42671 m .52899 .42506 L .53082 .42723 L F
.52805 .42392 m .52834 .4243 L .53167 .4283 L F
.52372 .41838 m .52419 .41937 L p .52685 .42239 L F P
0 g
s
.482 .687 .957 r
.52774 .42156 m .5282 .42345 L .52632 .4212 L F
.746 .772 .874 r
.52742 .42135 m .52734 .42137 L .52925 .42314 L F
.482 .687 .957 r
.52886 .42316 m .5282 .42345 L .52774 .42156 L F
.746 .772 .874 r
.52892 .42401 m .5295 .42471 L .53213 .42764 L F
.5295 .42471 m .53237 .42799 L .53213 .42764 L F
.748 .786 .884 r
.52805 .42392 m .53103 .42683 L .53114 .42701 L F
.489 .671 .945 r
.5286 .4246 m .52889 .42482 L .52827 .42421 L F
.53174 .42831 m .53222 .42807 L p .5286 .4246 L F P
0 g
s
.489 .671 .945 r
.5286 .4246 m .53222 .42807 L .52889 .42482 L F
.51891 .41733 m .50923 .43139 L .53136 .4285 L F
.748 .786 .884 r
.52298 .41899 m .52805 .42392 L .52801 .42395 L F
.489 .671 .945 r
.52062 .43389 m .53136 .4285 L p .50923 .43139 L F P
0 g
s
.489 .671 .945 r
.51264 .42644 m .50582 .42563 L .50735 .43412 L F
.50582 .42563 m .50274 .42783 L .50735 .43412 L F
.499 .695 .956 r
.51542 .44012 m .4893 .43669 L p .50538 .42595 L F P
0 g
s
.746 .772 .874 r
.50395 .42791 m .5128 .43642 L p .51671 .43611 L F P
0 g
s
.753 .789 .882 r
.5178 .43518 m .53104 .43134 L .52144 .43531 L F
.903 .733 .661 r
.53427 .43165 m .53397 .43113 L .53078 .42742 L F
.753 .789 .882 r
.51981 .43345 m .5333 .43065 L p .5178 .43518 L F P
0 g
s
.753 .789 .882 r
.5333 .43065 m .53333 .43068 L .5178 .43518 L F
.903 .733 .661 r
.52685 .42239 m .52436 .41959 L .52692 .42261 L F
.748 .786 .884 r
.52221 .41829 m .52344 .4183 L .52296 .41902 L F
.489 .671 .945 r
.51996 .41581 m .51984 .41598 L .52482 .42014 L F
.52465 .41993 m .52482 .42014 L .52604 .42115 L F
.51996 .41581 m .52482 .42014 L .52465 .41993 L F
.51984 .41598 m .51891 .41733 L .52405 .42009 L F
.903 .733 .661 r
.52685 .42239 m .52419 .41937 L .52436 .41959 L F
.489 .671 .945 r
.51984 .41598 m .52405 .42009 L .52604 .42115 L F
.748 .786 .884 r
.52296 .41902 m .52801 .42395 L .5176 .4313 L F
.746 .772 .874 r
.52397 .43749 m .50982 .42756 L .523 .44015 L F
.753 .789 .882 r
.53221 .431 m .53231 .43111 L .52144 .43531 L F
.746 .772 .874 r
.51351 .42734 m .50982 .42756 L .52397 .43749 L F
.50982 .42756 m .50395 .42791 L .523 .44015 L F
.748 .786 .884 r
.52805 .42392 m .53296 .43021 L .51966 .4333 L F
.52805 .42392 m .51966 .4333 L .5176 .4313 L F
.52296 .41902 m .5176 .4313 L .5159 .42966 L F
.489 .671 .945 r
.50995 .42268 m .50582 .42563 L .51264 .42644 L F
.748 .786 .884 r
.51183 .42571 m .51743 .42597 L .51555 .42932 L F
.504 .41812 m .50993 .42159 L .50825 .42224 L F
.504 .41812 m .52174 .41829 L .51743 .42597 L F
.499 .695 .956 r
.47386 .41558 m .50568 .42573 L .50538 .42595 L F
.47386 .41558 m .50995 .42268 L p .50568 .42573 L F P
0 g
s
.741 .771 .877 r
.50395 .42791 m .50825 .42224 L p .5058 .42321 L F P
0 g
s
.746 .772 .874 r
.51183 .42571 m .50395 .42791 L .51351 .42734 L F
.50825 .42224 m .50395 .42791 L p .51183 .42571 L F P
0 g
s
.741 .771 .877 r
.5058 .42321 m .49938 .41918 L .50395 .42791 L F
.482 .687 .957 r
.47386 .41558 m .4657 .40435 L p .49455 .41317 L F P
0 g
s
.482 .687 .957 r
.49455 .41317 m .4968 .41626 L .47386 .41558 L F
.741 .771 .877 r
.48638 .41102 m .49711 .42134 L p .49938 .41918 L F P
0 g
s
.741 .771 .877 r
.49711 .42134 m .50395 .42791 L p .49938 .41918 L F P
0 g
s
.482 .687 .957 r
.49455 .41317 m .50554 .41653 L .4968 .41626 L F
.748 .786 .884 r
.50053 .41809 m .51537 .41287 L .504 .41812 L F
.50269 .41605 m .51537 .41287 L p .50053 .41809 L F P
0 g
s
.748 .786 .884 r
.50053 .41809 m .504 .41812 L .5072 .42457 L F
.504 .41812 m .51555 .42932 L .51236 .435 L F
.489 .671 .945 r
.51987 .41555 m .50639 .41771 L .52003 .4157 L F
.748 .786 .884 r
.504 .41812 m .51558 .41324 L .51721 .41618 L F
.50825 .42224 m .51743 .42597 L .51183 .42571 L F
.50993 .42159 m .51743 .42597 L .50825 .42224 L F
.52298 .41899 m .52801 .42395 L .52296 .41902 L F
.489 .671 .945 r
.52729 .42295 m .5302 .42551 L .52552 .42088 L F
.5302 .42551 m .52932 .42451 L .52552 .42088 L F
.52827 .42421 m .52693 .42263 L .52405 .42009 L F
.52539 .4208 m .52729 .42295 L .52552 .42088 L F
.52405 .42009 m .52693 .42263 L .52539 .4208 L F
.52693 .42263 m .52729 .42295 L .52539 .4208 L F
.945 .776 .641 r
.52939 .42392 m .52906 .42366 L .52689 .42159 L F
.52906 .42366 m .52661 .4216 L .52689 .42159 L F
.746 .772 .874 r
.52915 .42357 m .52924 .4237 L .52952 .42344 L F
.52941 .42332 m .52952 .42344 L .56426 .38987 L F
.52915 .42357 m .52952 .42344 L .52941 .42332 L F
.743 .784 .886 r
.53929 .40688 m .52316 .41092 L p .54402 .39897 L F P
0 g
s
.746 .772 .874 r
.5298 .42243 m .52906 .42366 L .52951 .42322 L F
.5422 .38786 m .52959 .4222 L .5298 .42243 L F
.52959 .4222 m .52906 .42366 L .5298 .42243 L F
.5422 .38786 m .52951 .42322 L .54678 .39436 L F
.741 .771 .877 r
.52191 .3996 m .52283 .4005 L .52857 .3955 L F
.51291 .40515 m .52283 .4005 L .52191 .3996 L F
.51291 .40515 m .51485 .40745 L .52283 .4005 L F
.51485 .40745 m .51502 .40764 L .52857 .3955 L F
.743 .784 .886 r
.51991 .41173 m .51865 .41205 L p .51544 .4079 L F P
0 g
s
.741 .771 .877 r
.51768 .40984 m .52857 .3955 L p .51501 .40764 L F P
0 g
s
.741 .771 .877 r
.52857 .3955 m .54955 .36787 L p .5263 .39152 L F P
0 g
s
.743 .784 .886 r
.5106 .39888 m .53607 .38716 L .5402 .39331 L F
.50802 .39788 m .56102 .37569 L .50965 .39928 L F
.50728 .40037 m .56102 .37569 L .5073 .40039 L F
.741 .771 .877 r
.51291 .40515 m .52857 .3955 L .5263 .39152 L F
.95 .598 .235 r
.49971 .39068 m .49919 .39031 L .4994 .39041 L F
.926 .703 .582 r
.50825 .39675 m .51113 .39195 L .50237 .39164 L F
.739 .783 .888 r
.4964 .38791 m .527 .38212 L .50305 .39365 L F
.56102 .37569 m .52384 .38721 L p .527 .38212 L F P
0 g
s
.739 .783 .888 r
.52384 .38721 m .50305 .39365 L p .527 .38212 L F P
0 g
s
.743 .784 .886 r
.50204 .39396 m .56102 .37569 L p .50595 .39875 L F P
0 g
s
.741 .771 .877 r
.52384 .38721 m .51291 .40515 L .5263 .39152 L F
.52154 .38319 m .51331 .40413 L .52384 .38721 L F
.51331 .40413 m .51291 .40515 L .52384 .38721 L F
.743 .784 .886 r
.52316 .41092 m .51991 .41173 L p .5186 .41008 L F P
0 g
s
.743 .784 .886 r
.52039 .40853 m .52316 .41092 L .5186 .41008 L F
.746 .772 .874 r
.5402 .39331 m .51768 .40984 L .53019 .42058 L F
.52857 .3955 m .51768 .40984 L p .5402 .39331 L F P
0 g
s
.739 .783 .888 r
.5144 .38083 m .52208 .37448 L .52879 .37925 L F
.741 .771 .877 r
.53583 .34688 m .51277 .37679 L p .52528 .37369 L F P
0 g
s
.739 .783 .888 r
.52208 .37448 m .52451 .37247 L .52528 .37369 L F
.52208 .37448 m .52528 .37369 L .52879 .37925 L F
.49293 .38435 m .52842 .37984 L .49358 .38518 L F
.95 .598 .235 r
.5073 .40039 m .5066 .39954 L .50661 .39951 L F
.743 .784 .886 r
.50595 .39875 m .50802 .39788 L .50728 .40037 L F
.50802 .39788 m .50965 .39928 L .50728 .40037 L F
.739 .783 .888 r
.50305 .39365 m .50204 .39396 L p .4994 .39059 L F P
0 g
s
.741 .771 .877 r
.52528 .37369 m .50108 .39195 L .51378 .40292 L F
.739 .783 .888 r
.49168 .38334 m .49627 .38087 L .5144 .38083 L F
.49627 .38087 m .51118 .37284 L .51277 .37679 L F
.49627 .38087 m .51277 .37679 L .5144 .38083 L F
.736 .77 .88 r
.4978 .38876 m .49892 .39013 L .53583 .34688 L F
.95 .598 .235 r
.49919 .39031 m .49888 .3901 L .49901 .39016 L F
.736 .77 .88 r
.50108 .39195 m .53583 .34688 L p .49892 .39013 L F P
0 g
s
.736 .77 .88 r
.49698 .38788 m .4972 .38812 L .49796 .38731 L F
.49774 .38707 m .49796 .38731 L .53583 .34688 L F
.49698 .38788 m .49796 .38731 L .49774 .38707 L F
.75 .304 0 r
.4912 .38152 m .48927 .3805 L .4893 .37882 L F
.95 .598 .235 r
.49597 .38758 m .49596 .38757 L .4924 .38438 L F
.49596 .38757 m .49241 .3844 L .4924 .38438 L F
.49597 .38758 m .49333 .38522 L .49593 .38749 L F
.431 .664 .959 r
.49791 .39068 m .49709 .39043 L p .49399 .38569 L F P
0 g
s
.937 .646 .463 r
.49808 .39164 m .49624 .38937 L .49596 .38903 L F
.49865 .39235 m .4932 .38564 L .49338 .38586 L F
.431 .664 .959 r
.49399 .38569 m .49709 .39043 L .49321 .38565 L F
.49327 .38518 m .49385 .38569 L .49321 .38565 L F
.49327 .38518 m .49321 .38565 L .49282 .38517 L F
.49282 .38517 m .49321 .38565 L .47896 .38488 L F
.49237 .38462 m .49295 .38489 L .49259 .38489 L F
.937 .646 .463 r
.49338 .38586 m .49181 .38393 L .49238 .38463 L F
.739 .783 .888 r
.49237 .38442 m .49231 .38454 L .49229 .38451 L F
.431 .664 .959 r
.489 .38046 m .49036 .38193 L .49019 .38193 L F
.739 .783 .888 r
.48636 .37722 m .4898 .38132 L .489 .38046 L F
.431 .664 .959 r
.48779 .37898 m .49036 .38193 L .489 .38046 L F
.739 .783 .888 r
.489 .38046 m .4898 .38132 L .49132 .38332 L F
.75 .304 0 r
.48927 .3805 m .48826 .37922 L .4893 .37882 L F
.739 .783 .888 r
.4866 .37712 m .50938 .36839 L p .49153 .38318 L F P
0 g
s
.431 .664 .959 r
.48773 .37891 m .4888 .37995 L .48779 .37898 L F
.75 .304 0 r
.48933 .38053 m .49154 .38336 L .48927 .3805 L F
.739 .783 .888 r
.4866 .37712 m .49153 .38318 L .49064 .38223 L F
.431 .664 .959 r
.4888 .37995 m .48942 .38055 L .48882 .37997 L F
.4888 .37995 m .48882 .37997 L .48779 .37898 L F
.937 .646 .463 r
.49865 .39235 m .49338 .38586 L .49596 .38903 L F
.431 .664 .959 r
.49709 .39043 m .47896 .38488 L p .49321 .38565 L F P
0 g
s
.482 .687 .957 r
.49367 .41195 m .49455 .41317 L .4657 .40435 L F
.472 .662 .945 r
.50323 .39862 m .50192 .40043 L .50404 .39955 L F
.50192 .40043 m .49367 .41195 L .50404 .39955 L F
.50404 .39955 m .49367 .41195 L .51336 .41024 L F
.50347 .39827 m .50323 .39862 L .5049 .40002 L F
.743 .784 .886 r
.50148 .40062 m .50574 .40032 L .50586 .40045 L F
.50574 .40032 m .50696 .40023 L .50586 .40045 L F
.50531 .40035 m .50533 .39901 L .50696 .40023 L F
.50148 .40062 m .50458 .39932 L .50531 .40035 L F
.50458 .39932 m .50533 .39901 L .50531 .40035 L F
.50539 .40047 m .50586 .40045 L .51504 .4123 L F
.50586 .40045 m .50673 .40042 L .50868 .40319 L F
.472 .662 .945 r
.51153 .4067 m .51501 .41009 L .50888 .40378 L F
.743 .784 .886 r
.50869 .4021 m .51223 .40665 L .50895 .40251 L F
.50894 .40232 m .51223 .40665 L .50869 .4021 L F
.51223 .40665 m .51202 .40644 L .50895 .40251 L F
.46 .677 .958 r
.50812 .40129 m .50903 .40218 L .5089 .40224 L F
.5089 .40224 m .50891 .40224 L .50893 .40226 L F
.472 .662 .945 r
.52783 .40437 m .51782 .39453 L p .51631 .39648 L F P
0 g
s
.472 .662 .945 r
.51782 .39453 m .51729 .39401 L p .51705 .39462 L F P
0 g
s
.472 .662 .945 r
.51705 .39462 m .51631 .39648 L .51782 .39453 L F
.49785 .39231 m .48801 .39568 L p .50038 .3947 L F P
0 g
s
.472 .662 .945 r
.48801 .39568 m .4893 .39731 L .50038 .3947 L F
.50128 .39557 m .48425 .39899 L .48894 .40545 L F
.50127 .39557 m .47003 .40184 L .50128 .39557 L F
.50038 .3947 m .47003 .40184 L .50129 .39557 L F
.46 .677 .958 r
.48388 .39438 m .49091 .39935 L .48217 .398 L F
.48504 .39192 m .48801 .39568 L .48388 .39438 L F
.48801 .39568 m .49091 .39935 L .48388 .39438 L F
.431 .664 .959 r
.46969 .37404 m .49237 .38462 L .47896 .38488 L F
.49237 .38462 m .49259 .38489 L .47896 .38488 L F
.451 .65 .944 r
.48693 .38283 m .47823 .39261 L .49785 .39231 L F
.48801 .39568 m .49785 .39231 L p .47823 .39261 L F P
0 g
s
.451 .65 .944 r
.49785 .39231 m .49846 .3921 L p .49257 .38737 L F P
0 g
s
.46 .677 .958 r
.49709 .39043 m .50632 .39964 L .50033 .39441 L F
.451 .65 .944 r
.49846 .3921 m .49907 .39189 L p .49707 .3904 L F P
0 g
s
.937 .646 .463 r
.49808 .39164 m .49596 .38903 L .49744 .39085 L F
.46 .677 .958 r
.49709 .39043 m .49798 .39151 L .49786 .39152 L F
.451 .65 .944 r
.48693 .38283 m .49846 .3921 L .49707 .3904 L F
.4934 .38844 m .49785 .39231 L .49257 .38737 L F
.937 .646 .463 r
.49596 .38903 m .49338 .38586 L .49382 .38639 L F
.49596 .38903 m .49382 .38639 L .49481 .38761 L F
.49596 .38903 m .49406 .3867 L .49498 .38782 L F
.451 .65 .944 r
.48693 .38283 m .49707 .3904 L .49038 .38355 L F
.49707 .3904 m .49907 .39189 L .49549 .38845 L F
.937 .646 .463 r
.49744 .39085 m .49596 .38903 L .49498 .38782 L F
.49744 .39085 m .49498 .38782 L .49721 .39057 L F
.451 .65 .944 r
.49707 .3904 m .49549 .38845 L .49038 .38355 L F
.937 .646 .463 r
.50033 .39441 m .50011 .39414 L .50011 .39414 L F
.472 .662 .945 r
.49846 .3921 m .49785 .39231 L p .50054 .39466 L F P
0 g
s
.472 .662 .945 r
.49785 .39231 m .50038 .3947 L .50054 .39466 L F
.739 .783 .888 r
.49553 .38859 m .50024 .39451 L .4949 .38873 L F
.4949 .38873 m .49979 .39403 L .49875 .39498 L F
.50024 .39451 m .49875 .39498 L p .49979 .39403 L F P
0 g
s
.472 .662 .945 r
.48425 .39899 m .47003 .40184 L .48894 .40545 L F
.46 .677 .958 r
.49091 .39935 m .48431 .40093 L .48217 .398 L F
.739 .783 .888 r
.49875 .39498 m .48588 .39896 L p .49009 .38953 L F P
0 g
s
.451 .65 .944 r
.48693 .38283 m .4934 .38844 L .49257 .38737 L F
.739 .783 .888 r
.49231 .38454 m .49875 .39498 L .49009 .38953 L F
.482 .687 .957 r
.49166 .40919 m .49354 .41178 L .4657 .40435 L F
.49354 .41178 m .49367 .41195 L .4657 .40435 L F
.95 .598 .235 r
.49796 .38931 m .49678 .38831 L .49615 .38769 L F
.49796 .38931 m .49615 .38769 L .49812 .38939 L F
.736 .77 .88 r
.49687 .38847 m .49737 .38923 L .53583 .34688 L F
.431 .664 .959 r
.4974 .38853 m .49786 .3887 L .49772 .38885 L F
.741 .771 .877 r
.5023 .39037 m .50108 .39195 L p .50291 .39057 L F P
0 g
s
.741 .771 .877 r
.5023 .39037 m .50291 .39057 L .52528 .37369 L F
.739 .783 .888 r
.51118 .37284 m .52135 .36747 L .51706 .37572 L F
.51277 .37679 m .51706 .37572 L .5144 .38083 L F
.51118 .37284 m .51706 .37572 L .51277 .37679 L F
.52135 .36747 m .52451 .37247 L .5144 .38083 L F
.741 .771 .877 r
.51277 .37679 m .5023 .39037 L p .52528 .37369 L F P
0 g
s
.736 .77 .88 r
.49737 .38923 m .50077 .39236 L .4978 .38876 L F
.431 .664 .959 r
.49786 .3887 m .51059 .39311 L .49772 .38885 L F
.49772 .38885 m .51059 .39311 L .50015 .3912 L F
.95 .598 .235 r
.49678 .38831 m .49675 .38828 L .49615 .38769 L F
.49675 .38828 m .49596 .38757 L .49615 .38769 L F
.739 .783 .888 r
.4943 .38609 m .49678 .38889 L .49791 .39068 L F
.937 .646 .463 r
.50352 .39763 m .50336 .39705 L .50246 .39627 L F
.50363 .39772 m .50336 .39705 L .50352 .39763 L F
.743 .784 .886 r
.50324 .39742 m .50147 .39413 L .50533 .39901 L F
.472 .662 .945 r
.49846 .3921 m .50054 .39466 L .50109 .39453 L F
.50092 .39429 m .50109 .39453 L .50118 .39451 L F
.49846 .3921 m .50109 .39453 L .50092 .39429 L F
.50088 .39423 m .50118 .39451 L .50114 .39445 L F
.49846 .3921 m .50092 .39429 L .50088 .39423 L F
.50092 .39429 m .50118 .39451 L .50088 .39423 L F
.49846 .3921 m .5012 .39451 L .49964 .39259 L F
.49907 .39189 m .49846 .3921 L p .49964 .39259 L F P
0 g
s
.739 .783 .888 r
.50142 .39415 m .5008 .39434 L p .49823 .39108 L F P
0 g
s
.736 .77 .88 r
.50015 .39316 m .5003 .39296 L p .49993 .39285 L F P
0 g
s
.743 .784 .886 r
.50101 .39428 m .50147 .39413 L p .50324 .39742 L F P
0 g
s
.739 .783 .888 r
.49678 .38889 m .50142 .39415 L .4988 .39155 L F
.49791 .39068 m .50142 .39415 L .49823 .39108 L F
.743 .784 .886 r
.50761 .40038 m .51279 .40562 L .51087 .40397 L F
.974 .728 .5 r
.50978 .40303 m .50893 .40226 L .51087 .40397 L F
.743 .784 .886 r
.50926 .4024 m .51087 .40397 L .50978 .40303 L F
.50761 .40038 m .51087 .40397 L .50926 .4024 L F
.46 .677 .958 r
.50891 .40224 m .50903 .40218 L .50893 .40226 L F
.50903 .40218 m .50951 .40196 L .50905 .4022 L F
.50903 .40218 m .50905 .4022 L .50893 .40226 L F
.736 .77 .88 r
.49747 .38679 m .49595 .38725 L .49678 .38831 L F
.431 .664 .959 r
.49358 .38518 m .49399 .38569 L .49385 .38569 L F
.49358 .38518 m .49385 .38569 L .49327 .38518 L F
.49295 .38489 m .49358 .38518 L .49327 .38518 L F
.49104 .38272 m .49276 .3845 L .49253 .38457 L F
.739 .783 .888 r
.50938 .36839 m .51118 .37284 L .49155 .3832 L F
.49153 .38318 m .49155 .3832 L .49145 .38325 L F
.50938 .36839 m .49155 .3832 L .49153 .38318 L F
.49132 .38332 m .49155 .3832 L .49136 .38338 L F
.49155 .3832 m .51118 .37284 L .4916 .38325 L F
.49155 .3832 m .4916 .38325 L .49136 .38338 L F
.4916 .38325 m .51118 .37284 L .49168 .38334 L F
.431 .664 .959 r
.49112 .3822 m .49332 .38433 L .49276 .3845 L F
.739 .783 .888 r
.49572 .38732 m .49577 .3873 L .4964 .38791 L F
.49237 .38442 m .49577 .3873 L .49572 .38732 L F
.431 .664 .959 r
.49285 .38447 m .49319 .38481 L .49308 .38484 L F
.49276 .3845 m .49308 .38484 L .49295 .38489 L F
.736 .77 .88 r
.49192 .38206 m .49477 .38574 L .49747 .38679 L F
.431 .664 .959 r
.49477 .38574 m .49396 .38455 L .49523 .38595 L F
.49295 .38489 m .49365 .38465 L .49477 .38574 L F
.49591 .38754 m .49677 .38832 L .49791 .39068 L F
.739 .783 .888 r
.49237 .38442 m .496 .38909 L .49231 .38454 L F
.937 .646 .463 r
.49721 .39057 m .49498 .38782 L .49431 .38701 L F
.739 .783 .888 r
.49237 .38442 m .49275 .38437 L .49577 .3873 L F
.4943 .38609 m .4945 .38627 L .49504 .38692 L F
.431 .664 .959 r
.49477 .38574 m .49791 .39068 L .49399 .38569 L F
.49237 .38462 m .49257 .38456 L .49295 .38489 L F
.739 .783 .888 r
.49237 .38442 m .4943 .38609 L .49907 .39286 L F
.5008 .39434 m .50038 .39447 L p .4943 .38609 L F P
0 g
s
.739 .783 .888 r
.50038 .39447 m .50024 .39451 L p .49907 .39286 L F P
0 g
s
.739 .783 .888 r
.4943 .38609 m .50038 .39447 L .49907 .39286 L F
.49728 .38969 m .4988 .39155 L .49791 .39068 L F
.49678 .38889 m .4988 .39155 L .49728 .38969 L F
.431 .664 .959 r
.49841 .39083 m .49791 .39068 L p .49677 .38832 L F P
0 g
s
.736 .77 .88 r
.49788 .39001 m .50077 .39236 L .49737 .38923 L F
.743 .784 .886 r
.50147 .39413 m .50204 .39396 L p .50577 .39882 L F P
0 g
s
.46 .677 .958 r
.49791 .39068 m .498 .3907 L p .50442 .397 L F P
0 g
s
.95 .598 .235 r
.50313 .3953 m .50311 .39528 L .50204 .39396 L F
.5066 .39954 m .50311 .39528 L .50313 .3953 L F
.5066 .39954 m .50658 .39957 L .50311 .39528 L F
.50658 .39957 m .50442 .397 L .50204 .39396 L F
.741 .771 .877 r
.50299 .3952 m .51052 .40294 L .506 .39735 L F
.50151 .39414 m .5043 .39687 L .50299 .3952 L F
.46 .677 .958 r
.50442 .397 m .5066 .39959 L .50632 .39964 L F
.95 .598 .235 r
.50645 .3996 m .50165 .39348 L .50204 .39396 L F
.741 .771 .877 r
.5043 .39687 m .51052 .40294 L .50299 .3952 L F
.95 .598 .235 r
.50652 .39969 m .50645 .3996 L .50204 .39396 L F
.46 .677 .958 r
.498 .3907 m .5043 .39687 L .50442 .397 L F
.741 .771 .877 r
.50077 .39236 m .5003 .39296 L p .50299 .3952 L F P
0 g
s
.741 .771 .877 r
.5003 .39296 m .50015 .39316 L p .50151 .39414 L F P
0 g
s
.741 .771 .877 r
.5003 .39296 m .50151 .39414 L .50299 .3952 L F
.736 .77 .88 r
.5003 .39296 m .50077 .39236 L p .49811 .3902 L F P
0 g
s
.46 .677 .958 r
.5003 .39296 m .4995 .39116 L .5043 .39687 L F
.498 .3907 m .49841 .39083 L p .5003 .39296 L F P
0 g
s
.736 .77 .88 r
.49899 .39148 m .5003 .39296 L .49811 .3902 L F
.46 .677 .958 r
.49841 .39083 m .4995 .39116 L p .5003 .39296 L F P
0 g
s
.95 .598 .235 r
.5043 .39687 m .49943 .39077 L .50165 .39348 L F
.46 .677 .958 r
.50951 .40196 m .50953 .40198 L .50893 .40226 L F
.50926 .4024 m .50972 .40217 L .51052 .40294 L F
.472 .662 .945 r
.51409 .39496 m .5195 .40215 L .52783 .40437 L F
.51251 .39514 m .5195 .40215 L .51409 .39496 L F
.741 .771 .877 r
.506 .39735 m .51292 .40293 L .51178 .40149 L F
.506 .39735 m .51052 .40294 L .51292 .40293 L F
.95 .598 .235 r
.50204 .39396 m .49943 .39077 L .49919 .39031 L F
.741 .771 .877 r
.50108 .39195 m .50077 .39236 L p .51378 .40292 L F P
0 g
s
.741 .771 .877 r
.50077 .39236 m .50299 .3952 L .51378 .40292 L F
.46 .677 .958 r
.50906 .4022 m .51623 .39887 L .50926 .4024 L F
.51623 .39887 m .51959 .39731 L .51629 .39893 L F
.51623 .39887 m .51629 .39893 L .50926 .4024 L F
.743 .784 .886 r
.50761 .40038 m .50872 .40187 L .50828 .40144 L F
.46 .677 .958 r
.50805 .40131 m .50812 .40129 L .5089 .40224 L F
.50782 .40125 m .50682 .40002 L .50805 .40131 L F
.50682 .40002 m .50649 .39961 L .50721 .4004 L F
.50682 .40002 m .50721 .4004 L .50805 .40131 L F
.743 .784 .886 r
.5071 .4004 m .50721 .4004 L .50955 .40346 L F
.50721 .4004 m .50761 .40038 L .50828 .40144 L F
.95 .598 .235 r
.50805 .40131 m .5073 .40039 L .50856 .40192 L F
.46 .677 .958 r
.50759 .40077 m .50812 .40129 L .50805 .40131 L F
.95 .598 .235 r
.50856 .40194 m .50805 .40131 L .50856 .40192 L F
.974 .728 .5 r
.50851 .40194 m .50858 .40194 L p .50851 .40195 L F P
0 g
s
.974 .728 .5 r
.50857 .40199 m .50858 .40194 L .50864 .40199 L F
.95 .598 .235 r
.50858 .40194 m .50856 .40194 L p .50856 .40192 L F P
0 g
s
.743 .784 .886 r
.50721 .4004 m .50828 .40144 L .50869 .4021 L F
.974 .728 .5 r
.50851 .40195 m .50858 .40194 L .50857 .40199 L F
.743 .784 .886 r
.50721 .4004 m .50809 .40141 L .50816 .40165 L F
.95 .598 .235 r
.50856 .40194 m .50851 .40194 L p .5073 .40039 L F P
0 g
s
.743 .784 .886 r
.50809 .40141 m .50869 .4021 L .50851 .40194 L F
.50809 .40141 m .50851 .40194 L .50816 .40165 L F
.472 .662 .945 r
.50586 .40045 m .50734 .40209 L .50884 .40335 L F
.51276 .40733 m .51216 .40661 L .50884 .40335 L F
.743 .784 .886 r
.50673 .40042 m .50762 .40118 L .51546 .41285 L F
.472 .662 .945 r
.50371 .39794 m .50709 .40091 L .50606 .39991 L F
.937 .646 .463 r
.50606 .39991 m .5069 .40014 L .50374 .3979 L F
.743 .784 .886 r
.50673 .40042 m .5071 .4004 L .50762 .40118 L F
.937 .646 .463 r
.50751 .40109 m .5069 .40014 L p .50606 .39991 L F P
0 g
s
.95 .598 .235 r
.50851 .40194 m .50828 .40194 L p .5073 .40039 L F P
0 g
s
.46 .677 .958 r
.50812 .40129 m .50864 .40111 L .50903 .40218 L F
.50864 .40111 m .51959 .39731 L .50951 .40196 L F
.50864 .40111 m .50951 .40196 L .50903 .40218 L F
.743 .784 .886 r
.50939 .40278 m .51406 .40905 L .50903 .40243 L F
.50939 .40278 m .50903 .40243 L .50828 .40144 L F
.50872 .40187 m .50939 .40278 L .50828 .40144 L F
.46 .677 .958 r
.50879 .4022 m .50858 .40194 L .5089 .40224 L F
.974 .728 .5 r
.50893 .40231 m .50857 .40199 L .50864 .40199 L F
.50869 .40204 m .50864 .40199 L .50865 .40199 L F
.50893 .40231 m .50864 .40199 L .50869 .40204 L F
.46 .677 .958 r
.50858 .40194 m .50805 .40131 L .50882 .40216 L F
.50858 .40194 m .50882 .40216 L .5089 .40224 L F
.743 .784 .886 r
.50828 .40144 m .50894 .40232 L .50869 .4021 L F
.46 .677 .958 r
.50893 .40226 m .50906 .4022 L .50926 .4024 L F
.743 .784 .886 r
.50924 .40257 m .51353 .40763 L .51406 .40905 L F
.46 .677 .958 r
.50893 .40226 m .50926 .4024 L .5096 .40287 L F
.743 .784 .886 r
.50872 .40187 m .50947 .40277 L .50924 .40257 L F
.50947 .40277 m .51353 .40763 L .50924 .40257 L F
.50816 .40165 m .50869 .4021 L .50955 .40346 L F
.50895 .40251 m .51406 .40905 L .51546 .41285 L F
.5071 .4004 m .50955 .40346 L .51546 .41285 L F
.926 .703 .582 r
.50694 .40021 m .50751 .40109 L p .51165 .40608 L F P
0 g
s
.926 .703 .582 r
.51165 .40608 m .50751 .40109 L .50839 .40218 L F
.472 .662 .945 r
.50366 .39802 m .50586 .40045 L .51032 .40441 L F
.50366 .39802 m .51032 .40441 L .50963 .40359 L F
.743 .784 .886 r
.50926 .4024 m .51353 .40763 L .50872 .40187 L F
.472 .662 .945 r
.50586 .40045 m .50884 .40335 L .51335 .40715 L F
.51316 .40693 m .51335 .40715 L .51435 .40799 L F
.50586 .40045 m .51335 .40715 L .51316 .40693 L F
.743 .784 .886 r
.51223 .40665 m .51406 .40905 L .51202 .40644 L F
.50586 .40045 m .50868 .40319 L .51544 .41281 L F
.51544 .41281 m .51544 .41281 L .51546 .41285 L F
.50586 .40045 m .51544 .41281 L .51544 .41281 L F
.748 .786 .884 r
.504 .41812 m .51721 .41618 L .51837 .41826 L F
.926 .703 .582 r
.51633 .41192 m .51552 .41091 L .51621 .41177 L F
.51696 .41241 m .51555 .41095 L .51639 .41199 L F
.51667 .41233 m .51639 .41199 L .51666 .41232 L F
.51696 .41241 m .51639 .41199 L .51667 .41233 L F
.489 .671 .945 r
.51501 .41009 m .51857 .41377 L .51824 .4133 L F
.51501 .41009 m .51824 .4133 L .51719 .41188 L F
.51824 .4133 m .51884 .4139 L .51755 .41232 L F
.51824 .4133 m .51755 .41232 L .51719 .41188 L F
.743 .784 .886 r
.51435 .40984 m .5153 .41081 L .51545 .41281 L F
.51408 .40911 m .5153 .41081 L .51435 .40984 L F
.51408 .40911 m .51529 .41061 L .5153 .41081 L F
.741 .771 .877 r
.51301 .4079 m .51282 .40828 L .51603 .41155 L F
.748 .786 .884 r
.51537 .41287 m .51555 .41318 L .504 .41812 L F
.926 .703 .582 r
.51681 .41251 m .5176 .41331 L .51666 .41232 L F
.51832 .41434 m .5176 .41331 L .51681 .41251 L F
.5176 .41331 m .51696 .41241 L .51684 .41237 L F
.5176 .41331 m .51684 .41237 L .51666 .41232 L F
.748 .786 .884 r
.5169 .41263 m .51694 .41267 L .51558 .41324 L F
.51755 .41232 m .51558 .41324 L .51555 .41318 L F
.51555 .41318 m .51558 .41324 L .504 .41812 L F
.743 .784 .886 r
.50539 .40047 m .51504 .4123 L .51501 .41229 L F
.748 .786 .884 r
.51537 .41287 m .51755 .41232 L p .51555 .41318 L F P
0 g
s
.748 .786 .884 r
.51721 .41618 m .51715 .41292 L .51956 .41584 L F
.51558 .41324 m .51714 .41258 L .51721 .41618 L F
.926 .703 .582 r
.51861 .41476 m .51681 .41251 L .5168 .41251 L F
.748 .786 .884 r
.51837 .41826 m .51998 .41578 L .52174 .41829 L F
.51721 .41618 m .51998 .41578 L .51837 .41826 L F
.743 .784 .886 r
.51639 .41199 m .5168 .41249 L .51545 .41281 L F
.51802 .41221 m .51546 .41285 L p .51545 .41281 L F P
0 g
s
.746 .772 .874 r
.5157 .41244 m .51537 .41287 L p .52042 .41702 L F P
0 g
s
.746 .772 .874 r
.5157 .41244 m .52042 .41702 L .51936 .4157 L F
.743 .784 .886 r
.51546 .41285 m .51537 .41287 L p .50539 .40047 L F P
0 g
s
.743 .784 .886 r
.50539 .40047 m .51537 .41287 L .50483 .4037 L F
.51537 .41287 m .50269 .41605 L p .50483 .4037 L F P
0 g
s
.741 .771 .877 r
.51282 .40828 m .50703 .42009 L .51512 .41241 L F
.748 .786 .884 r
.52174 .41829 m .52221 .41829 L .52269 .41944 L F
.52221 .41829 m .52296 .41902 L .52269 .41944 L F
.52174 .41829 m .52269 .41944 L .51236 .435 L F
.746 .772 .874 r
.51537 .41287 m .50825 .42224 L p .52544 .42162 L F P
0 g
s
.743 .784 .886 r
.50539 .40047 m .50269 .41605 L .49838 .41204 L F
.482 .687 .957 r
.48964 .40641 m .49166 .40919 L .4657 .40435 L F
.741 .771 .877 r
.49267 .40673 m .48638 .41102 L .49466 .40857 L F
.482 .687 .957 r
.48952 .40637 m .48997 .4062 L .48964 .40641 L F
.4584 .39432 m .48997 .4062 L .48952 .40637 L F
.472 .662 .945 r
.50385 .39799 m .50606 .39991 L .50427 .39817 L F
.50371 .39794 m .50606 .39991 L .50385 .39799 L F
.937 .646 .463 r
.50374 .3979 m .5069 .40014 L .50368 .39784 L F
.741 .771 .877 r
.51252 .40614 m .5125 .40618 L .51337 .40717 L F
.51252 .40614 m .51337 .40717 L .51543 .40942 L F
.482 .687 .957 r
.51432 .40859 m .5149 .40874 L p .51802 .41221 L F P
0 g
s
.741 .771 .877 r
.51337 .40717 m .51569 .40979 L .51543 .40942 L F
.743 .784 .886 r
.51527 .4096 m .51691 .41154 L .51639 .41199 L F
.5152 .40945 m .51554 .40986 L .51527 .4096 L F
.51554 .40986 m .51691 .41154 L .51527 .4096 L F
.926 .703 .582 r
.51696 .41241 m .51564 .41082 L .51552 .4109 L F
.51696 .41241 m .51552 .4109 L .51555 .41095 L F
.51562 .41083 m .51165 .40608 L .51552 .4109 L F
.743 .784 .886 r
.5152 .40945 m .51639 .41199 L .51529 .41061 L F
.741 .771 .877 r
.51681 .41097 m .51729 .41034 L p .51673 .41088 L F P
0 g
s
.482 .687 .957 r
.5149 .40874 m .51563 .40893 L p .52374 .41846 L F P
0 g
s
.926 .703 .582 r
.52372 .41838 m .5233 .41806 L .52334 .4181 L F
.52376 .41847 m .52372 .41838 L p .52334 .4181 L F P
0 g
s
.482 .687 .957 r
.5149 .40874 m .52374 .41846 L .5233 .41806 L F
.748 .786 .884 r
.51755 .41232 m .51802 .41221 L p .5176 .41239 L F P
0 g
s
.743 .784 .886 r
.51714 .41134 m .51802 .41221 L .5168 .41249 L F
.746 .772 .874 r
.51759 .41185 m .51731 .41198 L .52337 .41833 L F
.51731 .41198 m .51966 .41487 L .52337 .41833 L F
.748 .786 .884 r
.51755 .41232 m .5176 .41239 L .51694 .41267 L F
.51755 .41232 m .51694 .41267 L .5169 .41263 L F
.746 .772 .874 r
.51966 .41487 m .52191 .41719 L .52337 .41833 L F
.489 .671 .945 r
.51867 .41391 m .51899 .41437 L .5192 .41431 L F
.51868 .41438 m .51899 .41437 L .51823 .41394 L F
.51868 .41438 m .51874 .41443 L .51899 .41437 L F
.5176 .41331 m .51823 .41394 L .51884 .4139 L F
.748 .786 .884 r
.51714 .41258 m .5176 .41239 L .51998 .41578 L F
.746 .772 .874 r
.51681 .41221 m .52017 .4155 L .51966 .41487 L F
.52017 .4155 m .52191 .41719 L .51966 .41487 L F
.926 .703 .582 r
.52419 .41937 m .52376 .41847 L p .52202 .41747 L F P
0 g
s
.926 .703 .582 r
.52419 .41937 m .52202 .41747 L .52386 .4191 L F
.974 .728 .5 r
.52523 .42005 m .5248 .42003 L .52473 .41994 L F
.746 .772 .874 r
.52197 .41725 m .52444 .41957 L .52363 .41853 L F
.52153 .41436 m .52742 .42135 L .53019 .42058 L F
.748 .786 .884 r
.52389 .41831 m .51938 .41187 L .5239 .41831 L F
.52278 .41699 m .51938 .41187 L .52389 .41831 L F
.974 .728 .5 r
.52125 .4154 m .52104 .41515 L .51704 .40996 L F
.51704 .40996 m .52123 .4154 L .52101 .41514 L F
.51704 .40996 m .52101 .41514 L .51697 .40993 L F
.482 .687 .957 r
.52539 .42021 m .52596 .41992 L .52548 .42029 L F
.746 .772 .874 r
.5261 .41997 m .52667 .42057 L .52615 .41994 L F
.5261 .41997 m .52615 .41994 L .52153 .41436 L F
.519 .41254 m .5261 .41997 L .52153 .41436 L F
.52667 .42057 m .52742 .42135 L .52153 .41436 L F
.974 .728 .5 r
.5254 .42011 m .52537 .42018 L .52144 .41539 L F
.52537 .42018 m .52489 .41963 L .52144 .41539 L F
.52144 .41539 m .52489 .41963 L .52125 .4154 L F
.52144 .41539 m .52125 .4154 L .51876 .41218 L F
.746 .772 .874 r
.52082 .41489 m .52689 .42083 L .519 .41254 L F
.52689 .42083 m .52742 .42135 L .52667 .42057 L F
.52689 .42083 m .52667 .42057 L .519 .41254 L F
.748 .786 .884 r
.52559 .42033 m .52598 .42072 L .52591 .42072 L F
.482 .687 .957 r
.52559 .42033 m .52689 .42083 L .52591 .42072 L F
.52689 .42083 m .5282 .42134 L .52705 .42103 L F
.52689 .42083 m .52705 .42103 L .52591 .42072 L F
.746 .772 .874 r
.51768 .40984 m .51729 .41034 L p .53019 .42058 L F P
0 g
s
.746 .772 .874 r
.51729 .41034 m .519 .41254 L .53019 .42058 L F
.752 .772 .87 r
.54162 .41876 m .534 .42849 L p .54407 .42065 L F P
0 g
s
.748 .786 .884 r
.54219 .41105 m .5514 .4074 L .54898 .41413 L F
.54477 .41475 m .54898 .41413 L .54739 .41853 L F
.54219 .41105 m .54898 .41413 L .54477 .41475 L F
.752 .772 .87 r
.54162 .41876 m .54407 .42065 L .55326 .41349 L F
.54477 .41475 m .54162 .41876 L p .55326 .41349 L F P
0 g
s
.752 .772 .87 r
.534 .42849 m .53412 .42865 L .55326 .41349 L F
.903 .733 .661 r
.53893 .43601 m .53916 .4355 L .53874 .43512 L F
.752 .772 .87 r
.5393 .43634 m .54084 .43762 L .5393 .43634 L F
.903 .733 .661 r
.53624 .43341 m .53874 .43512 L .53608 .43325 L F
.753 .789 .882 r
.53702 .43391 m .53907 .43536 L .53957 .43592 L F
.903 .733 .661 r
.53888 .43577 m .53874 .43512 L .53624 .43341 L F
.504 .678 .943 r
.53704 .43413 m .53788 .43458 L .53768 .43438 L F
.53602 .43371 m .53719 .43426 L .53704 .43413 L F
.53719 .43426 m .53788 .43458 L .53704 .43413 L F
.53602 .43371 m .53659 .43439 L .53749 .43452 L F
.53602 .43371 m .53749 .43452 L .53719 .43426 L F
.903 .733 .661 r
.53929 .43631 m .53916 .4355 L .53893 .43601 L F
.753 .789 .882 r
.53614 .43329 m .53466 .43037 L .53702 .43391 L F
.53418 .43047 m .53466 .43037 L p .53622 .43344 L F P
0 g
s
.753 .789 .882 r
.53702 .43391 m .53466 .43037 L .53907 .43536 L F
.903 .733 .661 r
.53916 .4355 m .53914 .43541 L .53874 .43512 L F
.752 .772 .87 r
.53774 .43348 m .53332 .42936 L .53995 .43643 L F
.903 .733 .661 r
.53989 .4361 m .53929 .43631 L .53994 .43684 L F
.499 .695 .956 r
.54033 .43679 m .53907 .43536 L .54084 .43695 L F
.903 .733 .661 r
.53999 .43602 m .53988 .43593 L .53993 .43671 L F
.53999 .43602 m .53993 .43671 L .54002 .43679 L F
.54023 .43641 m .53999 .43619 L .54003 .43691 L F
.54023 .43641 m .54003 .43691 L .5402 .43705 L F
.752 .772 .87 r
.53332 .42936 m .53643 .43317 L .5404 .43704 L F
.53332 .42936 m .5404 .43704 L .53995 .43643 L F
.504 .678 .943 r
.5372 .43392 m .53835 .43465 L .5378 .43402 L F
.53602 .43371 m .53768 .43438 L .5372 .43392 L F
.53768 .43438 m .53835 .43465 L .5372 .43392 L F
.753 .789 .882 r
.53458 .43218 m .53372 .43057 L .53765 .43586 L F
.879 .748 .714 r
.54194 .43891 m .54051 .43724 L .54681 .44466 L F
.752 .772 .87 r
.53482 .43262 m .54084 .43762 L .54077 .43753 L F
.753 .789 .882 r
.53594 .43355 m .53727 .43465 L .53833 .43588 L F
.53765 .43586 m .53594 .43355 L .53833 .43588 L F
.903 .733 .661 r
.53169 .4286 m .52707 .42312 L .52709 .42318 L F
.53427 .43165 m .53153 .4284 L .53169 .4286 L F
.53153 .4284 m .52707 .42312 L .53169 .4286 L F
.53182 .42877 m .52709 .42318 L .52861 .425 L F
.53427 .43165 m .53169 .4286 L .53182 .42877 L F
.53169 .4286 m .52709 .42318 L .53182 .42877 L F
.753 .789 .882 r
.53231 .43111 m .53335 .43071 L .53652 .43582 L F
.53221 .431 m .53333 .43068 L .53231 .43111 L F
.53333 .43068 m .53335 .43071 L .53231 .43111 L F
.752 .772 .87 r
.53211 .4309 m .52549 .43935 L p .53326 .4306 L F P
0 g
s
.748 .786 .884 r
.5333 .43065 m .53211 .4309 L p .53296 .43021 L F P
0 g
s
.748 .786 .884 r
.53211 .4309 m .51236 .435 L p .53296 .43021 L F P
0 g
s
.752 .772 .87 r
.5328 .43002 m .53211 .4309 L p .53315 .43047 L F P
0 g
s
.746 .772 .874 r
.52892 .42538 m .52806 .42637 L .53127 .42819 L F
.52858 .42496 m .52455 .42215 L .52802 .42647 L F
.903 .733 .661 r
.53167 .4283 m .52797 .42385 L .52723 .42325 L F
.53167 .4283 m .52723 .42325 L .52756 .42367 L F
.53427 .43165 m .52861 .425 L .5341 .43158 L F
.53355 .4304 m .53041 .42671 L .53167 .4283 L F
.53427 .43165 m .53078 .42742 L .53086 .42753 L F
.53427 .43165 m .53065 .42727 L .53153 .4284 L F
.504 .678 .943 r
.53174 .42831 m .53271 .42954 L .53325 .42933 L F
.53174 .42831 m .53325 .42933 L .5323 .42817 L F
.903 .733 .661 r
.53397 .43113 m .53217 .42886 L .52707 .42312 L F
.748 .786 .884 r
.52827 .42421 m .53114 .42701 L .5333 .43065 L F
.52805 .42392 m .53114 .42701 L .52827 .42421 L F
.746 .772 .874 r
.52892 .42401 m .52891 .42404 L .5295 .42471 L F
.748 .786 .884 r
.52602 .42109 m .52799 .4232 L .52702 .42239 L F
.52602 .42109 m .52702 .42239 L .52651 .42195 L F
.489 .671 .945 r
.52552 .42088 m .53241 .42746 L .52586 .42106 L F
.903 .733 .661 r
.53153 .4284 m .53065 .42727 L .52707 .42312 L F
.746 .772 .874 r
.52891 .42404 m .52858 .42496 L .5295 .42471 L F
.52858 .42496 m .52806 .42637 L .52892 .42538 L F
.504 .678 .943 r
.53325 .42933 m .53271 .42954 L .53503 .43183 L F
.53357 .42972 m .53503 .43183 L .53641 .43319 L F
.53325 .42933 m .53503 .43183 L .53357 .42972 L F
.748 .786 .884 r
.53409 .43049 m .5333 .43065 L p .53302 .43017 L F P
0 g
s
.504 .678 .943 r
.53222 .42807 m .53174 .42831 L p .5323 .42817 L F P
0 g
s
.748 .786 .884 r
.53103 .42683 m .5335 .42978 L .53302 .43017 L F
.5335 .42978 m .53409 .43049 L .53302 .43017 L F
.746 .772 .874 r
.53332 .42936 m .53348 .42916 L p .53331 .42934 L F P
0 g
s
.504 .678 .943 r
.53643 .43317 m .53325 .42933 L .53641 .43319 L F
.53349 .42956 m .53325 .42933 L .53643 .43317 L F
.945 .776 .641 r
.53932 .43559 m .53815 .43403 L .54161 .43064 L F
.752 .772 .87 r
.55458 .42623 m .55765 .43001 L .55837 .42003 L F
.945 .776 .641 r
.54623 .43296 m .54108 .435 L .54161 .43064 L F
.753 .789 .882 r
.53536 .43022 m .56427 .42422 L p .54022 .43587 L F P
0 g
s
.748 .786 .884 r
.53443 .42902 m .53444 .42902 L .53562 .43017 L F
.53693 .4299 m .53562 .43017 L p .5345 .42908 L F P
0 g
s
.752 .772 .87 r
.53535 .42768 m .53412 .42865 L .53505 .42968 L F
.753 .789 .882 r
.56427 .42422 m .56623 .42698 L .54022 .43587 L F
.54025 .4359 m .56986 .43211 L .54027 .43594 L F
.54025 .4359 m .56623 .42698 L .56986 .43211 L F
.54022 .43587 m .56623 .42698 L .54025 .4359 L F
.752 .772 .87 r
.53631 .42916 m .53505 .42968 L .54092 .43623 L F
.53535 .42768 m .53505 .42968 L .53631 .42916 L F
.53535 .42768 m .54092 .43623 L .54208 .43752 L F
.55326 .41349 m .53535 .42768 L .54208 .43752 L F
.945 .776 .641 r
.53841 .43378 m .53823 .43396 L .53555 .43045 L F
.752 .772 .87 r
.53412 .42865 m .53727 .43284 L .54208 .43752 L F
.54493 .43139 m .54213 .43741 L .54578 .43039 L F
.55459 .4133 m .55467 .41329 L .55729 .40823 L F
.55574 .40818 m .54493 .43139 L .55729 .40823 L F
.55729 .40823 m .55542 .41317 L .55992 .4121 L F
.748 .786 .884 r
.5514 .4074 m .57575 .39775 L .56462 .41181 L F
.752 .772 .87 r
.55992 .4121 m .55542 .41317 L .55877 .41799 L F
.748 .786 .884 r
.55542 .41317 m .56462 .41181 L .55923 .41864 L F
.5514 .4074 m .56462 .41181 L .55542 .41317 L F
.752 .772 .87 r
.54493 .43139 m .54578 .43039 L .55467 .41329 L F
.54493 .43139 m .55467 .41329 L .55459 .4133 L F
.55467 .41329 m .54213 .43741 L .55542 .41317 L F
.746 .772 .874 r
.5296 .42336 m .54331 .41266 L .54225 .41114 L F
.53019 .42058 m .52742 .42135 L .52925 .42314 L F
.482 .687 .957 r
.53073 .42232 m .52886 .42316 L .52774 .42156 L F
.53073 .42232 m .53208 .42464 L .5293 .42379 L F
.53073 .42232 m .5293 .42379 L .52886 .42316 L F
.752 .772 .87 r
.55542 .41317 m .54213 .43741 L .54285 .43828 L F
.54508 .44044 m .54285 .43828 L .54496 .44077 L F
.55542 .41317 m .54285 .43828 L .54508 .44044 L F
.499 .695 .956 r
.54234 .43778 m .54236 .4378 L .54201 .438 L F
.909 .793 .72 r
.54489 .44091 m .54442 .44035 L .54505 .44095 L F
.753 .789 .882 r
.53335 .43071 m .53458 .43218 L .53652 .43582 L F
.752 .772 .87 r
.53268 .43125 m .52549 .43935 L .53936 .43841 L F
.53268 .43125 m .53936 .43841 L .53556 .43355 L F
.53488 .43269 m .53774 .43519 L .53728 .43467 L F
.53288 .43103 m .53503 .43287 L .53488 .43269 L F
.53503 .43287 m .53774 .43519 L .53488 .43269 L F
.746 .772 .874 r
.53211 .4309 m .5328 .43002 L p .53197 .43074 L F P
0 g
s
.746 .772 .874 r
.5328 .43002 m .53332 .42936 L p .53274 .42995 L F P
0 g
s
.746 .772 .874 r
.53197 .43074 m .5328 .43002 L .53274 .42995 L F
.753 .789 .882 r
.54005 .43593 m .54025 .4359 L .54027 .43594 L F
.945 .776 .641 r
.5418 .43805 m .53964 .43557 L .53987 .43547 L F
.499 .695 .956 r
.53734 .43292 m .5408 .43628 L .54038 .43643 L F
.53466 .43037 m .53721 .43285 L .53696 .43297 L F
.752 .772 .87 r
.53348 .42916 m .53332 .42936 L p .53774 .43348 L F P
0 g
s
.945 .776 .641 r
.53781 .43357 m .53727 .43284 L .53761 .43325 L F
.499 .695 .956 r
.53227 .42708 m .54038 .43643 L .53396 .42905 L F
.752 .772 .87 r
.53727 .43284 m .53774 .43348 L .54208 .43752 L F
.499 .695 .956 r
.5319 .42768 m .53267 .42754 L .53721 .43285 L F
.752 .772 .87 r
.53348 .42916 m .53774 .43348 L .53727 .43284 L F
.945 .776 .641 r
.53818 .43401 m .53781 .43357 L .53761 .43325 L F
.504 .678 .943 r
.53237 .42799 m .5324 .42803 L .53293 .4279 L F
.945 .776 .641 r
.53781 .43357 m .53269 .42759 L .53727 .43284 L F
.53269 .42759 m .53264 .42754 L .53727 .43284 L F
.482 .687 .957 r
.53208 .42464 m .54766 .4294 L .53366 .42735 L F
.54625 .42983 m .53366 .42735 L p .54766 .4294 L F P
0 g
s
.499 .695 .956 r
.53227 .42708 m .53366 .42735 L p .5408 .43628 L F P
0 g
s
.499 .695 .956 r
.53366 .42735 m .54625 .42983 L p .54197 .43489 L F P
0 g
s
.499 .695 .956 r
.53366 .42735 m .54197 .43489 L .5408 .43628 L F
.53227 .42708 m .5408 .43628 L .53734 .43292 L F
.945 .776 .641 r
.53781 .43357 m .53761 .43381 L .53269 .42759 L F
.504 .678 .943 r
.53706 .43316 m .53622 .43344 L .53751 .43368 L F
.945 .776 .641 r
.53761 .43381 m .53672 .43278 L .53269 .42759 L F
.752 .772 .87 r
.55178 .42277 m .54508 .44044 L .55765 .43001 L F
.499 .695 .956 r
.54625 .42983 m .54961 .43304 L .54127 .4361 L F
.5411 .43591 m .54127 .4361 L .5408 .43628 L F
.54625 .42983 m .54127 .4361 L .5411 .43591 L F
.752 .772 .87 r
.53556 .43355 m .53936 .43841 L .54125 .43828 L F
.54146 .43827 m .54125 .43828 L .54151 .43831 L F
.54125 .43828 m .54047 .43833 L .54128 .43832 L F
.54125 .43828 m .54128 .43832 L .54151 .43831 L F
.54067 .43833 m .54067 .43838 L .54171 .43831 L F
.753 .789 .882 r
.54433 .44248 m .54776 .44765 L .52937 .45134 L F
.752 .772 .87 r
.54434 .4424 m .53623 .45009 L .54348 .44467 L F
.54399 .44193 m .53623 .45009 L .54434 .4424 L F
.753 .789 .882 r
.54433 .44248 m .54857 .44749 L .54776 .44765 L F
.752 .772 .87 r
.54434 .4424 m .54348 .44467 L .54848 .44733 L F
.54796 .44795 m .54848 .44733 L p .54348 .44467 L F P
0 g
s
.879 .748 .714 r
.54889 .44731 m .54285 .44042 L .54799 .44726 L F
.504 .678 .943 r
.5443 .4417 m .5458 .44316 L .5427 .43981 L F
.879 .748 .714 r
.54051 .43723 m .54051 .43724 L p .54194 .43891 L F P
0 g
s
.753 .789 .882 r
.54419 .44155 m .54441 .44176 L .54883 .44779 L F
.752 .772 .87 r
.54166 .43843 m .53623 .45009 L .54468 .4412 L F
.54166 .43843 m .52549 .43935 L .53623 .45009 L F
.54152 .43832 m .52549 .43935 L .54166 .43843 L F
.879 .748 .714 r
.54799 .44726 m .54072 .43798 L .54773 .44725 L F
.54285 .44042 m .54072 .43798 L .54799 .44726 L F
.903 .733 .661 r
.54024 .44188 m .53941 .43698 L .5391 .43674 L F
.909 .793 .72 r
.54487 .441 m .54456 .44091 L .54467 .44085 L F
.752 .772 .87 r
.53556 .43355 m .54125 .43828 L .5411 .43809 L F
.53556 .43355 m .54133 .43828 L .54113 .43801 L F
.53728 .43467 m .54062 .43745 L .5406 .43742 L F
.945 .776 .641 r
.54125 .43801 m .54113 .43801 L p .54111 .43786 L F P
0 g
s
.945 .776 .641 r
.54113 .43801 m .54102 .43785 L .54111 .43786 L F
.909 .793 .72 r
.54113 .43801 m .54178 .43805 L p .54131 .43815 L F P
0 g
s
.504 .678 .943 r
.54154 .43826 m .54122 .43798 L .54125 .43801 L F
.752 .772 .87 r
.53545 .43341 m .54146 .43827 L .54166 .43825 L F
.53268 .43125 m .53556 .43355 L .53545 .43341 L F
.53556 .43355 m .54146 .43827 L .53545 .43341 L F
.903 .733 .661 r
.53459 .4322 m .5344 .43196 L .53448 .43217 L F
.53997 .43741 m .53941 .43698 L .54024 .44188 L F
.5402 .43705 m .54003 .43691 L .54011 .43873 L F
.879 .748 .714 r
.54054 .43733 m .54072 .43798 L p .54285 .44042 L F P
0 g
s
.752 .772 .87 r
.5393 .43634 m .5393 .43634 L .53482 .43262 L F
.53482 .43264 m .5393 .43634 L .53482 .43262 L F
.903 .733 .661 r
.538 .4359 m .53896 .43614 L .53764 .43494 L F
.54024 .44188 m .5391 .43674 L .538 .4359 L F
.5391 .43674 m .53896 .43614 L .538 .4359 L F
.752 .772 .87 r
.53288 .43103 m .53268 .43125 L .53545 .43341 L F
.53503 .43287 m .53545 .43341 L .53774 .43519 L F
.53288 .43103 m .53545 .43341 L .53503 .43287 L F
.945 .776 .641 r
.53686 .43773 m .53456 .43757 L p .53682 .43767 L F P
0 g
s
.945 .776 .641 r
.5339 .43409 m .53456 .43757 L .53379 .43395 L F
.53565 .43623 m .53456 .43757 L .5339 .43409 L F
.746 .772 .874 r
.52806 .42637 m .52397 .43749 L .53197 .43074 L F
.52397 .43749 m .53082 .43195 L .53197 .43074 L F
.53082 .43195 m .53211 .4309 L .53197 .43074 L F
.52549 .43935 m .53211 .4309 L p .523 .44015 L F P
0 g
s
.746 .772 .874 r
.523 .44015 m .53211 .4309 L .53082 .43195 L F
.752 .772 .87 r
.53288 .43103 m .53482 .43264 L .53482 .43262 L F
.53326 .4306 m .53288 .43103 L .53486 .43266 L F
.903 .733 .661 r
.53648 .43726 m .53448 .43217 L .53106 .43058 L F
.53647 .43541 m .53712 .43452 L .53486 .43266 L F
.504 .678 .943 r
.54358 .44012 m .54442 .44075 L .54264 .43921 L F
.909 .793 .72 r
.54356 .44015 m .54374 .44016 L .54376 .44018 L F
.903 .733 .661 r
.54024 .44188 m .53757 .43558 L .53647 .43541 L F
.54024 .44188 m .53764 .43494 L .53712 .43452 L F
.54072 .43798 m .54051 .43782 L .54024 .44188 L F
.54054 .43733 m .54024 .43709 L .54024 .43762 L F
.54051 .43782 m .54024 .43762 L .54024 .44188 L F
.54054 .43733 m .54024 .43762 L .54051 .43782 L F
.909 .793 .72 r
.54133 .43845 m .54131 .43815 L .5417 .43846 L F
.879 .748 .714 r
.54072 .43798 m .54224 .44348 L p .54773 .44725 L F P
0 g
s
.752 .772 .87 r
.54348 .44467 m .53623 .45009 L .53999 .45385 L F
.54348 .44467 m .53999 .45385 L .54796 .44795 L F
.879 .748 .714 r
.54773 .44725 m .54224 .44348 L .54512 .4471 L F
.909 .793 .72 r
.54815 .45428 m .53456 .43757 L p .53714 .43861 L F P
0 g
s
.903 .733 .661 r
.54002 .43679 m .53993 .43671 L .53997 .43741 L F
.54005 .43747 m .53997 .43741 L .54024 .44188 L F
.54002 .43679 m .53997 .43741 L .54005 .43747 L F
.752 .772 .87 r
.54166 .43843 m .54468 .4412 L .54264 .43921 L F
.909 .793 .72 r
.54374 .44016 m .54349 .44009 L .54177 .43846 L F
.903 .733 .661 r
.54024 .43857 m .54011 .43873 L .54024 .44188 L F
.54131 .44372 m .54072 .43798 L .54024 .44188 L F
.752 .772 .87 r
.54613 .44244 m .54659 .44284 L .5451 .44098 L F
.499 .695 .956 r
.54549 .44153 m .54673 .4427 L .54744 .44432 L F
.752 .772 .87 r
.54927 .4464 m .54988 .44568 L p .54659 .44284 L F P
0 g
s
.499 .695 .956 r
.54806 .4444 m .54744 .44432 L p .54673 .4427 L F P
0 g
s
.514 .702 .955 r
.547 .44426 m .54744 .44432 L p .54753 .44478 L F P
0 g
s
.753 .789 .882 r
.55021 .44628 m .54991 .44708 L .54957 .44675 L F
.758 .772 .865 r
.55104 .44734 m .54927 .4464 L .55256 .44955 L F
.54988 .44568 m .54927 .4464 L p .55104 .44734 L F P
0 g
s
.909 .793 .72 r
.55074 .44691 m .55191 .44859 L .54676 .44249 L F
.752 .772 .87 r
.54804 .445 m .54927 .4464 L .54659 .44284 L F
.514 .702 .955 r
.54744 .44432 m .54806 .4444 L p .54911 .44622 L F P
0 g
s
.909 .793 .72 r
.54813 .44304 m .55033 .44619 L .54988 .44568 L F
.548 .44299 m .54988 .44568 L .54727 .4427 L F
.54813 .44304 m .54988 .44568 L .548 .44299 L F
.55499 .45162 m .55684 .45441 L .5563 .45378 L F
.55246 .44923 m .55684 .45441 L .55311 .45016 L F
.5573 .45419 m .55702 .45441 L .55554 .45224 L F
.878 .8 .769 r
.55739 .45468 m .55705 .45443 L .55711 .45441 L F
.759 .793 .88 r
.55554 .45224 m .55794 .45507 L .55702 .45441 L F
.514 .702 .955 r
.55629 .45393 m .5553 .45217 L .55746 .45423 L F
.878 .8 .769 r
.55791 .45541 m .55687 .45448 L .55705 .45443 L F
.514 .702 .955 r
.55646 .45398 m .55746 .45423 L .55806 .45554 L F
.759 .793 .88 r
.55499 .45222 m .55113 .44737 L .55524 .45223 L F
.909 .793 .72 r
.55499 .45162 m .5563 .45378 L .55363 .45034 L F
.753 .789 .882 r
.55079 .44685 m .55079 .44684 L .5513 .44734 L F
.758 .772 .865 r
.55648 .4533 m .54989 .44566 L .55104 .44734 L F
.55716 .45395 m .54989 .44566 L .55648 .4533 L F
.759 .793 .88 r
.55281 .45214 m .55438 .4522 L .55369 .45321 L F
.516 .682 .941 r
.55244 .45138 m .55879 .4575 L .55599 .45419 L F
.759 .793 .88 r
.55438 .4522 m .55675 .45447 L .5573 .45529 L F
.514 .702 .955 r
.55615 .4539 m .5551 .45266 L .55629 .45393 L F
.5551 .45266 m .55549 .453 L .55629 .45393 L F
.856 .755 .75 r
.55553 .45303 m .55556 .45391 L p .56151 .46155 L F P
0 g
s
.879 .748 .714 r
.54937 .44788 m .54912 .44733 L .54893 .44731 L F
.516 .682 .941 r
.54974 .44762 m .54924 .44771 L .54938 .4479 L F
.54978 .44759 m .54924 .44771 L .54974 .44762 L F
.54978 .44759 m .5482 .44636 L .54924 .44771 L F
.54984 .44755 m .54967 .44743 L .54978 .44759 L F
.54967 .44743 m .5482 .44636 L .54978 .44759 L F
.5487 .44614 m .5482 .44636 L .54984 .44755 L F
.753 .789 .882 r
.54984 .4476 m .54883 .44779 L p .54452 .44191 L F P
0 g
s
.879 .748 .714 r
.55019 .44872 m .54998 .44851 L .54986 .449 L F
.759 .793 .88 r
.54889 .44787 m .54948 .44767 L .5507 .44999 L F
.55281 .45214 m .55139 .44994 L .55325 .45216 L F
.879 .748 .714 r
.55007 .44949 m .55302 .4514 L .54986 .449 L F
.55302 .4514 m .55216 .45064 L .54986 .449 L F
.516 .682 .941 r
.55291 .45164 m .55599 .45419 L .55555 .45366 L F
.55244 .45138 m .55599 .45419 L .55291 .45164 L F
.879 .748 .714 r
.55555 .45366 m .55553 .45303 L p .55302 .4514 L F P
0 g
s
.879 .748 .714 r
.55302 .4514 m .55553 .45303 L .55216 .45064 L F
.516 .682 .941 r
.55305 .45143 m .55466 .4526 L .55348 .45147 L F
.55244 .45138 m .55388 .45217 L .55305 .45143 L F
.55388 .45217 m .55466 .4526 L .55305 .45143 L F
.879 .748 .714 r
.55553 .45303 m .55372 .45142 L .55142 .44998 L F
.55216 .45064 m .55142 .44998 L .54986 .449 L F
.55553 .45303 m .55142 .44998 L .55216 .45064 L F
.55556 .45391 m .55555 .45366 L p .55007 .44949 L F P
0 g
s
.516 .682 .941 r
.55291 .45164 m .55555 .45366 L .55388 .45217 L F
.879 .748 .714 r
.55555 .45366 m .55302 .4514 L .55007 .44949 L F
.516 .682 .941 r
.55388 .45217 m .55555 .45366 L .55466 .4526 L F
.758 .772 .865 r
.55299 .45223 m .55651 .45817 L .55853 .45823 L F
.55116 .4509 m .55651 .45817 L .55299 .45223 L F
.55556 .45391 m .55159 .45071 L .55299 .45223 L F
.55581 .45428 m .55299 .45223 L .55853 .45823 L F
.55556 .45391 m .55299 .45223 L .55581 .45428 L F
.516 .682 .941 r
.55599 .45419 m .55627 .45451 L .55625 .45441 L F
.856 .755 .75 r
.55675 .45447 m .55553 .45303 L .56151 .46155 L F
.516 .682 .941 r
.55627 .45451 m .55879 .4575 L .55625 .45441 L F
.55625 .45441 m .55879 .4575 L .55958 .45733 L F
.878 .8 .769 r
.55628 .45462 m .55625 .4544 L .55646 .45457 L F
.856 .755 .75 r
.56056 .46119 m .55581 .45428 L .55557 .45439 L F
.55556 .45391 m .55557 .45439 L p .55581 .45428 L F P
0 g
s
.879 .748 .714 r
.54983 .44896 m .54872 .44766 L .54964 .44891 L F
.758 .772 .865 r
.54872 .44766 m .55651 .45817 L .54876 .44765 L F
.54796 .44795 m .55471 .45811 L .55651 .45817 L F
.856 .755 .75 r
.55557 .45439 m .55574 .45936 L p .55974 .46088 L F P
0 g
s
.856 .755 .75 r
.56056 .46119 m .55557 .45439 L .55974 .46088 L F
.56151 .46155 m .55556 .45391 L .56056 .46119 L F
.758 .772 .865 r
.55977 .45708 m .56299 .45974 L .56151 .45811 L F
.55918 .45672 m .55995 .45733 L .55977 .45708 L F
.55995 .45733 m .56299 .45974 L .55977 .45708 L F
.878 .8 .769 r
.55977 .45708 m .55921 .45657 L .56056 .45754 L F
.514 .702 .955 r
.55962 .45694 m .55969 .45695 L .55977 .45708 L F
.878 .8 .769 r
.55977 .45708 m .55883 .45652 L .55921 .45657 L F
.56056 .45754 m .55921 .45657 L .56036 .45681 L F
.55948 .45663 m .55986 .45644 L .55996 .4565 L F
.758 .772 .865 r
.55918 .45672 m .56 .45721 L .56148 .45497 L F
.878 .8 .769 r
.56065 .45786 m .56036 .45681 L .56206 .45805 L F
.56268 .45844 m .56065 .45786 L .56215 .45806 L F
.758 .772 .865 r
.56 .45721 m .56348 .45927 L .56148 .45497 L F
.56299 .45974 m .563 .45975 L .57368 .44943 L F
.56299 .45974 m .57368 .44943 L .57367 .44942 L F
.878 .8 .769 r
.56151 .45811 m .56157 .45891 L .56086 .45792 L F
.56243 .45912 m .56157 .45891 L .56151 .45811 L F
.758 .772 .865 r
.56151 .45811 m .56299 .45974 L .56348 .45927 L F
.878 .8 .769 r
.56065 .45786 m .55977 .45708 L .56056 .45754 L F
.514 .702 .955 r
.56445 .45784 m .57338 .45931 L .56402 .45974 L F
.55969 .45695 m .57338 .45931 L .55977 .45708 L F
.758 .772 .865 r
.56589 .44126 m .55944 .45613 L .5716 .44725 L F
.55944 .45613 m .55918 .45672 L .55965 .45637 L F
.55944 .45613 m .55965 .45637 L .5716 .44725 L F
.514 .702 .955 r
.5579 .45435 m .55203 .44637 L .56547 .4563 L F
.55746 .45423 m .5561 .45227 L .5579 .45435 L F
.5561 .45227 m .55203 .44637 L .5579 .45435 L F
.765 .799 .881 r
.58059 .45973 m .61197 .45417 L p .58344 .46208 L F P
0 g
s
.514 .702 .955 r
.5579 .45435 m .57893 .45976 L .55969 .45695 L F
.525 .708 .954 r
.56901 .46637 m .57913 .46309 L .56984 .46735 L F
.57913 .46309 m .57952 .4634 L .56984 .46735 L F
.773 .768 .848 r
.58206 .47252 m .58323 .47213 L .59272 .46314 L F
.765 .772 .858 r
.57248 .4705 m .57598 .47191 L .58558 .46385 L F
.773 .768 .848 r
.59013 .46356 m .5769 .47229 L .57897 .47353 L F
.59013 .46356 m .57897 .47353 L .58206 .47252 L F
.59272 .46314 m .58694 .47092 L .59238 .46918 L F
.58603 .46422 m .5769 .47229 L p .59013 .46356 L F P
0 g
s
.773 .768 .848 r
.59272 .46314 m .58323 .47213 L .58694 .47092 L F
.759 .793 .88 r
.61197 .45417 m .58059 .45973 L p .58294 .45668 L F P
0 g
s
.765 .772 .858 r
.57577 .47329 m .58603 .46422 L p .57513 .47262 L F P
0 g
s
.765 .772 .858 r
.57513 .47262 m .58603 .46422 L .58558 .46385 L F
.527 .684 .938 r
.59102 .46623 m .58275 .45829 L p .57893 .45976 L F P
0 g
s
.514 .702 .955 r
.56547 .4563 m .56558 .4561 L .57622 .45902 L F
.56547 .4563 m .57622 .45902 L .57629 .45908 L F
.516 .682 .941 r
.57153 .45475 m .57244 .45558 L .57767 .45343 L F
.527 .684 .938 r
.57767 .45343 m .5727 .45582 L p .57492 .45573 L F P
0 g
s
.516 .682 .941 r
.56934 .45275 m .57016 .4535 L .57767 .45343 L F
.514 .702 .955 r
.56558 .4561 m .56805 .45158 L .5727 .45582 L F
.909 .793 .72 r
.55363 .45034 m .5563 .45378 L .55246 .44923 L F
.514 .702 .955 r
.55256 .44955 m .5553 .45217 L .55629 .45393 L F
.758 .772 .865 r
.55932 .45641 m .55716 .45395 L .55648 .4533 L F
.514 .702 .955 r
.54969 .44626 m .55216 .44908 L .55256 .44955 L F
.55232 .44932 m .55256 .44955 L .55629 .45393 L F
.54969 .44626 m .55256 .44955 L .55232 .44932 L F
.909 .793 .72 r
.55535 .45336 m .55485 .45278 L .55311 .45016 L F
.514 .702 .955 r
.5551 .45266 m .55245 .44952 L .55549 .453 L F
.55245 .44952 m .55272 .44979 L .55549 .453 L F
.758 .772 .865 r
.55485 .45278 m .55104 .44734 L .55466 .4526 L F
.909 .793 .72 r
.55485 .45278 m .55421 .45204 L .55358 .45097 L F
.55485 .45278 m .55358 .45097 L .55311 .45016 L F
.516 .682 .941 r
.55555 .45366 m .55581 .45389 L .55561 .45366 L F
.909 .793 .72 r
.55684 .45441 m .55625 .4544 L p .55311 .45016 L F P
0 g
s
.516 .682 .941 r
.55555 .45366 m .55599 .45419 L .55614 .45418 L F
.909 .793 .72 r
.55625 .4544 m .55535 .45336 L .55311 .45016 L F
.878 .8 .769 r
.55685 .45446 m .55702 .45441 L .55687 .45448 L F
.55625 .4544 m .55702 .45441 L p .55646 .45457 L F P
0 g
s
.758 .772 .865 r
.55932 .45641 m .55648 .4533 L .55485 .45278 L F
.878 .8 .769 r
.5563 .45463 m .55685 .45446 L .55687 .45448 L F
.55888 .4565 m .5563 .45463 L .55687 .45448 L F
.55888 .4565 m .55687 .45448 L .55791 .45541 L F
.514 .702 .955 r
.55646 .45398 m .55806 .45554 L .55679 .45441 L F
.758 .772 .865 r
.55932 .45641 m .55485 .45278 L .55743 .45526 L F
.514 .702 .955 r
.57893 .45976 m .57803 .46011 L .55969 .45695 L F
.55977 .45708 m .56445 .45784 L .56282 .4598 L F
.55977 .45708 m .55997 .45725 L .5599 .45726 L F
.55997 .45725 m .56065 .45786 L .5599 .45726 L F
.5599 .45726 m .56065 .45786 L .56169 .45985 L F
.878 .8 .769 r
.56065 .45786 m .56033 .45777 L .55883 .45652 L F
.56033 .45777 m .55881 .45651 L .55883 .45652 L F
.758 .772 .865 r
.55918 .45672 m .55823 .45604 L .55911 .45688 L F
.878 .8 .769 r
.55878 .45649 m .55877 .45648 L .55888 .4565 L F
.55891 .45653 m .55888 .4565 L .55921 .45657 L F
.758 .772 .865 r
.55858 .45646 m .55581 .45428 L .55717 .45626 L F
.55858 .45646 m .55717 .45626 L .55853 .45823 L F
.55911 .45688 m .55858 .45646 L .55853 .45823 L F
.516 .682 .941 r
.55599 .45419 m .55958 .45733 L .55823 .45604 L F
.758 .772 .865 r
.55823 .45604 m .55581 .45428 L .55911 .45688 L F
.516 .682 .941 r
.55823 .45604 m .55958 .45733 L .55975 .45729 L F
.878 .8 .769 r
.55605 .45468 m .55607 .45446 L .55628 .45462 L F
.758 .772 .865 r
.54168 .45536 m .54402 .45778 L .55471 .45811 L F
.879 .748 .714 r
.55385 .45807 m .5554 .45429 L .55102 .45165 L F
.55451 .45958 m .55557 .45439 L .55385 .45807 L F
.514 .702 .955 r
.56065 .45786 m .56216 .45983 L .56169 .45985 L F
.56216 .45983 m .56172 .4599 L .56169 .45985 L F
.758 .772 .865 r
.55911 .45688 m .56192 .46018 L .56018 .45767 L F
.516 .682 .941 r
.55879 .4575 m .56147 .46009 L .56212 .45983 L F
.878 .8 .769 r
.56157 .45891 m .56195 .45956 L .56108 .45842 L F
.56475 .46208 m .56221 .45979 L .56157 .45891 L F
.56221 .45979 m .56195 .45956 L .56157 .45891 L F
.525 .708 .954 r
.56172 .4599 m .56223 .45993 L p .56373 .46217 L F P
0 g
s
.878 .8 .769 r
.56475 .46208 m .56447 .46247 L .56255 .46028 L F
.56447 .46247 m .56298 .46078 L .56255 .46028 L F
.56475 .46208 m .56255 .46028 L .56221 .45979 L F
.56255 .46028 m .56046 .45791 L .56046 .45781 L F
.525 .708 .954 r
.56223 .45993 m .56419 .46215 L .56373 .46217 L F
.878 .8 .769 r
.56445 .46251 m .56278 .46059 L .56255 .46028 L F
.56278 .46059 m .56046 .45791 L .56255 .46028 L F
.759 .793 .88 r
.56225 .46085 m .56348 .46204 L .56329 .46216 L F
.758 .772 .865 r
.56311 .46187 m .56328 .46169 L p .56224 .46049 L F P
0 g
s
.527 .684 .938 r
.56225 .46085 m .56275 .46148 L .56372 .46189 L F
.525 .708 .954 r
.56411 .46206 m .5643 .46214 L .56419 .46215 L F
.56263 .46039 m .5643 .46214 L .56411 .46206 L F
.56606 .46427 m .56712 .46525 L .56696 .46529 L F
.527 .684 .938 r
.57893 .45976 m .57632 .46076 L .58203 .46289 L F
.57893 .45976 m .58203 .46289 L .59102 .46623 L F
.57632 .46076 m .58097 .46461 L .59102 .46623 L F
.765 .772 .858 r
.56539 .46265 m .56497 .46246 L .56787 .4655 L F
.525 .708 .954 r
.56696 .46529 m .58476 .46126 L .56816 .46665 L F
.765 .772 .858 r
.56399 .46235 m .57077 .46884 L .56988 .46781 L F
.878 .8 .769 r
.56733 .46639 m .56516 .46389 L .56475 .46208 L F
.56516 .46389 m .56444 .46289 L .56475 .46208 L F
.516 .682 .941 r
.5611 .46025 m .56241 .46077 L .56192 .46018 L F
.878 .8 .769 r
.56221 .45979 m .56255 .46028 L .56195 .45956 L F
.56086 .45792 m .56157 .45891 L .56046 .45781 L F
.514 .702 .955 r
.56065 .45786 m .56262 .45962 L .56214 .45982 L F
.56262 .45962 m .56282 .4598 L .56214 .45982 L F
.56214 .45982 m .56282 .4598 L .56216 .45983 L F
.57622 .45902 m .57492 .45573 L .57893 .45976 L F
.56558 .4561 m .5727 .45582 L .57622 .45902 L F
.5727 .45582 m .57492 .45573 L .57622 .45902 L F
.56445 .45784 m .56402 .45974 L .56282 .4598 L F
.56395 .46003 m .56223 .45993 L p .57338 .45931 L F P
0 g
s
.514 .702 .955 r
.57338 .45931 m .56223 .45993 L .56216 .45983 L F
.525 .708 .954 r
.56172 .4599 m .56373 .46217 L .56354 .462 L F
.516 .682 .941 r
.56395 .46003 m .5727 .45582 L p .5611 .46025 L F P
0 g
s
.516 .682 .941 r
.5727 .45582 m .57767 .45343 L p .57244 .45558 L F P
0 g
s
.514 .702 .955 r
.56223 .45993 m .56172 .4599 L p .56216 .45983 L F P
0 g
s
.516 .682 .941 r
.5611 .46025 m .5727 .45582 L .57244 .45558 L F
.856 .755 .75 r
.5621 .46144 m .5611 .46025 L .56202 .46145 L F
.759 .793 .88 r
.55879 .4575 m .56225 .46085 L .56235 .4628 L F
.56225 .46085 m .56329 .46216 L .56235 .4628 L F
.527 .684 .938 r
.56275 .46148 m .56371 .4627 L .56377 .4627 L F
.56275 .46148 m .56377 .4627 L .56281 .46151 L F
.525 .708 .954 r
.56373 .46217 m .5638 .46217 L .56404 .46246 L F
.765 .772 .858 r
.56328 .46169 m .56199 .46303 L p .56399 .46235 L F P
0 g
s
.527 .684 .938 r
.56281 .46151 m .56377 .4627 L .56435 .46277 L F
.525 .708 .954 r
.5638 .46217 m .56384 .46217 L .56399 .46235 L F
.527 .684 .938 r
.56281 .46151 m .56435 .46277 L .56372 .46189 L F
.765 .772 .858 r
.56847 .46838 m .56337 .46435 L .56449 .46605 L F
.856 .755 .75 r
.56399 .4669 m .56781 .46776 L .56334 .46431 L F
.527 .684 .938 r
.56291 .46261 m .56452 .46364 L .56414 .46317 L F
.765 .772 .858 r
.56327 .46259 m .5649 .46411 L .5645 .46361 L F
.527 .684 .938 r
.56291 .46261 m .56406 .46382 L .56452 .46364 L F
.56414 .46317 m .56452 .46364 L .56488 .4635 L F
.56377 .4627 m .56488 .4635 L .56435 .46277 L F
.56291 .46261 m .56414 .46317 L .56377 .4627 L F
.56414 .46317 m .56488 .4635 L .56377 .4627 L F
.765 .799 .881 r
.5635 .46368 m .56423 .46361 L .56476 .46455 L F
.56245 .46295 m .56423 .46361 L .5635 .46368 L F
.56245 .46295 m .56373 .46272 L p .56423 .46361 L F P
0 g
s
.527 .684 .938 r
.56575 .46491 m .56464 .46433 L .56614 .46573 L F
.56516 .46389 m .5643 .46372 L .56464 .46433 L F
.765 .799 .881 r
.56484 .4646 m .56484 .46458 L .56487 .46461 L F
.765 .772 .858 r
.56327 .46259 m .5624 .46289 L .56592 .4654 L F
.527 .684 .938 r
.56575 .46491 m .56614 .46573 L .56737 .46642 L F
.765 .772 .858 r
.5649 .46411 m .56592 .4654 L .56737 .46642 L F
.527 .684 .938 r
.5649 .46411 m .56464 .46433 L .56575 .46491 L F
.765 .772 .858 r
.56327 .46259 m .56592 .4654 L .5649 .46411 L F
.56359 .46248 m .56327 .46259 L .5645 .46361 L F
.758 .772 .865 r
.55418 .46825 m .56167 .4629 L .56032 .46232 L F
.55418 .46825 m .56199 .46303 L .56167 .4629 L F
.55418 .46825 m .55347 .46989 L .56199 .46303 L F
.55597 .46932 m .56199 .46303 L p .55347 .46989 L F P
0 g
s
.856 .755 .75 r
.56265 .46849 m .5637 .46576 L .55925 .464 L F
.853 .803 .801 r
.56967 .46844 m .56928 .46855 L .56927 .46855 L F
.527 .684 .938 r
.5675 .46658 m .5687 .46797 L .56995 .46906 L F
.853 .803 .801 r
.56885 .46866 m .56968 .46845 L .57002 .46908 L F
.56908 .4684 m .57008 .46834 L p .56926 .46854 L F P
0 g
s
.527 .684 .938 r
.5675 .46658 m .56995 .46906 L .57059 .46954 L F
.853 .803 .801 r
.56967 .46844 m .56968 .46845 L .56928 .46855 L F
.57 .4691 m .57041 .46905 L .57003 .46912 L F
.57 .4691 m .5704 .46904 L .57041 .46905 L F
.56973 .46913 m .57 .46909 L .57 .4691 L F
.57 .46909 m .5704 .46904 L .57 .4691 L F
.57 .46909 m .56999 .46909 L .5704 .46904 L F
.527 .684 .938 r
.5705 .46935 m .5675 .46658 L .57059 .46954 L F
.56737 .46642 m .5675 .46658 L .5705 .46935 L F
.5675 .46658 m .56847 .46776 L .5687 .46797 L F
.878 .8 .769 r
.56744 .46652 m .56741 .46653 L .56734 .46641 L F
.527 .684 .938 r
.56737 .46642 m .56735 .46642 L .5675 .46658 L F
.878 .8 .769 r
.56831 .46802 m .56741 .46653 L .56744 .46652 L F
.856 .755 .75 r
.56321 .46381 m .5624 .46289 L .56298 .46377 L F
.56285 .4634 m .56229 .46273 L .5624 .46289 L F
.56321 .46381 m .56229 .46273 L .56285 .4634 L F
.765 .799 .881 r
.56245 .46295 m .56484 .4646 L .56321 .46381 L F
.765 .772 .858 r
.5624 .46289 m .56288 .46362 L .5675 .46668 L F
.878 .8 .769 r
.56741 .46653 m .56741 .46653 L .56744 .46652 L F
.765 .772 .858 r
.56737 .46642 m .56797 .46699 L .57077 .46884 L F
.853 .803 .801 r
.57003 .46912 m .57041 .46905 L .57043 .46907 L F
.765 .772 .858 r
.56614 .46441 m .56683 .46556 L .57077 .46884 L F
.525 .708 .954 r
.5714 .46956 m .57142 .4696 L .57033 .46834 L F
.56906 .46767 m .57025 .46892 L .56959 .46837 L F
.765 .772 .858 r
.57152 .46934 m .56829 .46728 L .57011 .46899 L F
.527 .684 .938 r
.57085 .46968 m .5705 .46935 L .57089 .46977 L F
.853 .803 .801 r
.56527 .46958 m .56885 .46866 L .57002 .46908 L F
.56507 .46966 m .57 .4691 L .57003 .46912 L F
.527 .684 .938 r
.5705 .46935 m .57059 .46954 L .57089 .46977 L F
.765 .772 .858 r
.57152 .46934 m .57011 .46899 L .57117 .46997 L F
.527 .684 .938 r
.57085 .46968 m .57089 .46977 L .57114 .46995 L F
.853 .803 .801 r
.56973 .46913 m .56971 .46912 L .56999 .46909 L F
.56973 .46913 m .56999 .46909 L .57 .46909 L F
.57112 .46994 m .56507 .46966 L .57003 .46912 L F
.765 .772 .858 r
.57011 .46899 m .56908 .46874 L .57114 .46995 L F
.57011 .46899 m .57114 .46995 L .57117 .46997 L F
.525 .708 .954 r
.57029 .46788 m .57972 .46357 L .58876 .47105 L F
.765 .772 .858 r
.57152 .46934 m .57117 .46998 L .57162 .46946 L F
.57117 .46998 m .57124 .47007 L .57162 .46946 L F
.525 .708 .954 r
.56984 .46735 m .58476 .46126 L .57029 .46788 L F
.765 .772 .858 r
.57162 .46946 m .57148 .46969 L .57188 .46976 L F
.57162 .46946 m .57188 .46976 L .57275 .46993 L F
.57213 .47067 m .57375 .4712 L .57248 .4705 L F
.525 .708 .954 r
.57489 .47277 m .57395 .47278 L p .57246 .47075 L F P
0 g
s
.527 .684 .938 r
.56464 .46433 m .56508 .4648 L .56614 .46573 L F
.765 .772 .858 r
.5624 .46289 m .5675 .46668 L .56734 .4664 L F
.856 .755 .75 r
.5637 .46576 m .56334 .46431 L .56259 .46414 L F
.878 .8 .769 r
.55989 .46895 m .55265 .45991 L p .55451 .45958 L F P
0 g
s
.909 .793 .72 r
.55086 .45432 m .54815 .45428 L p .54976 .45294 L F P
0 g
s
.909 .793 .72 r
.54224 .44348 m .54769 .45153 L .54131 .44372 L F
.879 .748 .714 r
.55086 .45432 m .55007 .44949 L .54577 .44792 L F
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.55102 .45165 m .55007 .44949 L .55086 .45432 L F
.878 .8 .769 r
.55082 .45505 m .54815 .45428 L .55083 .45484 L F
.909 .793 .72 r
.54745 .45003 m .54769 .45153 L .54224 .44348 L F
.54812 .45087 m .54815 .45428 L .54745 .45003 L F
.758 .772 .865 r
.54876 .44765 m .55116 .4509 L .55299 .45223 L F
.879 .748 .714 r
.55102 .45165 m .55556 .45391 L .55007 .44949 L F
.5554 .45429 m .55556 .45391 L .55102 .45165 L F
.514 .702 .955 r
.54806 .4444 m .54926 .44577 L .54911 .44622 L F
.752 .772 .87 r
.54988 .44568 m .55035 .44512 L p .54945 .44519 L F P
0 g
s
.752 .772 .87 r
.55035 .44512 m .56034 .43333 L p .54945 .44519 L F P
0 g
s
.752 .772 .87 r
.54547 .44065 m .54945 .44519 L .56034 .43333 L F
.758 .772 .865 r
.55004 .44556 m .54989 .44566 L .55932 .45641 L F
.909 .793 .72 r
.55033 .44619 m .55115 .44736 L .54727 .4427 L F
.758 .772 .865 r
.54989 .44566 m .54988 .44568 L p .55104 .44734 L F P
0 g
s
.758 .772 .865 r
.55048 .44497 m .54989 .44566 L p .55068 .44513 L F P
0 g
s
.909 .793 .72 r
.54767 .44377 m .54958 .44603 L .54815 .44445 L F
.54676 .44249 m .54958 .44603 L .54767 .44377 L F
.54676 .44249 m .55246 .44923 L .54958 .44603 L F
.55246 .44923 m .55311 .45016 L .54849 .44489 L F
.54815 .44445 m .54849 .44489 L .54617 .44226 L F
.55246 .44923 m .54849 .44489 L .54815 .44445 L F
.54727 .4427 m .55115 .44736 L .54676 .44249 L F
.514 .702 .955 r
.54965 .44461 m .55203 .44637 L .54911 .44622 L F
.54806 .4444 m .54965 .44461 L p .54926 .44577 L F P
0 g
s
.758 .772 .865 r
.56034 .43333 m .55048 .44497 L p .56986 .43211 L F P
0 g
s
.758 .772 .865 r
.55048 .44497 m .55068 .44513 L .56986 .43211 L F
.514 .702 .955 r
.54965 .44461 m .56221 .44626 L p .55203 .44637 L F P
0 g
s
.499 .695 .956 r
.54571 .44167 m .54549 .44153 L .54535 .44134 L F
.909 .793 .72 r
.54727 .4427 m .54672 .44247 L .54487 .441 L F
.752 .772 .87 r
.54525 .44085 m .5465 .44215 L .54547 .44065 L F
.5465 .44215 m .54727 .4427 L .54547 .44065 L F
.499 .695 .956 r
.54508 .44094 m .54891 .44175 L .54878 .4445 L F
.54891 .44175 m .56147 .4444 L .54962 .44449 L F
.54891 .44175 m .54962 .44449 L .54878 .4445 L F
.516 .682 .941 r
.54826 .44532 m .54828 .44535 L .54873 .44522 L F
.758 .772 .865 r
.55256 .44955 m .55069 .44854 L .55163 .44969 L F
.516 .682 .941 r
.55163 .44969 m .55138 .44995 L .55217 .4502 L F
.758 .772 .865 r
.55208 .45012 m .55163 .44969 L .55203 .45018 L F
.55256 .44955 m .55163 .44969 L .55208 .45012 L F
.55466 .4526 m .55159 .45071 L .55556 .45391 L F
.55256 .44955 m .55208 .45012 L .55466 .4526 L F
.516 .682 .941 r
.55138 .44995 m .55305 .45143 L .55372 .45149 L F
.55138 .44995 m .55372 .45149 L .55279 .45041 L F
.758 .772 .865 r
.55208 .45012 m .55159 .45071 L .55466 .4526 L F
.879 .748 .714 r
.55557 .45439 m .55556 .45391 L p .5554 .45429 L F P
0 g
s
.879 .748 .714 r
.55557 .45439 m .5554 .45429 L .55385 .45807 L F
.878 .8 .769 r
.55557 .45439 m .55598 .4544 L p .55574 .45449 L F P
0 g
s
.879 .748 .714 r
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.5535 .45539 m .55557 .45439 L .55574 .45449 L F
.909 .793 .72 r
.55557 .45439 m .55086 .45432 L p .55285 .45048 L F P
0 g
s
.909 .793 .72 r
.55366 .45142 m .55285 .45048 L .55294 .4503 L F
.55557 .45439 m .55285 .45048 L .55366 .45142 L F
.516 .682 .941 r
.55163 .44969 m .55217 .4502 L .55279 .45041 L F
.514 .702 .955 r
.54907 .44621 m .54975 .44625 L .54919 .44632 L F
.753 .789 .882 r
.54483 .44222 m .54984 .4476 L .54452 .44191 L F
.547 .44426 m .54984 .4476 L .54441 .44176 L F
.759 .793 .88 r
.54948 .44767 m .54988 .4476 L p .55139 .44994 L F P
0 g
s
.516 .682 .941 r
.54988 .4476 m .55013 .44799 L .5502 .448 L F
.753 .789 .882 r
.54957 .44675 m .54991 .44708 L .54929 .44696 L F
.547 .44426 m .54957 .44675 L .54929 .44696 L F
.54929 .44696 m .54991 .44708 L .54984 .4476 L F
.55036 .44751 m .54984 .4476 L p .54991 .44708 L F P
0 g
s
.758 .772 .865 r
.54927 .4464 m .54911 .44659 L p .55256 .44955 L F P
0 g
s
.516 .682 .941 r
.54987 .44752 m .54984 .44755 L .5499 .44756 L F
.758 .772 .865 r
.54911 .44659 m .55069 .44854 L .55256 .44955 L F
.909 .793 .72 r
.55311 .45016 m .55307 .45019 L .54853 .44494 L F
.516 .682 .941 r
.55026 .44723 m .54878 .44611 L .54984 .44755 L F
.514 .702 .955 r
.54914 .44633 m .54969 .44626 L .55245 .44952 L F
.909 .793 .72 r
.55307 .45019 m .5528 .45042 L .5497 .44649 L F
.504 .678 .943 r
.54813 .44539 m .54866 .44512 L p .54737 .44465 L F P
0 g
s
.909 .793 .72 r
.54849 .44489 m .54853 .44494 L .54806 .4444 L F
.504 .678 .943 r
.54866 .44512 m .54965 .44461 L p .54824 .44464 L F P
0 g
s
.504 .678 .943 r
.54737 .44465 m .54866 .44512 L .54824 .44464 L F
.514 .702 .955 r
.55245 .44952 m .54969 .44626 L .55272 .44979 L F
.909 .793 .72 r
.55307 .45019 m .5497 .44649 L .54866 .44512 L F
.514 .702 .955 r
.54902 .44621 m .54907 .44621 L .54903 .44622 L F
.752 .772 .87 r
.54911 .44659 m .54927 .4464 L p .54804 .445 L F P
0 g
s
.516 .682 .941 r
.5481 .4454 m .5487 .44614 L .54926 .44591 L F
.909 .793 .72 r
.55311 .45016 m .54853 .44494 L .54849 .44489 L F
.54853 .44494 m .54824 .44464 L .54806 .4444 L F
.55307 .45019 m .54866 .44512 L .54853 .44494 L F
.54866 .44512 m .54824 .44464 L .54853 .44494 L F
.516 .682 .941 r
.5519 .44939 m .55026 .448 L .55163 .44969 L F
.909 .793 .72 r
.5528 .45042 m .55228 .44982 L .55037 .44737 L F
.5528 .45042 m .55037 .44737 L .5497 .44649 L F
.516 .682 .941 r
.5481 .4454 m .54926 .44591 L .54873 .44522 L F
.54926 .44591 m .54878 .44611 L .55026 .44723 L F
.54878 .44611 m .54933 .44693 L .54984 .44755 L F
.758 .772 .865 r
.54911 .44659 m .54848 .44733 L p .55069 .44854 L F P
0 g
s
.516 .682 .941 r
.55026 .44723 m .54987 .44752 L .55067 .44776 L F
.54987 .44752 m .5499 .44756 L .55067 .44776 L F
.54826 .44532 m .54873 .44522 L .54871 .44519 L F
.504 .678 .943 r
.54737 .44465 m .54824 .44464 L .54801 .44437 L F
.516 .682 .941 r
.54866 .44512 m .54826 .44532 L p .54871 .44519 L F P
0 g
s
.504 .678 .943 r
.54582 .44315 m .54737 .44465 L .54801 .44437 L F
.54582 .44315 m .54801 .44437 L .54672 .44288 L F
.752 .772 .87 r
.54495 .44149 m .54911 .44659 L .54826 .44532 L F
.504 .678 .943 r
.5481 .4454 m .54813 .44539 L p .5458 .44316 L F P
0 g
s
.504 .678 .943 r
.5458 .44316 m .54813 .44539 L .54582 .44315 L F
.516 .682 .941 r
.54878 .44611 m .5487 .44614 L .54933 .44693 L F
.752 .772 .87 r
.54495 .44149 m .54434 .4424 L .54911 .44659 L F
.879 .748 .714 r
.54964 .44891 m .5484 .44728 L .54512 .4471 L F
.909 .793 .72 r
.54769 .45153 m .54815 .45428 L .53714 .43861 L F
.879 .748 .714 r
.5456 .4477 m .54512 .4471 L .54322 .44699 L F
.54964 .44891 m .54512 .4471 L .5456 .4477 L F
.54872 .44766 m .5484 .44728 L .54964 .44891 L F
.758 .772 .865 r
.54848 .44733 m .54872 .44766 L .54876 .44765 L F
.879 .748 .714 r
.55007 .44949 m .54964 .44891 L .5456 .4477 L F
.54577 .44792 m .5456 .4477 L .54322 .44699 L F
.55007 .44949 m .5456 .4477 L .54577 .44792 L F
.516 .682 .941 r
.55091 .44809 m .55026 .448 L .5519 .44939 L F
.55163 .44969 m .55279 .45041 L .55244 .45 L F
.5519 .44939 m .55163 .44969 L .55244 .45 L F
.758 .772 .865 r
.55203 .45018 m .54883 .44762 L .55159 .45071 L F
.54883 .44762 m .54876 .44765 L .55159 .45071 L F
.516 .682 .941 r
.55163 .44969 m .5508 .44903 L .55139 .44994 L F
.758 .772 .865 r
.55069 .44854 m .54848 .44733 L .55203 .45018 L F
.909 .793 .72 r
.55276 .45045 m .55273 .45048 L .55037 .44737 L F
.55115 .44736 m .55246 .44923 L .55191 .44859 L F
.55115 .44736 m .55191 .44859 L .55074 .44691 L F
.55499 .45162 m .55246 .44923 L .55115 .44736 L F
.758 .772 .865 r
.55648 .4533 m .55104 .44734 L .55264 .44963 L F
.514 .702 .955 r
.54975 .44625 m .55203 .44637 L .5553 .45217 L F
.54975 .44625 m .5553 .45217 L .55256 .44955 L F
.54969 .44626 m .54975 .44625 L .55216 .44908 L F
.516 .682 .941 r
.54984 .44755 m .5502 .448 L .55287 .44833 L F
.909 .793 .72 r
.55273 .45048 m .54976 .45294 L .55037 .44737 L F
.54976 .45294 m .54815 .45428 L .54892 .45188 L F
.54976 .45294 m .54892 .45188 L .55037 .44737 L F
.758 .772 .865 r
.54883 .44762 m .54848 .44733 L .54876 .44765 L F
.879 .748 .714 r
.54848 .44733 m .54844 .44729 L .54844 .44729 L F
.752 .772 .87 r
.54848 .44733 m .54911 .44659 L p .54434 .4424 L F P
0 g
s
.909 .793 .72 r
.55037 .44737 m .54892 .45188 L .54806 .4444 L F
.54892 .45188 m .54815 .45428 L .54812 .45087 L F
.54892 .45188 m .54812 .45087 L .54806 .4444 L F
.516 .682 .941 r
.55287 .44833 m .55091 .44809 L .5519 .44939 L F
.499 .695 .956 r
.56147 .4444 m .56456 .44542 L .54965 .44461 L F
.56221 .44626 m .54965 .44461 L p .56456 .44542 L F P
0 g
s
.752 .772 .87 r
.54508 .44044 m .54496 .44077 L .54536 .44075 L F
.909 .793 .72 r
.54505 .44095 m .54492 .44049 L .54571 .44113 L F
.752 .772 .87 r
.54496 .44077 m .5451 .44098 L .54536 .44075 L F
.54508 .44044 m .54536 .44075 L .55765 .43001 L F
.54547 .44065 m .56034 .43333 L .55765 .43001 L F
.499 .695 .956 r
.54331 .43843 m .56147 .4444 L .54508 .44094 L F
.54965 .44461 m .54878 .4445 L p .54962 .44449 L F P
0 g
s
.499 .695 .956 r
.56147 .4444 m .54965 .44461 L .54962 .44449 L F
.516 .682 .941 r
.54873 .44522 m .54926 .44591 L .54991 .44562 L F
.54973 .44492 m .54991 .44562 L .55561 .44319 L F
.54873 .44522 m .54991 .44562 L .54973 .44492 L F
.56215 .43824 m .55986 .44073 L .56348 .44435 L F
.57767 .45343 m .56816 .44412 L p .56378 .4457 L F P
0 g
s
.504 .678 .943 r
.55751 .44061 m .56215 .43824 L p .55725 .44036 L F P
0 g
s
.909 .793 .72 r
.54505 .44095 m .54442 .44035 L .54492 .44049 L F
.499 .695 .956 r
.54201 .438 m .54331 .43843 L .54508 .44094 L F
.753 .789 .882 r
.54197 .43822 m .54286 .43893 L .54351 .43974 L F
.909 .793 .72 r
.54374 .44016 m .54239 .43849 L .54444 .44012 L F
.945 .776 .641 r
.54184 .43805 m .5418 .43805 L p .54182 .43802 L F P
0 g
s
.909 .793 .72 r
.54178 .43805 m .54184 .43805 L p .54226 .43848 L F P
0 g
s
.909 .793 .72 r
.54226 .43848 m .54184 .43805 L .54239 .43849 L F
.499 .695 .956 r
.54201 .438 m .54521 .44114 L .54175 .43802 L F
.909 .793 .72 r
.54486 .44048 m .54374 .44016 L .54441 .44012 L F
.54676 .44249 m .54815 .44445 L .54662 .44244 L F
.499 .695 .956 r
.54201 .438 m .54878 .4445 L .54645 .44235 L F
.752 .772 .87 r
.54285 .43828 m .54171 .43831 L .54496 .44077 L F
.54213 .43741 m .54208 .43752 L .54285 .43828 L F
.499 .695 .956 r
.54201 .438 m .54236 .4378 L .54285 .43828 L F
.752 .772 .87 r
.54208 .43752 m .54171 .43831 L .54285 .43828 L F
.499 .695 .956 r
.54849 .44013 m .55751 .44061 L .56147 .4444 L F
.516 .682 .941 r
.56215 .43824 m .55892 .44068 L .55986 .44073 L F
.499 .695 .956 r
.54285 .43828 m .55015 .43356 L .55751 .44061 L F
.54285 .43828 m .55751 .44061 L .54849 .44013 L F
.909 .793 .72 r
.54806 .4444 m .54806 .44443 L .54617 .44226 L F
.54806 .44443 m .54618 .44226 L .54617 .44226 L F
.499 .695 .956 r
.54878 .4445 m .54862 .44448 L p .54645 .44235 L F P
0 g
s
.499 .695 .956 r
.54645 .44235 m .54862 .44448 L .54601 .44202 L F
.54862 .44448 m .54806 .4444 L p .54673 .4427 L F P
0 g
s
.909 .793 .72 r
.54662 .44244 m .54815 .44445 L .54617 .44226 L F
.504 .678 .943 r
.54672 .44288 m .54801 .44437 L .55725 .44036 L F
.55674 .43987 m .55725 .44036 L .56215 .43824 L F
.54672 .44288 m .55725 .44036 L .55674 .43987 L F
.499 .695 .956 r
.54236 .4378 m .55015 .43356 L .54285 .43828 L F
.54961 .43304 m .55015 .43356 L .54236 .4378 L F
.54961 .43304 m .54236 .4378 L .54234 .43778 L F
.504 .678 .943 r
.56215 .43824 m .55189 .42812 L p .54852 .42926 L F P
0 g
s
.499 .695 .956 r
.5408 .43628 m .54961 .43304 L .54234 .43778 L F
.945 .776 .641 r
.53823 .43396 m .53818 .43401 L .53761 .43325 L F
.504 .678 .943 r
.54852 .42926 m .53706 .43316 L .55642 .43708 L F
.54852 .42926 m .55642 .43708 L .56215 .43824 L F
.53678 .4327 m .53672 .43278 L .55189 .42812 L F
.53672 .43278 m .53706 .43316 L .55189 .42812 L F
.472 .662 .945 r
.5236 .40626 m .52783 .40437 L p .5195 .40215 L F P
0 g
s
.46 .677 .958 r
.52771 .41038 m .5254 .40666 L .5314 .41198 L F
.489 .671 .945 r
.52783 .40437 m .5236 .40626 L p .52614 .40683 L F P
0 g
s
.46 .677 .958 r
.5254 .40666 m .52452 .40524 L .52614 .40683 L F
.5254 .40666 m .52614 .40683 L .5314 .41198 L F
.51341 .40419 m .51726 .3999 L .52771 .41038 L F
.51726 .3999 m .51811 .39896 L .52771 .41038 L F
.51811 .39896 m .52452 .40524 L .52771 .41038 L F
.741 .771 .877 r
.51729 .41034 m .51768 .40984 L p .51501 .40764 L F P
0 g
s
.472 .662 .945 r
.50934 .40324 m .51277 .40649 L .51176 .40546 L F
.50963 .40359 m .51435 .40799 L .50934 .40324 L F
.741 .771 .877 r
.508 .4017 m .50839 .40218 L .51054 .40388 L F
.743 .784 .886 r
.50324 .39742 m .50477 .39924 L .50366 .39802 L F
.472 .662 .945 r
.50371 .39794 m .50366 .39802 L .51176 .40546 L F
.50371 .39794 m .51176 .40546 L .51071 .40444 L F
.741 .771 .877 r
.50839 .40218 m .51023 .40397 L .51054 .40388 L F
.46 .677 .958 r
.51285 .40585 m .51437 .40726 L .51481 .40872 L F
.5157 .40894 m .51481 .40872 L p .51437 .40726 L F P
0 g
s
.741 .771 .877 r
.51268 .40572 m .51213 .40583 L .5125 .40618 L F
.472 .662 .945 r
.50371 .39794 m .51071 .40444 L .50709 .40091 L F
.50366 .39802 m .50963 .40359 L .50934 .40324 L F
.741 .771 .877 r
.50482 .39896 m .50991 .40407 L .50839 .40218 L F
.50709 .40091 m .50839 .40218 L .508 .4017 L F
.50482 .39896 m .50839 .40218 L .50709 .40091 L F
.51268 .40572 m .51252 .40614 L .51341 .40667 L F
.51341 .40667 m .51252 .40614 L .51383 .40729 L F
.482 .687 .957 r
.51563 .40893 m .5157 .40894 L p .52522 .42019 L F P
0 g
s
.743 .784 .886 r
.51365 .40793 m .5152 .40945 L .51521 .40954 L F
.51365 .40793 m .51521 .40954 L .51378 .40815 L F
.51365 .40793 m .51529 .41061 L .51408 .40911 L F
.472 .662 .945 r
.50884 .40335 m .51467 .40902 L .51542 .40909 L F
.50884 .40335 m .51604 .40963 L .51435 .40799 L F
.51277 .40649 m .5125 .40618 L .51176 .40546 L F
.743 .784 .886 r
.4915 .40563 m .50539 .40047 L .49838 .41204 L F
.472 .662 .945 r
.50963 .40359 m .51032 .40441 L .51435 .40799 L F
.741 .771 .877 r
.50991 .40407 m .49466 .40857 L .5114 .40592 L F
.926 .703 .582 r
.51165 .40608 m .50839 .40218 L .51185 .40648 L F
.741 .771 .877 r
.49466 .40857 m .49535 .40921 L .51268 .40572 L F
.51054 .40388 m .50991 .40407 L .51268 .40572 L F
.50991 .40407 m .5114 .40592 L .51268 .40572 L F
.482 .687 .957 r
.52374 .41846 m .51563 .40893 L .52376 .41847 L F
.472 .662 .945 r
.50709 .40091 m .51621 .40956 L .51409 .40709 L F
.51071 .40444 m .51621 .40956 L .50709 .40091 L F
.741 .771 .877 r
.51221 .40693 m .49208 .40987 L .5058 .42321 L F
.926 .703 .582 r
.51552 .4109 m .51165 .40608 L .51185 .40648 L F
.741 .771 .877 r
.5125 .40618 m .51172 .40632 L .51221 .40693 L F
.51172 .40632 m .49208 .40987 L .51221 .40693 L F
.51213 .40583 m .49208 .40987 L .5125 .40618 L F
.903 .733 .661 r
.52692 .42261 m .52436 .41959 L .52704 .423 L F
.748 .786 .884 r
.52174 .41829 m .51998 .41578 L .52221 .41829 L F
.746 .772 .874 r
.51537 .41287 m .52544 .42162 L .52601 .4216 L F
.741 .771 .877 r
.51215 .40707 m .50703 .42009 L .51282 .40828 L F
.51282 .40828 m .51512 .41241 L .51603 .41155 L F
.472 .662 .945 r
.49022 .40442 m .48894 .40545 L .49031 .40445 L F
.741 .771 .877 r
.50482 .39896 m .50828 .40194 L .50756 .40102 L F
.937 .646 .463 r
.50811 .40204 m .50763 .40128 L .50606 .39991 L F
.741 .771 .877 r
.50469 .3988 m .50482 .39896 L .50579 .39969 L F
.937 .646 .463 r
.50818 .40212 m .50606 .39991 L .50469 .3988 L F
.46 .677 .958 r
.50147 .39413 m .5056 .39865 L .50632 .39964 L F
.50632 .39964 m .50645 .39962 L .5069 .40014 L F
.50645 .39962 m .50649 .39961 L .50782 .40125 L F
.743 .784 .886 r
.50533 .39901 m .50577 .39882 L .50717 .4004 L F
.50147 .39413 m .50577 .39882 L .50533 .39901 L F
.741 .771 .877 r
.50015 .39316 m .50384 .39775 L .50756 .40102 L F
.937 .646 .463 r
.50469 .3988 m .50606 .39991 L .50552 .39944 L F
.50469 .3988 m .50448 .39854 L .50374 .3979 L F
.741 .771 .877 r
.50384 .39775 m .50581 .39967 L .50756 .40102 L F
.95 .598 .235 r
.50828 .40194 m .50716 .40051 L .5073 .40039 L F
.743 .784 .886 r
.50595 .39875 m .50728 .40037 L .50721 .4004 L F
.50721 .4004 m .50728 .40037 L .5073 .40039 L F
.46 .677 .958 r
.50649 .39961 m .5066 .39959 L .50805 .40131 L F
.743 .784 .886 r
.5071 .4004 m .50696 .40023 L .50717 .4004 L F
.95 .598 .235 r
.5073 .40039 m .50716 .40051 L .5066 .39954 L F
.743 .784 .886 r
.50717 .4004 m .50577 .39882 L .50721 .4004 L F
.95 .598 .235 r
.50716 .40051 m .50652 .39969 L .5066 .39954 L F
.46 .677 .958 r
.5066 .39959 m .51959 .39731 L .50812 .40129 L F
.5066 .39959 m .50812 .40129 L .50759 .40077 L F
.50986 .40266 m .51052 .40294 L .5117 .40452 L F
.95 .598 .235 r
.50652 .39969 m .50652 .39969 L .50645 .3996 L F
.50658 .39957 m .50652 .39969 L .50442 .397 L F
.46 .677 .958 r
.50442 .397 m .50701 .39952 L .5066 .39959 L F
.741 .771 .877 r
.5052 .39801 m .50756 .40102 L .51113 .4037 L F
.46 .677 .958 r
.50147 .39413 m .50442 .397 L .5056 .39865 L F
.741 .771 .877 r
.50015 .39316 m .50756 .40102 L .5052 .39801 L F
.50015 .39316 m .51113 .4037 L .51052 .40294 L F
.46 .677 .958 r
.5043 .39687 m .50444 .397 L .50442 .397 L F
.50442 .397 m .51959 .39731 L .50701 .39952 L F
.739 .783 .888 r
.50147 .39413 m .50142 .39415 L p .50108 .39376 L F P
0 g
s
.741 .771 .877 r
.50015 .39316 m .51052 .40294 L .50151 .39414 L F
.95 .598 .235 r
.50645 .3996 m .50382 .39629 L .5043 .39687 L F
.50382 .39629 m .49943 .39077 L .5043 .39687 L F
.472 .662 .945 r
.51729 .39401 m .51097 .38781 L p .51631 .39648 L F P
0 g
s
.431 .664 .959 r
.51059 .39311 m .51447 .39492 L .50133 .39159 L F
.95 .598 .235 r
.50645 .3996 m .50646 .3998 L .50271 .39498 L F
.5039 .39639 m .50271 .39498 L .49943 .39077 L F
.50645 .3996 m .50271 .39498 L .5039 .39639 L F
.451 .65 .944 r
.49955 .39172 m .49987 .39162 L p .49902 .39121 L F P
0 g
s
.95 .598 .235 r
.50646 .3998 m .50426 .39717 L .49943 .39077 L F
.472 .662 .945 r
.50224 .39576 m .50225 .39577 L .50282 .39535 L F
.50224 .39576 m .50282 .39535 L .50282 .39535 L F
.95 .598 .235 r
.50426 .39717 m .49992 .39167 L .49943 .39077 L F
.49919 .39031 m .49939 .39069 L .49892 .39013 L F
.736 .77 .88 r
.50077 .39236 m .50108 .39195 L p .49892 .39013 L F P
0 g
s
.46 .677 .958 r
.49975 .39146 m .5004 .39144 L .50444 .397 L F
.4995 .39116 m .5004 .39144 L p .49975 .39146 L F P
0 g
s
.95 .598 .235 r
.49939 .39069 m .49991 .39166 L .49892 .39013 L F
.49991 .39166 m .49992 .39167 L .49991 .39166 L F
.49991 .39166 m .49991 .39166 L .49892 .39013 L F
.736 .77 .88 r
.49515 .38749 m .49615 .38845 L .49678 .38831 L F
.739 .783 .888 r
.49237 .38442 m .49907 .39286 L .496 .38909 L F
.451 .65 .944 r
.49549 .38845 m .49907 .39189 L .49443 .38679 L F
.431 .664 .959 r
.49477 .38574 m .49674 .38827 L .49591 .38754 L F
.739 .783 .888 r
.49275 .38437 m .49293 .38435 L .49358 .38518 L F
.95 .598 .235 r
.49596 .38757 m .49587 .38752 L .49241 .3844 L F
.736 .77 .88 r
.4934 .38539 m .49404 .38642 L .49516 .3869 L F
.95 .598 .235 r
.49587 .38752 m .49264 .38473 L .49241 .3844 L F
.736 .77 .88 r
.49404 .38642 m .49515 .38749 L .49595 .38725 L F
.451 .65 .944 r
.49907 .39189 m .49923 .39183 L p .49443 .38679 L F P
0 g
s
.736 .77 .88 r
.49714 .38949 m .49797 .39042 L .49718 .38945 L F
.431 .664 .959 r
.49882 .39095 m .49841 .39083 L p .49677 .38832 L F P
0 g
s
.736 .77 .88 r
.49718 .38945 m .49899 .39148 L .49811 .3902 L F
.451 .65 .944 r
.49923 .39183 m .49955 .39172 L p .49654 .38883 L F P
0 g
s
.451 .65 .944 r
.49443 .38679 m .49923 .39183 L .49654 .38883 L F
.736 .77 .88 r
.49879 .39251 m .49993 .39285 L .49731 .39069 L F
.49672 .38996 m .49797 .39042 L .49714 .38949 L F
.937 .646 .463 r
.4995 .39338 m .49469 .38747 L .49627 .38941 L F
.496 .38909 m .49425 .38693 L .4995 .39338 L F
.472 .662 .945 r
.50233 .39473 m .49022 .40442 L .50282 .39535 L F
.49022 .40442 m .49031 .40445 L .50225 .39577 L F
.49022 .40442 m .50225 .39577 L .50224 .39576 L F
.49964 .39259 m .5012 .39451 L .50123 .3945 L F
.46 .677 .958 r
.5004 .39144 m .51251 .39514 L p .50476 .39701 L F P
0 g
s
.46 .677 .958 r
.5004 .39144 m .50476 .39701 L .50444 .397 L F
.4995 .39116 m .50444 .397 L .5043 .39687 L F
.472 .662 .945 r
.49971 .39261 m .50123 .3945 L .50201 .39432 L F
.49971 .39261 m .50201 .39432 L .50112 .39319 L F
.49964 .39259 m .50123 .3945 L .49971 .39261 L F
.48894 .40545 m .48917 .40577 L .50382 .39475 L F
.431 .664 .959 r
.51251 .39514 m .5004 .39144 L p .51447 .39492 L F P
0 g
s
.431 .664 .959 r
.51447 .39492 m .5004 .39144 L .50028 .39132 L F
.736 .77 .88 r
.49477 .38574 m .49624 .38716 L .49747 .38679 L F
.49565 .38734 m .49515 .38749 L .49678 .38831 L F
.95 .598 .235 r
.49678 .38831 m .49675 .38828 L .49675 .38828 L F
.736 .77 .88 r
.50775 .36434 m .49698 .38788 L .51119 .37287 L F
.49698 .38788 m .49678 .38831 L .4972 .38812 L F
.49678 .38831 m .49692 .38842 L .4972 .38812 L F
.431 .664 .959 r
.49523 .38595 m .51059 .39311 L .4974 .38853 L F
.49609 .38727 m .4974 .38853 L .49677 .38832 L F
.49523 .38595 m .4974 .38853 L .49609 .38727 L F
.472 .662 .945 r
.50511 .39599 m .5022 .39596 L .50485 .39636 L F
.95 .598 .235 r
.49991 .39166 m .49945 .39108 L .49892 .39013 L F
.49992 .39167 m .49987 .39162 L .49991 .39166 L F
.49987 .39162 m .49945 .39108 L .49991 .39166 L F
.431 .664 .959 r
.51059 .39311 m .50133 .39159 L .50028 .39132 L F
.5002 .39125 m .50028 .39132 L .49946 .39112 L F
.51059 .39311 m .50028 .39132 L .5002 .39125 L F
.51059 .39311 m .49946 .39112 L .49942 .39106 L F
.49523 .38595 m .49542 .38584 L .51046 .39298 L F
.49523 .38595 m .51046 .39298 L .51059 .39311 L F
.51046 .39298 m .51168 .39224 L .51438 .39484 L F
.736 .77 .88 r
.48807 .37781 m .48753 .37832 L .49747 .38679 L F
.49881 .38388 m .49183 .3814 L .49747 .38679 L F
.431 .664 .959 r
.49542 .38584 m .50678 .38925 L .51046 .39298 L F
.472 .662 .945 r
.51097 .38781 m .50938 .39003 L .51378 .39426 L F
.431 .664 .959 r
.50678 .38925 m .50938 .39003 L .51046 .39298 L F
.472 .662 .945 r
.51097 .38781 m .51378 .39426 L .51529 .39482 L F
.431 .664 .959 r
.50938 .39003 m .51335 .39121 L .51168 .39224 L F
.50938 .39003 m .51168 .39224 L .51046 .39298 L F
.472 .662 .945 r
.51378 .39426 m .51447 .39492 L .51529 .39482 L F
.431 .664 .959 r
.51059 .39311 m .51046 .39298 L .51438 .39484 L F
.472 .662 .945 r
.51529 .39482 m .51447 .39492 L .51631 .39648 L F
.431 .664 .959 r
.51447 .39492 m .51438 .39484 L .51959 .39731 L F
.51059 .39311 m .51438 .39484 L .51447 .39492 L F
.472 .662 .945 r
.51447 .39492 m .51409 .39496 L .51555 .39596 L F
.51447 .39492 m .51555 .39596 L .51631 .39648 L F
.51378 .39426 m .51409 .39496 L .51447 .39492 L F
.51378 .39426 m .50856 .39118 L .51409 .39496 L F
.50938 .39003 m .50856 .39118 L .51378 .39426 L F
.431 .664 .959 r
.51335 .39121 m .51959 .39731 L p .51438 .39484 L F P
0 g
s
.431 .664 .959 r
.51168 .39224 m .51335 .39121 L .51438 .39484 L F
.451 .65 .944 r
.50501 .38745 m .50659 .38906 L .51097 .38781 L F
.50678 .38925 m .51097 .38781 L p .50659 .38906 L F P
0 g
s
.472 .662 .945 r
.51097 .38781 m .50678 .38925 L p .50853 .38977 L F P
0 g
s
.451 .65 .944 r
.50393 .38635 m .50501 .38745 L .51097 .38781 L F
.431 .664 .959 r
.49542 .38584 m .50055 .38293 L .50678 .38925 L F
.49358 .38518 m .49477 .38574 L .49399 .38569 L F
.736 .77 .88 r
.48753 .37832 m .49185 .3829 L .49192 .38206 L F
.49185 .3829 m .49477 .38574 L .49192 .38206 L F
.51177 .35556 m .48807 .37781 L .49183 .3814 L F
.51177 .35556 m .49183 .3814 L .49881 .38388 L F
.451 .65 .944 r
.49567 .37301 m .49405 .37482 L .49966 .37913 L F
.51097 .38781 m .502 .37914 L p .49966 .37913 L F P
0 g
s
.451 .65 .944 r
.502 .37914 m .49567 .37301 L p .49966 .37913 L F P
0 g
s
.736 .783 .89 r
.48527 .37542 m .48511 .3764 L .4851 .37519 L F
.48036 .37084 m .48533 .37508 L .48427 .3756 L F
.739 .783 .888 r
.48837 .381 m .49044 .38252 L .49118 .3834 L F
.937 .646 .463 r
.49095 .38286 m .49096 .38288 L .49108 .38303 L F
.921 .552 .305 r
.491 .38293 m .49075 .38263 L p .48898 .38145 L F P
0 g
s
.431 .664 .959 r
.48701 .37833 m .49019 .38193 L .48639 .37782 L F
.48607 .37733 m .48639 .37782 L .48528 .37657 L F
.739 .783 .888 r
.48607 .37733 m .48636 .37722 L p .48835 .37977 L F P
0 g
s
.431 .664 .959 r
.48779 .37898 m .48701 .37833 L .48607 .37733 L F
.48701 .37833 m .48639 .37782 L .48607 .37733 L F
.489 .38046 m .49019 .38193 L .48701 .37833 L F
.921 .552 .305 r
.49075 .38263 m .49066 .38251 L p .49035 .38229 L F P
0 g
s
.431 .664 .959 r
.48993 .38194 m .49004 .38194 L .49025 .38221 L F
.49004 .38194 m .49019 .38193 L .49025 .38221 L F
.49025 .38221 m .49019 .38193 L .49075 .38263 L F
.937 .646 .463 r
.49108 .38303 m .49096 .38288 L .49108 .38303 L F
.49096 .38288 m .491 .38294 L .49108 .38303 L F
.431 .664 .959 r
.48993 .38194 m .49075 .38263 L .49237 .38462 L F
.921 .552 .305 r
.49075 .38263 m .48656 .37912 L .48706 .38002 L F
.49075 .38263 m .48706 .38002 L .48723 .38016 L F
.49075 .38263 m .48708 .38006 L .48898 .38145 L F
.739 .783 .888 r
.49057 .38261 m .49132 .38332 L .49118 .3834 L F
.431 .664 .959 r
.48639 .37782 m .49019 .38193 L .49004 .38194 L F
.739 .783 .888 r
.48835 .37977 m .49097 .38291 L .49057 .38261 L F
.49097 .38291 m .49132 .38332 L .49057 .38261 L F
.937 .646 .463 r
.49113 .3831 m .4912 .38318 L .49136 .38338 L F
.491 .38294 m .4912 .38318 L .49113 .3831 L F
.739 .783 .888 r
.489 .38046 m .49132 .38332 L .48835 .37977 L F
.49081 .38296 m .49088 .38301 L .49118 .3834 L F
.48607 .37733 m .49088 .38301 L .49081 .38296 L F
.48607 .37733 m .48835 .37977 L .49088 .38301 L F
.49231 .38454 m .49553 .38859 L .4949 .38873 L F
.937 .646 .463 r
.49338 .38586 m .49238 .38463 L .49382 .38639 L F
.739 .783 .888 r
.496 .38909 m .50024 .39451 L .49231 .38454 L F
.937 .646 .463 r
.49382 .38639 m .49238 .38463 L .49289 .38526 L F
.49228 .3845 m .49136 .38338 L .49238 .38463 L F
.46 .677 .958 r
.47823 .39261 m .48388 .39438 L .48217 .398 L F
.739 .783 .888 r
.49229 .38451 m .48588 .39896 L .4824 .39593 L F
.49231 .38454 m .48588 .39896 L .49229 .38451 L F
.937 .646 .463 r
.49238 .38463 m .49187 .384 L .49293 .3853 L F
.739 .783 .888 r
.49118 .3834 m .49154 .38336 L .49237 .38442 L F
.937 .646 .463 r
.4912 .38318 m .49187 .384 L .49238 .38463 L F
.472 .662 .945 r
.48894 .40545 m .50382 .39475 L .50375 .39468 L F
.482 .687 .957 r
.4584 .39432 m .49187 .40494 L .48997 .4062 L F
.739 .783 .888 r
.49118 .3834 m .49185 .38398 L .48224 .39578 L F
.46 .677 .958 r
.48431 .40093 m .4584 .39432 L p .48217 .398 L F P
0 g
s
.451 .65 .944 r
.47896 .38488 m .46364 .39292 L .48102 .38729 L F
.47823 .39261 m .47763 .39178 L .47602 .3939 L F
.47823 .39261 m .47602 .3939 L .47649 .39458 L F
.45513 .38104 m .46364 .39292 L p .48539 .38149 L F P
0 g
s
.46 .677 .958 r
.47435 .3873 m .48217 .398 L .4584 .39432 L F
.482 .687 .957 r
.4829 .4038 m .48964 .40641 L .4844 .40596 L F
.736 .77 .88 r
.48638 .41102 m .49094 .40511 L p .48856 .40626 L F P
0 g
s
.743 .784 .886 r
.49041 .4058 m .49015 .40613 L .4889 .4066 L F
.50008 .40067 m .49134 .40548 L .49122 .40537 L F
.741 .771 .877 r
.49094 .40511 m .48638 .41102 L p .49267 .40673 L F P
0 g
s
.743 .784 .886 r
.50008 .40067 m .50539 .40047 L .49015 .40613 L F
.482 .687 .957 r
.4584 .39432 m .49414 .40344 L p .49187 .40494 L F P
0 g
s
.743 .784 .886 r
.50008 .40067 m .4889 .4066 L .48856 .40626 L F
.482 .687 .957 r
.4657 .40435 m .4584 .39432 L p .4829 .4038 L F P
0 g
s
.482 .687 .957 r
.4829 .4038 m .4844 .40596 L .4657 .40435 L F
.736 .77 .88 r
.48856 .40626 m .48231 .40256 L .48638 .41102 L F
.46966 .39509 m .47997 .40491 L p .48231 .40256 L F P
0 g
s
.736 .77 .88 r
.47997 .40491 m .48638 .41102 L p .48231 .40256 L F P
0 g
s
.46 .677 .958 r
.49414 .40344 m .48431 .40093 L p .49091 .39935 L F P
0 g
s
.743 .784 .886 r
.48355 .40131 m .49538 .39602 L .49977 .39933 L F
.472 .662 .945 r
.50324 .39742 m .49414 .40344 L .50324 .39742 L F
.49414 .40344 m .49414 .40344 L .50324 .39742 L F
.743 .784 .886 r
.48355 .40131 m .49977 .39933 L .50008 .40067 L F
.48588 .39896 m .49538 .39602 L p .48355 .40131 L F P
0 g
s
.736 .77 .88 r
.48181 .3996 m .46966 .39509 L .48856 .40626 L F
.743 .784 .886 r
.48355 .40131 m .50008 .40067 L .48856 .40626 L F
.431 .664 .959 r
.48691 .38207 m .48808 .38202 L .48877 .38294 L F
.451 .65 .944 r
.48809 .38154 m .47763 .39178 L .47823 .39261 L F
.736 .77 .88 r
.47844 .39247 m .47548 .39335 L .49018 .40271 L F
.47548 .39335 m .46966 .39509 L .48181 .3996 L F
.47548 .39335 m .48181 .3996 L .49018 .40271 L F
.743 .784 .886 r
.48451 .40823 m .47754 .40155 L p .48355 .40131 L F P
0 g
s
.743 .784 .886 r
.48355 .40131 m .48856 .40626 L .48451 .40823 L F
.736 .77 .88 r
.49096 .40103 m .49018 .40271 L .49206 .40098 L F
.743 .784 .886 r
.49977 .39933 m .49964 .3947 L .50148 .40062 L F
.49538 .39602 m .49875 .39498 L p .49977 .39933 L F P
0 g
s
.743 .784 .886 r
.49875 .39498 m .49964 .3947 L p .49977 .39933 L F P
0 g
s
.736 .77 .88 r
.49875 .39498 m .49922 .39437 L p .49871 .39483 L F P
0 g
s
.736 .77 .88 r
.49018 .40271 m .49875 .39498 L .49871 .39483 L F
.49096 .40103 m .49206 .40098 L .49871 .39483 L F
.49532 .3915 m .49096 .40103 L .49871 .39483 L F
.49848 .39382 m .49871 .39483 L .49922 .39437 L F
.49532 .3915 m .49871 .39483 L .49848 .39382 L F
.743 .784 .886 r
.50008 .40067 m .49977 .39933 L .50148 .40062 L F
.736 .77 .88 r
.49018 .40271 m .48181 .3996 L .48856 .40626 L F
.743 .784 .886 r
.47754 .40155 m .48588 .39896 L p .48355 .40131 L F P
0 g
s
.743 .784 .886 r
.50319 .3975 m .50458 .39932 L .50439 .3994 L F
.50305 .39775 m .50439 .3994 L .50148 .40062 L F
.50319 .3975 m .50439 .3994 L .50305 .39775 L F
.50366 .39802 m .50458 .39932 L .50319 .3975 L F
.50366 .39802 m .50477 .39924 L .50458 .39932 L F
.472 .662 .945 r
.50191 .39618 m .50302 .39755 L .50324 .39742 L F
.743 .784 .886 r
.49964 .3947 m .50324 .39742 L .50148 .40062 L F
.472 .662 .945 r
.50192 .39617 m .50191 .39618 L .50324 .39742 L F
.50129 .39557 m .50127 .39557 L .50128 .39557 L F
.937 .646 .463 r
.50238 .39693 m .50368 .39784 L .50123 .39552 L F
.741 .771 .877 r
.49875 .39498 m .49094 .40511 L p .5045 .39865 L F P
0 g
s
.741 .771 .877 r
.49875 .39498 m .5045 .39865 L .50421 .39841 L F
.49094 .40511 m .49267 .40673 L .5045 .39865 L F
.937 .646 .463 r
.50397 .39822 m .50469 .3988 L .50368 .39784 L F
.741 .771 .877 r
.5045 .39865 m .5045 .39865 L .50455 .39862 L F
.49094 .40511 m .5045 .39865 L .5045 .39865 L F
.50774 .40286 m .50888 .40437 L .50911 .4043 L F
.50404 .39897 m .50888 .40437 L .50774 .40286 L F
.50404 .39897 m .50852 .40448 L .50888 .40437 L F
.743 .784 .886 r
.50324 .39742 m .50366 .39802 L .50319 .3975 L F
.937 .646 .463 r
.50397 .39822 m .50368 .39784 L .50238 .39693 L F
.46 .677 .958 r
.51251 .39514 m .51457 .39721 L .50476 .39701 L F
.50951 .40196 m .51959 .39731 L .50953 .40198 L F
.741 .771 .877 r
.51287 .40524 m .51193 .40469 L .51271 .40565 L F
.51378 .40292 m .51126 .40367 L .51287 .40524 L F
.46 .677 .958 r
.50986 .40266 m .5117 .40452 L .51239 .40543 L F
.50926 .4024 m .50986 .40266 L .51239 .40543 L F
.51052 .40294 m .51195 .40471 L .51239 .40543 L F
.50926 .4024 m .51239 .40543 L .50978 .40303 L F
.741 .771 .877 r
.51126 .40367 m .51054 .40388 L .51287 .40524 L F
.51485 .40745 m .51501 .40764 L .51502 .40764 L F
.974 .728 .5 r
.5141 .40701 m .51294 .40594 L .51421 .40703 L F
.741 .771 .877 r
.51052 .40294 m .51126 .40367 L .51308 .40313 L F
.974 .728 .5 r
.51415 .40705 m .51435 .40709 L .51444 .40717 L F
.51268 .40572 m .51262 .40564 L .51285 .40585 L F
.741 .771 .877 r
.51291 .40515 m .51268 .40572 L .51501 .40764 L F
.974 .728 .5 r
.51421 .40703 m .51268 .40572 L .51429 .40705 L F
.51704 .40996 m .51621 .40956 L .51544 .4079 L F
.46 .677 .958 r
.51099 .40315 m .5164 .40912 L .51294 .40594 L F
.51271 .40565 m .51294 .40594 L .51285 .40585 L F
.51099 .40315 m .51294 .40594 L .51271 .40565 L F
.741 .771 .877 r
.51271 .40565 m .51054 .40388 L .51268 .40572 L F
.51193 .40469 m .51054 .40388 L .51271 .40565 L F
.51292 .40293 m .51308 .40313 L .51378 .40292 L F
.51052 .40294 m .51308 .40313 L .51292 .40293 L F
.51178 .40149 m .51292 .40293 L .51378 .40292 L F
.46 .677 .958 r
.51191 .40252 m .51959 .39731 L .51341 .40419 L F
.5107 .40283 m .51959 .39731 L .51099 .40315 L F
.50972 .40217 m .51959 .39731 L .51052 .40294 L F
.472 .662 .945 r
.50856 .39118 m .50384 .39775 L .5195 .40215 L F
.50384 .39775 m .50371 .39794 L .50415 .39805 L F
.50384 .39775 m .50415 .39805 L .5195 .40215 L F
.50371 .39794 m .50427 .39817 L .50415 .39805 L F
.937 .646 .463 r
.50368 .39784 m .50363 .39772 L .50352 .39763 L F
.472 .662 .945 r
.50384 .39775 m .50324 .39742 L .50366 .39802 L F
.741 .771 .877 r
.50384 .39775 m .49875 .39498 L .50455 .39862 L F
.937 .646 .463 r
.50205 .39653 m .50181 .39622 L .50177 .39618 L F
.50181 .39622 m .50123 .39552 L .50118 .39545 L F
.50181 .39622 m .50118 .39545 L .50116 .39543 L F
.50123 .39552 m .50033 .39441 L .50011 .39414 L F
.472 .662 .945 r
.50319 .39404 m .50038 .3947 L .50129 .39557 L F
.743 .784 .886 r
.50038 .39447 m .50101 .39428 L p .50205 .39653 L F P
0 g
s
.472 .662 .945 r
.5022 .39596 m .50192 .39617 L .50324 .39742 L F
.743 .784 .886 r
.50205 .39653 m .50101 .39428 L .50324 .39742 L F
.472 .662 .945 r
.50346 .39727 m .50324 .39742 L .50384 .39775 L F
.5022 .39596 m .50324 .39742 L .50485 .39636 L F
.741 .771 .877 r
.50003 .39404 m .50242 .39698 L .50384 .39775 L F
.937 .646 .463 r
.50181 .39622 m .50116 .39543 L .50177 .39618 L F
.743 .784 .886 r
.49964 .3947 m .50038 .39447 L p .50205 .39653 L F P
0 g
s
.937 .646 .463 r
.50011 .39414 m .496 .38909 L .49993 .39391 L F
.50012 .39414 m .49993 .39391 L .50012 .39414 L F
.50011 .39414 m .49993 .39391 L .50012 .39414 L F
.736 .77 .88 r
.49879 .39251 m .50015 .39316 L .49993 .39285 L F
.739 .783 .888 r
.496 .38909 m .49907 .39286 L .49986 .39397 L F
.49983 .394 m .49986 .39397 L .50024 .39451 L F
.496 .38909 m .49986 .39397 L .49983 .394 L F
.736 .77 .88 r
.49532 .3915 m .49899 .39276 L .49879 .39251 L F
.49899 .39276 m .50015 .39316 L .49879 .39251 L F
.741 .771 .877 r
.50015 .39425 m .49875 .39498 L .50242 .39698 L F
.49971 .39373 m .49875 .39498 L p .50015 .39425 L F P
0 g
s
.739 .783 .888 r
.49118 .3834 m .48224 .39578 L .48202 .39559 L F
.937 .646 .463 r
.49481 .38761 m .49382 .38639 L .49406 .3867 L F
.49382 .38639 m .49289 .38526 L .49422 .38689 L F
.739 .783 .888 r
.49185 .38398 m .49229 .38451 L .4824 .39593 L F
.48224 .39578 m .4824 .39593 L .47754 .40155 L F
.49185 .38398 m .4824 .39593 L .48224 .39578 L F
.451 .65 .944 r
.49038 .38355 m .49549 .38845 L .4931 .38551 L F
.49038 .38355 m .4931 .38551 L .49125 .38373 L F
.4883 .3813 m .48592 .37889 L .48809 .38154 L F
.48779 .38058 m .48592 .37889 L .4883 .3813 L F
.431 .664 .959 r
.48437 .37716 m .48591 .37917 L .48691 .38207 L F
.48287 .37426 m .48486 .37617 L .48591 .37917 L F
.48287 .37426 m .48591 .37917 L .48437 .37716 L F
.921 .552 .305 r
.48205 .37417 m .47985 .37148 L .47972 .3713 L F
.48205 .37417 m .47972 .3713 L .48125 .37313 L F
.48229 .37499 m .47783 .36903 L .47879 .36996 L F
.431 .664 .959 r
.4792 .37297 m .48287 .37426 L p .48323 .37495 L F P
0 g
s
.431 .664 .959 r
.48141 .37482 m .48323 .37495 L .4845 .3774 L F
.4792 .37297 m .48323 .37495 L .48141 .37482 L F
.4792 .37297 m .4845 .3774 L .48691 .38207 L F
.739 .783 .888 r
.48636 .37722 m .489 .38046 L .48835 .37977 L F
.48767 .38041 m .48607 .37733 L .49044 .38252 L F
.48623 .37835 m .48607 .37733 L .48767 .38041 L F
.921 .552 .305 r
.48668 .37957 m .48633 .37894 L .48592 .37889 L F
.48592 .37889 m .48633 .37894 L .48466 .37754 L F
.451 .65 .944 r
.48714 .37992 m .48429 .37691 L .48592 .37889 L F
.48761 .38031 m .48697 .37965 L .48714 .37992 L F
.48697 .37965 m .48429 .37691 L .48714 .37992 L F
.48731 .37989 m .48676 .37935 L .48761 .38031 L F
.48676 .37935 m .48429 .37691 L .48697 .37965 L F
.48676 .37935 m .48697 .37965 L .48761 .38031 L F
.736 .783 .89 r
.48511 .3764 m .48504 .37676 L .48427 .3756 L F
.732 .769 .882 r
.48482 .37641 m .48503 .37628 L .48499 .37625 L F
.736 .783 .89 r
.48036 .37084 m .47962 .36983 L .48361 .37361 L F
.47962 .36983 m .49902 .36393 L .48361 .37361 L F
.47845 .36872 m .47875 .36865 L .47962 .36983 L F
.47875 .36865 m .49902 .36393 L .47962 .36983 L F
.431 .664 .959 r
.48528 .37657 m .48639 .37782 L .48486 .37617 L F
.451 .65 .944 r
.48314 .37549 m .48429 .37691 L .48507 .37679 L F
.48314 .37549 m .48507 .37679 L .48507 .37679 L F
.48314 .37549 m .48507 .37679 L .48404 .3755 L F
.48507 .37679 m .48508 .37679 L .48506 .37677 L F
.48507 .37679 m .48506 .37677 L .48404 .3755 L F
.736 .783 .89 r
.48036 .37084 m .48427 .3756 L .48395 .37529 L F
.48101 .37172 m .48391 .37534 L .48313 .37462 L F
.431 .664 .959 r
.48398 .37533 m .48412 .3753 L .48486 .37617 L F
.736 .783 .89 r
.48036 .37084 m .48422 .37563 L .48392 .37535 L F
.431 .664 .959 r
.48287 .37426 m .48412 .3753 L .48398 .37533 L F
.48287 .37426 m .48339 .37444 L p .48412 .3753 L F P
0 g
s
.736 .783 .89 r
.48036 .37084 m .48416 .37565 L .48101 .37172 L F
.392 .647 .959 r
.4819 .37392 m .47824 .37264 L p .47976 .37135 L F P
0 g
s
0 .447 .855 r
.44425 .34845 m .44477 .35699 L .48116 .37915 L p F P
0 g
s
.429 .635 .942 r
.44212 .36215 m .45513 .38104 L p .4622 .37595 L F P
0 g
s
.921 .552 .305 r
.48466 .37754 m .48266 .37491 L .48314 .37549 L F
.48469 .37755 m .48314 .37549 L .48485 .37759 L F
.48466 .37754 m .48314 .37549 L .48469 .37755 L F
.431 .664 .959 r
.46063 .36982 m .47474 .37142 L .48691 .38207 L F
.429 .635 .942 r
.46063 .36982 m .45646 .36716 L .45862 .37046 L F
.431 .664 .959 r
.46063 .36982 m .46969 .37404 L .46371 .37408 L F
.46558 .36822 m .47474 .37142 L p .46063 .36982 L F P
0 g
s
.429 .635 .942 r
.46853 .37138 m .46241 .36924 L .46232 .37216 L F
.46408 .37459 m .46232 .37216 L .4622 .37595 L F
.451 .65 .944 r
.48429 .37691 m .47345 .37844 L .48809 .38154 L F
.47345 .37844 m .45513 .38104 L .47594 .38135 L F
.47345 .37844 m .47594 .38135 L .48809 .38154 L F
.431 .664 .959 r
.46969 .37404 m .4694 .38195 L .46371 .37408 L F
.429 .635 .942 r
.46853 .37138 m .46232 .37216 L .46408 .37459 L F
.431 .664 .959 r
.47896 .38488 m .4694 .38195 L p .46969 .37404 L F P
0 g
s
.429 .635 .942 r
.46241 .36924 m .45862 .37046 L .4622 .37595 L F
.45646 .36716 m .44212 .36215 L .4622 .37595 L F
.431 .664 .959 r
.4694 .38195 m .44413 .37422 L p .46371 .37408 L F P
0 g
s
.429 .635 .942 r
.45945 .36167 m .44212 .36215 L p .46853 .37138 L F P
0 g
s
0 .079 .615 r
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.921 .552 .305 r
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.875 .444 .167 r
.46814 .35887 m .46401 .35459 L .45982 .35201 L F
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45799 .35016 L F P
0 g
s
.875 .444 .167 r
.46128 .35349 m .45982 .35201 L .45783 .35079 L F
.46814 .35887 m .45982 .35201 L .46128 .35349 L F
0 .079 .615 r
.47213 .362 m .46281 .35469 L .45928 .35241 L F
.921 .552 .305 r
.46743 .35904 m .46847 .35921 L .4739 .36484 L F
.46847 .35921 m .4686 .35923 L .4739 .36484 L F
.4686 .35923 m .47612 .36683 L p .4739 .36484 L F P
0 g
s
.392 .647 .959 r
.47824 .37264 m .46558 .36822 L p .47976 .37135 L F P
0 g
s
.392 .647 .959 r
.47976 .37135 m .46558 .36822 L .46389 .36642 L F
.921 .552 .305 r
.46743 .35904 m .47612 .36683 L .47753 .36874 L F
.392 .647 .959 r
.47855 .36931 m .47656 .36693 L .47933 .36969 L F
.47784 .36871 m .47656 .36693 L .47855 .36931 L F
.47656 .36693 m .47615 .36636 L .47798 .36828 L F
.47656 .36693 m .47798 .36828 L .47933 .36969 L F
.736 .783 .89 r
.4734 .36269 m .49715 .35156 L p .47764 .36835 L F P
0 g
s
.732 .769 .882 r
.49841 .35991 m .52428 .32825 L p .49785 .35619 L F P
0 g
s
.736 .77 .88 r
.52428 .32825 m .51177 .35556 L .51539 .35959 L F
.732 .769 .882 r
.49656 .34758 m .49785 .35619 L .52428 .32825 L F
.736 .77 .88 r
.53023 .33785 m .52428 .32825 L p .51539 .35959 L F P
0 g
s
.736 .783 .89 r
.49715 .35156 m .53419 .3342 L p .49785 .35615 L F P
0 g
s
.736 .783 .89 r
.49715 .35156 m .49785 .35615 L .47764 .36835 L F
.48615 .37577 m .48504 .37679 L .48533 .37508 L F
.48533 .37508 m .48527 .37542 L .4851 .37519 L F
.48686 .37638 m .4854 .3772 L .48507 .37679 L F
.48686 .37638 m .48504 .37679 L .48615 .37577 L F
.75 .304 0 r
.48899 .38018 m .48824 .37923 L .48826 .37922 L F
.48921 .38046 m .4888 .37995 L .48899 .38018 L F
.4888 .37995 m .48824 .37923 L .48899 .38018 L F
.736 .77 .88 r
.48753 .37832 m .48737 .37847 L .48774 .37892 L F
.75 .304 0 r
.48824 .37923 m .48824 .37923 L .48436 .37425 L F
.48824 .37923 m .48558 .37583 L .48436 .37425 L F
.736 .783 .89 r
.48361 .37361 m .49902 .36393 L .48533 .37508 L F
.47798 .36828 m .4837 .36469 L .49902 .36393 L F
.4837 .36469 m .49841 .35991 L .49902 .36393 L F
.49785 .35615 m .53419 .3342 L .49902 .36393 L F
.47764 .36835 m .47798 .36828 L .478 .36882 L F
.47798 .36828 m .49902 .36393 L .47845 .36872 L F
.47798 .36828 m .47845 .36872 L .478 .36882 L F
.732 .769 .882 r
.4827 .37221 m .48312 .37273 L .49841 .35991 L F
.75 .304 0 r
.48436 .37425 m .48433 .37422 L .48425 .37416 L F
.732 .769 .882 r
.48549 .37571 m .48566 .37551 L p .48312 .37273 L F P
0 g
s
.736 .783 .89 r
.49902 .36393 m .4887 .37343 L .48533 .37508 L F
.732 .769 .882 r
.48566 .37551 m .49841 .35991 L p .48312 .37273 L F P
0 g
s
.875 .444 .167 r
.47612 .36683 m .4686 .35923 L p .47505 .36604 L F P
0 g
s
.875 .444 .167 r
.4686 .35923 m .46401 .35459 L p .46814 .35887 L F P
0 g
s
.875 .444 .167 r
.4686 .35923 m .46814 .35887 L .47505 .36604 L F
0 .079 .615 r
.47213 .362 m .47196 .36061 L .46281 .35469 L F
.736 .783 .89 r
.4779 .36819 m .4837 .36469 L .47798 .36828 L F
.46 .677 .958 r
.4584 .39432 m .44413 .37422 L p .46774 .38444 L F P
0 g
s
.46 .677 .958 r
.46774 .38444 m .47435 .3873 L .47066 .38892 L F
.46774 .38444 m .47066 .38892 L .4584 .39432 L F
0 .079 .615 r
.47706 .36757 m .47677 .36719 L .47224 .36295 L F
.429 .635 .942 r
.48233 .37565 m .48314 .37549 L p .48145 .37424 L F P
0 g
s
.429 .635 .942 r
.48314 .37549 m .48391 .37534 L p .48208 .37411 L F P
0 g
s
.392 .647 .959 r
.47327 .36673 m .47217 .36388 L .47774 .36891 L F
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
0 .222 .686 r
.45365 .34939 m .44425 .34845 L .47268 .36765 L p F P
0 g
s
0 .222 .686 r
.47268 .36765 m .47247 .36478 L .45365 .34939 L p F P
0 g
s
.392 .647 .959 r
.45217 .35643 m .47127 .36354 L .47327 .36673 L F
.47127 .36354 m .47217 .36388 L .47327 .36673 L F
.406 .616 .937 r
.44212 .36215 m .45945 .36167 L p .45707 .36081 L F P
0 g
s
0 .079 .615 r
.47196 .36061 m .47178 .36047 L .46281 .35469 L F
.005 .351 .827 r
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
.875 .444 .167 r
.45783 .35079 m .46401 .35459 L .45395 .34718 L F
.005 .351 .827 r
.46128 .35349 m .46489 .35543 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.46489 .35543 m .46563 .35583 L p .46485 .35525 L F P
0 g
s
.005 .351 .827 r
.46489 .35543 m .46485 .35525 L .45799 .35016 L F
.875 .444 .167 r
.46401 .35459 m .45164 .34208 L p .45395 .34718 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45015 .34365 L .45709 .34828 L F
.43802 .33239 m .45217 .34418 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45217 .34418 m .45709 .34828 L p .45015 .34365 L F P
0 g
s
.842 .654 .648 r
.41687 .30691 m .45164 .34208 L .46908 .356 L p F P
0 g
s
.842 .654 .648 r
.46908 .356 m .43679 .31665 L .41687 .30691 L p F P
0 g
s
.851 .448 .274 r
.45217 .34418 m .43802 .33239 L p .44013 .33481 L F P
0 g
s
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.42715 .33087 m .4391 .33645 L .43832 .33614 L F
.851 .448 .274 r
.44756 .34148 m .4459 .33999 L .44425 .33954 L F
.4459 .33999 m .44094 .33554 L .44366 .33882 L F
.4459 .33999 m .44366 .33882 L .44425 .33954 L F
.44094 .33554 m .44082 .3356 L .44425 .33954 L F
.45217 .34418 m .44013 .33481 L .44756 .34148 L F
.43802 .33239 m .42901 .32776 L p .44425 .33954 L F P
0 g
s
.851 .448 .274 r
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.44264 .33829 m .4398 .3361 L .44912 .34119 L F
.44758 .34016 m .44912 .34119 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44912 .34119 m .45058 .34216 L p .44264 .33829 L F P
0 g
s
.654 .581 .76 r
.42901 .32776 m .42507 .32862 L p .43403 .33391 L F P
0 g
s
.312 .501 .882 r
.44317 .33909 m .45058 .34216 L .44611 .33993 L F
0 .36 .744 r
.4391 .33645 m .44322 .33837 L .44257 .33811 L F
.654 .581 .76 r
.45058 .34216 m .44912 .34119 L p .4419 .33783 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .44758 .34016 L p .44322 .33837 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .44322 .33837 L .4419 .33783 L F
0 .36 .744 r
.44322 .33837 m .45962 .34588 L .4521 .34252 L F
.4391 .33645 m .44148 .33755 L .44322 .33837 L F
.4391 .33645 m .44257 .33811 L .43903 .33648 L F
.44257 .33811 m .4502 .34175 L .4419 .33783 L F
.44257 .33811 m .4419 .33783 L .43903 .33648 L F
.654 .581 .76 r
.44161 .3376 m .42901 .32776 L .43784 .33581 L F
.851 .448 .274 r
.42901 .32776 m .44758 .34016 L p .4398 .3361 L F P
0 g
s
.654 .581 .76 r
.44758 .34016 m .42901 .32776 L p .4419 .33783 L F P
0 g
s
.393 .596 .927 r
.47349 .35276 m .47321 .35256 L p .46662 .34945 L F P
0 g
s
.393 .596 .927 r
.46662 .34945 m .46664 .34947 L .47349 .35276 L F
.46805 .34886 m .46546 .34868 L .46759 .34975 L F
.47321 .35256 m .47122 .35113 L p .46759 .34975 L F P
0 g
s
.393 .596 .927 r
.47122 .35113 m .46805 .34886 L p .46759 .34975 L F P
0 g
s
.312 .501 .882 r
.44756 .34148 m .45742 .34671 L .45801 .34677 L F
.45665 .34555 m .45801 .34677 L .45971 .34692 L F
.44756 .34148 m .45801 .34677 L .45665 .34555 L F
.229 .575 .942 r
.45716 .34716 m .45883 .34742 L .46949 .35324 L F
.45883 .34742 m .46216 .34899 L .46949 .35324 L F
.45968 .34755 m .46821 .35155 L .46949 .35324 L F
.406 .616 .937 r
.47349 .35276 m .46855 .352 L p .47145 .35337 L F P
0 g
s
.229 .575 .942 r
.45968 .34755 m .46654 .34935 L .46821 .35155 L F
.312 .501 .882 r
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.851 .448 .274 r
.45709 .34828 m .45217 .34418 L p .44625 .34108 L F P
0 g
s
.005 .351 .827 r
.46254 .35097 m .45716 .34716 L .4496 .34331 L F
.4496 .34331 m .4469 .34198 L p .45223 .34505 L F P
0 g
s
.005 .351 .827 r
.46254 .35097 m .4496 .34331 L .45223 .34505 L F
.45799 .35016 m .46254 .35097 L .4469 .34198 L F
.46563 .35583 m .46466 .3545 L .45799 .35016 L F
.431 .664 .959 r
.45637 .37048 m .46063 .36982 L .46263 .37409 L F
.406 .616 .937 r
.43216 .34643 m .44212 .36215 L p .4502 .35973 L F P
0 g
s
.333 .621 .956 r
.46656 .35653 m .46727 .35632 L .4686 .35755 L F
0 .079 .615 r
.46579 .35591 m .45928 .35241 L p .47001 .35929 L F P
0 g
s
.333 .621 .956 r
.4659 .3562 m .46618 .35623 L .46656 .35653 L F
.46618 .35623 m .46727 .35632 L .46656 .35653 L F
.46545 .35507 m .46744 .35634 L .4659 .3562 L F
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
0 .39 .821 r
.44425 .34845 m .45365 .34939 L .43824 .33776 L p F P
0 g
s
.384 .572 .912 r
.40103 .34838 m .43216 .34643 L .43013 .34251 L p F P
0 g
s
.384 .572 .912 r
.43013 .34251 m .42624 .33499 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.41609 .34038 m .40103 .34838 L .43013 .34251 L F
.736 .783 .89 r
.4837 .36469 m .49785 .35615 L .49841 .35991 L F
.732 .769 .882 r
.48662 .36514 m .47272 .36134 L .48327 .37106 L F
.803 .706 .758 r
.48842 .34958 m .46253 .30524 L .43198 .28961 L p F P
0 g
s
.732 .769 .882 r
.51598 .31326 m .4744 .35948 L p .48662 .36514 L F P
0 g
s
.732 .769 .882 r
.4744 .35948 m .47272 .36134 L p .48662 .36514 L F P
0 g
s
.333 .621 .956 r
.47196 .36061 m .48078 .36361 L .47316 .36152 L F
.46656 .35653 m .4702 .35834 L .47196 .36061 L F
.4702 .35834 m .48078 .36361 L .47196 .36061 L F
.732 .769 .882 r
.48327 .37106 m .47253 .36155 L .47538 .36529 L F
.48327 .37106 m .47538 .36529 L .47952 .36924 L F
.47272 .36134 m .47253 .36155 L p .48327 .37106 L F P
0 g
s
.392 .647 .959 r
.47525 .36512 m .47278 .36145 L .47766 .36747 L F
.47258 .36141 m .47278 .36145 L .47525 .36512 L F
.47589 .36601 m .47766 .36747 L .47945 .36967 L F
0 .079 .615 r
.47213 .362 m .47552 .36552 L .47196 .36061 L F
.47552 .36552 m .47562 .36562 L .47429 .3638 L F
.47552 .36552 m .47429 .3638 L .47196 .36061 L F
.47196 .36059 m .47154 .36027 L .45928 .35241 L F
.47562 .36562 m .47254 .36136 L .47196 .36061 L F
.392 .647 .959 r
.47242 .36131 m .47278 .36145 L p .47242 .36137 L F P
0 g
s
.392 .647 .959 r
.47242 .36131 m .47242 .36137 L .47112 .36109 L F
.875 .444 .167 r
.47085 .36287 m .46814 .35887 L .45783 .35079 L F
.46733 .3596 m .45395 .34718 L .46539 .35595 L F
0 .079 .615 r
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
.333 .621 .956 r
.44204 .34432 m .45934 .35164 L .45731 .35192 L F
.44436 .34467 m .45934 .35164 L .44204 .34432 L F
.45102 .34777 m .45568 .34909 L .45934 .35164 L F
.005 .351 .827 r
.45799 .35016 m .46523 .35487 L .46065 .35063 L F
.46065 .35063 m .46524 .35456 L .46496 .35387 L F
.333 .621 .956 r
.46406 .35162 m .47282 .35525 L p .46744 .35634 L F P
0 g
s
.333 .621 .956 r
.47282 .35525 m .47443 .35694 L .46744 .35634 L F
.46406 .35162 m .46744 .35634 L .46545 .35507 L F
.005 .351 .827 r
.46065 .35063 m .46634 .3549 L .46427 .35186 L F
.46065 .35063 m .46427 .35186 L .46367 .35117 L F
.875 .444 .167 r
.45709 .34828 m .46466 .35457 L p .45395 .34718 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .46466 .35457 L .46539 .35595 L F
.851 .448 .274 r
.46466 .35457 m .45709 .34828 L p .46435 .35438 L F P
0 g
s
.005 .351 .827 r
.46523 .35487 m .46682 .3559 L .46065 .35063 L F
.333 .621 .956 r
.4686 .35755 m .46987 .3575 L .48078 .36361 L F
.46987 .3575 m .47478 .35731 L .47844 .36115 L F
.46987 .3575 m .47844 .36115 L .48078 .36361 L F
.429 .635 .942 r
.48289 .36102 m .47844 .36115 L p .48113 .3623 L F P
0 g
s
.406 .616 .937 r
.48289 .36102 m .47775 .3565 L p .4746 .3557 L F P
0 g
s
.229 .575 .942 r
.46367 .35117 m .47436 .35564 L .46508 .35204 L F
.46244 .34977 m .47436 .35564 L .46367 .35117 L F
.47282 .35525 m .46508 .35204 L p .47436 .35564 L F P
0 g
s
.406 .616 .937 r
.47369 .35512 m .4795 .35965 L .48289 .36102 L F
.393 .596 .927 r
.46355 .34992 m .46386 .3512 L .47009 .35221 L F
.46388 .35129 m .46399 .3513 L p .46386 .3512 L F P
0 g
s
.393 .596 .927 r
.46399 .3513 m .47349 .35276 L p .46386 .3512 L F P
0 g
s
.229 .575 .942 r
.45716 .34716 m .46244 .34977 L .46367 .35117 L F
.46138 .34708 m .46654 .34935 L p .45654 .34673 L F P
0 g
s
.005 .351 .827 r
.45583 .34635 m .4496 .34331 L p .45716 .34716 L F P
0 g
s
.229 .575 .942 r
.45638 .34661 m .45654 .34673 L .45597 .34658 L F
.46138 .34708 m .45654 .34673 L .45638 .34661 L F
.45654 .34673 m .45968 .34755 L .45716 .34716 L F
.005 .351 .827 r
.46254 .35097 m .46386 .3512 L .45638 .34661 L F
.46386 .3512 m .46112 .34907 L .45638 .34661 L F
.4606 .34867 m .45959 .34818 L p .46112 .34907 L F P
0 g
s
.005 .351 .827 r
.45959 .34818 m .45638 .34661 L p .46112 .34907 L F P
0 g
s
.229 .575 .942 r
.45716 .34716 m .46367 .35117 L .4629 .35114 L F
.46508 .35204 m .46406 .35162 L p .46367 .35117 L F P
0 g
s
.229 .575 .942 r
.46406 .35162 m .4629 .35114 L p .46367 .35117 L F P
0 g
s
.229 .575 .942 r
.46949 .35324 m .46958 .35249 L .47436 .35564 L F
.46958 .35249 m .46965 .35196 L .47145 .35337 L F
.46958 .35249 m .47145 .35337 L .47436 .35564 L F
.333 .621 .956 r
.46409 .35177 m .46406 .35162 L .46412 .35179 L F
.005 .351 .827 r
.46563 .35583 m .46579 .35591 L p .46466 .3545 L F P
0 g
s
.875 .444 .167 r
.47098 .36297 m .46814 .35887 L .47085 .36287 L F
.333 .621 .956 r
.46409 .35177 m .46412 .35179 L .46545 .35507 L F
.46466 .35457 m .46409 .35177 L .46545 .35507 L F
.851 .448 .274 r
.46435 .35438 m .45709 .34828 L .46113 .35233 L F
.45935 .35121 m .45709 .34828 L .44625 .34108 L F
.005 .351 .827 r
.46579 .35591 m .46542 .35499 L .46466 .3545 L F
.333 .621 .956 r
.45934 .35164 m .46545 .35507 L .4659 .3562 L F
.45934 .35164 m .4599 .35156 L .45934 .35164 L F
.45935 .35121 m .4599 .35156 L .45934 .35164 L F
.4599 .35156 m .46545 .35507 L .45934 .35164 L F
.851 .448 .274 r
.4595 .35132 m .45947 .35128 L .45935 .35121 L F
.45947 .35128 m .45709 .34828 L .45935 .35121 L F
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44707 .34119 L F
.44567 .34072 m .45297 .34315 L .44317 .33909 L F
.851 .448 .274 r
.44625 .34108 m .45217 .34418 L .44425 .33954 L F
.393 .596 .927 r
.46321 .34853 m .46355 .34992 L .47349 .35276 L F
.46491 .34865 m .46321 .34853 L .4682 .35059 L F
.312 .501 .882 r
.44756 .34148 m .46174 .34783 L .46079 .34674 L F
0 .36 .744 r
.45903 .34575 m .46759 .34975 L .46224 .34743 L F
.46079 .34674 m .46224 .34743 L .46121 .34699 L F
.45903 .34575 m .46224 .34743 L .46079 .34674 L F
.312 .501 .882 r
.4592 .34599 m .4613 .34689 L .45976 .34614 L F
.45836 .34578 m .46079 .34674 L .4592 .34599 L F
.46174 .34783 m .46192 .34739 L .46079 .34674 L F
.4496 .34331 m .45959 .34818 L p .44756 .34148 L F P
0 g
s
.229 .575 .942 r
.4629 .35114 m .45939 .34968 L p .45801 .34854 L F P
0 g
s
.851 .448 .274 r
.45935 .35121 m .45326 .3465 L .45504 .34615 L F
.46098 .35219 m .45709 .34828 L .4595 .35132 L F
.45935 .35121 m .4549 .34598 L .45733 .34799 L F
.229 .575 .942 r
.45716 .34716 m .4629 .35114 L .45801 .34854 L F
.851 .448 .274 r
.45939 .34968 m .4568 .34713 L .45942 .34872 L F
.45938 .35014 m .45801 .34854 L .45939 .34968 L F
.45801 .34854 m .4568 .34713 L .45939 .34968 L F
.229 .575 .942 r
.45716 .34716 m .45801 .34854 L .45623 .34708 L F
.851 .448 .274 r
.45935 .35121 m .4568 .34713 L .45938 .35014 L F
.229 .575 .942 r
.45623 .34708 m .45801 .34854 L .45506 .34698 L F
.333 .621 .956 r
.45231 .34674 m .46282 .3511 L p .46282 .35112 L F P
0 g
s
.851 .448 .274 r
.46218 .3534 m .46098 .35219 L .4595 .35132 L F
.333 .621 .956 r
.45628 .34926 m .46282 .35112 L .46466 .35457 L F
.45231 .34674 m .46282 .35112 L .45628 .34926 L F
.851 .448 .274 r
.45935 .35121 m .45942 .34872 L .4605 .34938 L F
.393 .596 .927 r
.46324 .34981 m .46055 .34928 L .46327 .35109 L F
.46055 .34928 m .46039 .34959 L .46327 .35109 L F
.851 .448 .274 r
.45935 .35121 m .4605 .34938 L .45953 .35127 L F
.229 .575 .942 r
.45939 .34968 m .45231 .34674 L p .45801 .34854 L F P
0 g
s
.393 .596 .927 r
.45932 .34903 m .45809 .34937 L .46327 .35109 L F
.333 .621 .956 r
.46282 .3511 m .46406 .35162 L p .46466 .35457 L F P
0 g
s
.406 .616 .937 r
.4629 .35114 m .45984 .35067 L p .46494 .35222 L F P
0 g
s
.406 .616 .937 r
.45984 .35067 m .4605 .35143 L .46494 .35222 L F
.333 .621 .956 r
.45231 .34674 m .45935 .35121 L .45934 .35164 L F
.44631 .34495 m .45231 .34674 L .45568 .34909 L F
.851 .448 .274 r
.45387 .34638 m .44425 .33954 L .45504 .34615 L F
.45258 .34598 m .44425 .33954 L .45387 .34638 L F
.229 .575 .942 r
.45509 .34614 m .45582 .34625 L .4555 .34634 L F
.312 .501 .882 r
.45959 .34818 m .4609 .34859 L .44756 .34148 L F
.229 .575 .942 r
.45883 .34742 m .45968 .34755 L .46216 .34899 L F
.393 .596 .927 r
.46151 .34842 m .4609 .34859 L .46324 .34981 L F
.312 .501 .882 r
.4609 .34859 m .46094 .34858 L .44756 .34148 L F
.229 .575 .942 r
.45582 .34625 m .46138 .34708 L .4555 .34634 L F
.4555 .34634 m .46138 .34708 L .45597 .34658 L F
.312 .501 .882 r
.44707 .34119 m .45836 .34578 L .45297 .34315 L F
.44756 .34148 m .45836 .34578 L .44707 .34119 L F
0 .36 .744 r
.45387 .34323 m .45435 .34346 L .44148 .33755 L F
.4521 .34252 m .45903 .34575 L .4585 .34566 L F
.4521 .34252 m .4585 .34566 L .45465 .34385 L F
.43806 .33591 m .45132 .34203 L p .44148 .33755 L F P
0 g
s
0 .36 .744 r
.4521 .34252 m .45569 .34414 L .4698 .35078 L F
.393 .596 .927 r
.46805 .34886 m .46211 .34689 L p .46204 .34708 L F P
0 g
s
.393 .596 .927 r
.46805 .34886 m .46204 .34708 L .46285 .34746 L F
0 .36 .744 r
.45569 .34414 m .46054 .34637 L .4698 .35078 L F
.393 .596 .927 r
.46805 .34886 m .46285 .34746 L .46546 .34868 L F
0 .36 .744 r
.46722 .34943 m .46872 .35022 L p .46054 .34637 L F P
0 g
s
0 .36 .744 r
.46872 .35022 m .4698 .35078 L p .46054 .34637 L F P
0 g
s
.393 .596 .927 r
.46546 .34868 m .46198 .34722 L .46491 .34865 L F
.46285 .34746 m .46198 .34722 L .46546 .34868 L F
.46202 .34714 m .45957 .34605 L .46198 .34722 L F
.46204 .34708 m .45957 .34605 L .46202 .34714 L F
.46054 .34637 m .45957 .34605 L p .46204 .34708 L F P
0 g
s
.312 .501 .882 r
.45836 .34578 m .4592 .34599 L .45239 .34278 L F
.44972 .34157 m .45239 .34278 L .44672 .34011 L F
.45836 .34578 m .45239 .34278 L .44972 .34157 L F
0 .36 .744 r
.45796 .34558 m .45737 .34532 L p .4521 .34252 L F P
0 g
s
.229 .575 .942 r
.45796 .34558 m .46138 .34708 L p .45509 .34614 L F P
0 g
s
.851 .448 .274 r
.45134 .34267 m .45621 .34592 L p .44437 .33961 L F P
0 g
s
.851 .448 .274 r
.45621 .34592 m .46072 .34893 L p .45564 .34603 L F P
0 g
s
.851 .448 .274 r
.44437 .33961 m .45621 .34592 L .45564 .34603 L F
.44425 .33954 m .45134 .34267 L .44437 .33961 L F
.45058 .34216 m .45134 .34267 L p .44425 .33954 L F P
0 g
s
.229 .575 .942 r
.45716 .34716 m .45623 .34708 L .45564 .3466 L F
.393 .596 .927 r
.44171 .34029 m .42624 .33499 L .44358 .34159 L F
.851 .448 .274 r
.45504 .34615 m .44425 .33954 L .4549 .34598 L F
.229 .575 .942 r
.4425 .33994 m .45716 .34716 L .44517 .3427 L F
.393 .596 .927 r
.44358 .34159 m .42624 .33499 L .44896 .34536 L F
.229 .575 .942 r
.4425 .33994 m .44517 .3427 L .44127 .33998 L F
.851 .448 .274 r
.44425 .33954 m .45342 .34477 L .4549 .34598 L F
0 .36 .744 r
.43813 .33595 m .44148 .33755 L .4391 .33645 L F
.43806 .33591 m .44148 .33755 L .43813 .33595 L F
.654 .581 .76 r
.4419 .33783 m .44161 .3376 L .43784 .33581 L F
.312 .501 .882 r
.43917 .33647 m .44672 .34011 L .43891 .3363 L F
.43957 .33673 m .4419 .33783 L .43917 .33647 L F
.4419 .33783 m .44672 .34011 L .43917 .33647 L F
.44317 .33909 m .44672 .34011 L .43957 .33673 L F
.654 .581 .76 r
.44732 .34175 m .45058 .34216 L .4419 .33783 L F
.44732 .34175 m .4419 .33783 L .43791 .3362 L F
.312 .501 .882 r
.44611 .33993 m .45297 .34315 L .44672 .34011 L F
.45058 .34216 m .45297 .34315 L .44611 .33993 L F
0 .36 .744 r
.43883 .33658 m .4502 .34175 L .446 .34005 L F
.851 .448 .274 r
.4549 .34598 m .46072 .34893 L .4605 .34938 L F
.005 .351 .827 r
.45638 .34661 m .45583 .34635 L p .45716 .34716 L F P
0 g
s
.229 .575 .942 r
.45597 .34658 m .45654 .34673 L .45716 .34716 L F
.851 .448 .274 r
.45342 .34477 m .46072 .34893 L .4549 .34598 L F
.654 .581 .76 r
.45621 .34592 m .45058 .34216 L p .44732 .34175 L F P
0 g
s
.229 .575 .942 r
.44441 .34088 m .45796 .34558 L .45509 .34614 L F
.654 .581 .76 r
.45134 .34296 m .43791 .3362 L .45068 .34228 L F
.45017 .3426 m .43791 .3362 L .45134 .34296 L F
0 .36 .744 r
.45903 .34575 m .46121 .34699 L .45796 .34558 L F
.393 .596 .927 r
.45957 .34605 m .45737 .34532 L p .46096 .34672 L F P
0 g
s
.229 .575 .942 r
.44844 .34209 m .45796 .34558 L .44441 .34088 L F
.45134 .34296 m .45662 .34505 L .44844 .34209 L F
.45662 .34505 m .45796 .34558 L .44844 .34209 L F
.654 .581 .76 r
.44663 .34134 m .43791 .3362 L .45186 .34349 L F
.851 .448 .274 r
.45326 .3465 m .45258 .34598 L .45387 .34638 L F
.229 .575 .942 r
.45564 .3466 m .45231 .34674 L .44862 .34398 L F
.393 .596 .927 r
.42624 .33499 m .43013 .34251 L p .44201 .34431 L F P
0 g
s
.393 .596 .927 r
.44896 .34536 m .43994 .34124 L .44201 .34431 L F
.43994 .34124 m .42624 .33499 L .44201 .34431 L F
.406 .616 .937 r
.44906 .34902 m .43216 .34643 L p .44959 .34951 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .44625 .34642 L .44593 .34792 L F
.44201 .34431 m .44593 .34792 L .44399 .34723 L F
.44625 .34642 m .46539 .35595 L .45185 .3516 L F
.393 .596 .927 r
.43216 .34643 m .44906 .34902 L p .44399 .34723 L F P
0 g
s
.392 .647 .959 r
.45206 .35493 m .46514 .35851 L .47168 .3635 L F
.333 .621 .956 r
.45731 .35192 m .45934 .35164 L .4659 .3562 L F
.406 .616 .937 r
.45901 .35117 m .44959 .34951 L .46074 .35419 L F
.44959 .34951 m .43216 .34643 L .45211 .35185 L F
.875 .444 .167 r
.47085 .36287 m .46733 .3596 L .4654 .35596 L F
.46733 .3596 m .46539 .35595 L .4654 .35596 L F
.47085 .36287 m .4654 .35596 L .46643 .3571 L F
.333 .621 .956 r
.46539 .35595 m .4655 .35607 L .45195 .35169 L F
.46539 .35595 m .45195 .35169 L .45185 .3516 L F
.393 .596 .927 r
.43013 .34251 m .43216 .34643 L p .44346 .34646 L F P
0 g
s
.333 .621 .956 r
.44625 .34642 m .4463 .34646 L .44624 .34646 L F
.4463 .34646 m .45185 .3516 L .44624 .34646 L F
.44624 .34646 m .45185 .3516 L .44558 .34959 L F
.229 .575 .942 r
.45231 .34674 m .44896 .34536 L p .44862 .34398 L F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39351 .32895 L .39757 .33944 L p F P
0 g
s
.384 .572 .912 r
.39757 .33944 m .40103 .34838 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39757 .33944 L .41609 .34038 L F
.333 .621 .956 r
.43618 .3414 m .44436 .34467 L .44204 .34432 L F
.41997 .33333 m .43747 .34147 L .43618 .3414 L F
.43747 .34147 m .44436 .34467 L .43618 .3414 L F
.229 .575 .942 r
.44896 .34536 m .41997 .33333 L p .44517 .3427 L F P
0 g
s
.229 .575 .942 r
.44862 .34398 m .44896 .34536 L .44517 .3427 L F
.333 .621 .956 r
.41997 .33333 m .45568 .34909 L .45102 .34777 L F
.393 .596 .927 r
.45056 .34647 m .44201 .34431 L .44346 .34646 L F
.333 .621 .956 r
.44896 .34536 m .45231 .34674 L p .44631 .34495 L F P
0 g
s
.851 .448 .274 r
.45733 .34799 m .4549 .34598 L .4568 .34713 L F
.654 .581 .76 r
.45401 .34569 m .45774 .34709 L .44732 .34175 L F
.393 .596 .927 r
.45546 .34648 m .44896 .34536 L .45056 .34647 L F
.45509 .34628 m .44896 .34536 L .45546 .34648 L F
.654 .581 .76 r
.45772 .3477 m .45774 .34709 L .45401 .34569 L F
.393 .596 .927 r
.45643 .34648 m .4538 .34548 L .45449 .34619 L F
.229 .575 .942 r
.45623 .34708 m .45231 .34674 L .45564 .3466 L F
.312 .501 .882 r
.45959 .34818 m .4606 .34867 L p .4609 .34859 L F P
0 g
s
.229 .575 .942 r
.45506 .34698 m .45801 .34854 L .45231 .34674 L F
.393 .596 .927 r
.45843 .34808 m .45546 .34648 L .44346 .34646 L F
.4587 .34823 m .44346 .34646 L .44399 .34723 L F
.654 .581 .76 r
.45964 .34856 m .45774 .34709 L .45772 .3477 L F
.45964 .34856 m .45772 .3477 L .4587 .34823 L F
.393 .596 .927 r
.4587 .34823 m .45631 .34807 L .46324 .34981 L F
.45631 .34807 m .45359 .34788 L .45522 .34821 L F
.45631 .34807 m .45522 .34821 L .46324 .34981 L F
.654 .581 .76 r
.45959 .34818 m .45621 .34592 L p .46043 .34916 L F P
0 g
s
.393 .596 .927 r
.4629 .35114 m .46388 .35129 L p .46327 .35109 L F P
0 g
s
.005 .351 .827 r
.46367 .35117 m .46427 .35186 L .46382 .3512 L F
.393 .596 .927 r
.46355 .34992 m .47009 .35221 L .47349 .35276 L F
0 .36 .744 r
.46654 .34935 m .45796 .34558 L p .46759 .34975 L F P
0 g
s
.393 .596 .927 r
.46546 .34868 m .46491 .34865 L .46662 .34945 L F
.46639 .34915 m .46662 .34945 L .47321 .35256 L F
.46546 .34868 m .46662 .34945 L .46639 .34915 L F
.46491 .34865 m .4682 .35059 L .47349 .35276 L F
.229 .575 .942 r
.46654 .34935 m .4698 .35078 L p .46949 .35324 L F P
0 g
s
.406 .616 .937 r
.46399 .35145 m .46494 .35222 L .46965 .35305 L F
.4629 .35114 m .46427 .35186 L .46399 .35145 L F
.46427 .35186 m .46494 .35222 L .46399 .35145 L F
.47112 .35347 m .47545 .35801 L .4795 .35965 L F
.47112 .35347 m .4795 .35965 L .47369 .35512 L F
.333 .621 .956 r
.46727 .35632 m .47754 .35721 L .4686 .35755 L F
.406 .616 .937 r
.47112 .35347 m .46715 .35465 L .47545 .35801 L F
.46715 .35465 m .46981 .35827 L .47029 .35855 L F
.333 .621 .956 r
.47206 .36068 m .47316 .36152 L .47247 .36126 L F
.875 .444 .167 r
.47505 .36604 m .46814 .35887 L .47098 .36297 L F
.46956 .36082 m .46708 .35783 L .46906 .36002 L F
0 .079 .615 r
.47195 .36053 m .46579 .35591 L .47001 .35929 L F
.333 .621 .956 r
.46656 .35653 m .47206 .36068 L .46898 .35993 L F
.46787 .3587 m .46898 .35993 L .46855 .35982 L F
.46656 .35653 m .46898 .35993 L .46787 .3587 L F
.875 .444 .167 r
.47085 .36287 m .46643 .3571 L .46956 .36082 L F
.333 .621 .956 r
.46855 .35982 m .45516 .35467 L p .4659 .3562 L F P
0 g
s
.392 .647 .959 r
.45516 .35467 m .46514 .35851 L p .45206 .35493 L F P
0 g
s
.392 .647 .959 r
.44955 .35515 m .45567 .35651 L .45217 .35643 L F
.45206 .35493 m .45567 .35651 L .44955 .35515 L F
.875 .444 .167 r
.47505 .36604 m .47098 .36297 L .4726 .3642 L F
.392 .647 .959 r
.45567 .35651 m .47168 .3635 L .45217 .35643 L F
.47538 .36529 m .47766 .36747 L .47589 .36601 L F
.47766 .36747 m .47988 .36958 L .47945 .36967 L F
.47798 .36828 m .47945 .36967 L .47933 .36969 L F
.732 .769 .882 r
.48327 .37106 m .48009 .36951 L .48128 .3708 L F
.48128 .3708 m .48088 .37053 L .48115 .37078 L F
.392 .647 .959 r
.48173 .37179 m .48206 .37224 L .48199 .37222 L F
.429 .635 .942 r
.48269 .37452 m .48391 .37534 L .48313 .37462 L F
.48269 .37452 m .48313 .37462 L .48188 .37345 L F
.392 .647 .959 r
.47774 .36891 m .48224 .3725 L .48246 .3728 L F
.47774 .36891 m .48246 .3728 L .47823 .3695 L F
.431 .664 .959 r
.48484 .3761 m .48779 .37898 L .48486 .37617 L F
.736 .783 .89 r
.48635 .37722 m .48607 .37733 L p .48632 .37718 L F P
0 g
s
.736 .77 .88 r
.48549 .37571 m .48503 .37628 L p .48753 .37832 L F P
0 g
s
.736 .77 .88 r
.48503 .37628 m .48612 .37735 L .48753 .37832 L F
.431 .664 .959 r
.48773 .37891 m .48779 .37898 L .48484 .3761 L F
.739 .783 .888 r
.48564 .37749 m .48607 .37733 L p .48623 .37835 L F P
0 g
s
.739 .783 .888 r
.49118 .3834 m .49132 .38332 L .49136 .38338 L F
.937 .646 .463 r
.491 .38293 m .49187 .384 L p .49121 .38319 L F P
0 g
s
.921 .552 .305 r
.49157 .38363 m .491 .38293 L p .48892 .38147 L F P
0 g
s
.921 .552 .305 r
.491 .38293 m .48898 .38145 L .48724 .38029 L F
.739 .783 .888 r
.48777 .38073 m .48837 .381 L .49118 .3834 L F
.48429 .37801 m .48728 .38021 L .48777 .38073 L F
.48728 .38021 m .48837 .381 L .48777 .38073 L F
.49093 .38342 m .48971 .38225 L .49118 .3834 L F
.49032 .38349 m .48971 .38225 L .49093 .38342 L F
.49032 .38349 m .48777 .38073 L .48971 .38225 L F
.49032 .38349 m .49118 .3834 L .49078 .38393 L F
.736 .77 .88 r
.49157 .38363 m .48945 .38199 L .4931 .38551 L F
.451 .65 .944 r
.48875 .38179 m .49038 .38355 L .49125 .38373 L F
.431 .664 .959 r
.4904 .38192 m .49082 .38191 L .49064 .38223 L F
.49082 .38191 m .49112 .3822 L .49064 .38223 L F
.451 .65 .944 r
.49549 .38845 m .49443 .38679 L .4931 .38551 L F
.431 .664 .959 r
.49064 .38223 m .49112 .3822 L .49276 .3845 L F
.75 .304 0 r
.48927 .3805 m .48921 .38046 L .48826 .37922 L F
.431 .664 .959 r
.48927 .3804 m .49084 .38191 L .4905 .38192 L F
.48927 .3804 m .4905 .38192 L .4904 .38192 L F
.75 .304 0 r
.49064 .38223 m .48962 .38096 L .48927 .3805 L F
.431 .664 .959 r
.48882 .37997 m .48927 .3804 L .4904 .38192 L F
.75 .304 0 r
.49237 .38441 m .49233 .38447 L p .49216 .38414 L F P
0 g
s
.739 .783 .888 r
.49185 .38398 m .49237 .38442 L .49229 .38451 L F
.75 .304 0 r
.49233 .38447 m .49223 .38433 L .49216 .38414 L F
.49153 .38333 m .49216 .38414 L .49154 .38336 L F
.49214 .38408 m .49216 .38414 L .49153 .38333 L F
.49216 .38414 m .49217 .38417 L .49154 .38336 L F
.739 .783 .888 r
.49154 .38336 m .49168 .38334 L .49237 .38442 L F
.431 .664 .959 r
.49168 .38334 m .49276 .3845 L .49104 .38272 L F
.739 .783 .888 r
.49168 .38334 m .49275 .38437 L .49237 .38442 L F
.431 .664 .959 r
.49064 .38223 m .49168 .38334 L .49104 .38272 L F
.49036 .38193 m .4904 .38192 L .49064 .38223 L F
.739 .783 .888 r
.49136 .38338 m .49149 .38331 L .49154 .38336 L F
.75 .304 0 r
.49154 .38336 m .49206 .38417 L .48962 .38096 L F
.736 .77 .88 r
.4888 .37995 m .48774 .37892 L .4933 .3857 L F
.75 .304 0 r
.49206 .38417 m .49152 .38349 L .49027 .38183 L F
.49066 .38233 m .49027 .38183 L .48962 .38096 L F
.49206 .38417 m .49027 .38183 L .49066 .38233 L F
.49154 .38336 m .48962 .38096 L .49064 .38223 L F
.739 .783 .888 r
.49064 .38223 m .49153 .38318 L .49145 .38325 L F
.75 .304 0 r
.49217 .38417 m .49225 .3844 L .49154 .38336 L F
.49225 .3844 m .49206 .38417 L .49154 .38336 L F
.739 .783 .888 r
.49154 .38336 m .4916 .38325 L .49168 .38334 L F
.49149 .38331 m .4916 .38325 L .49154 .38336 L F
.451 .65 .944 r
.48875 .38179 m .49125 .38373 L .49013 .38265 L F
.48818 .38143 m .49032 .38349 L .48875 .38179 L F
.49032 .38349 m .49038 .38355 L .48875 .38179 L F
.48818 .38143 m .48693 .38283 L .49038 .38355 L F
.739 .783 .888 r
.48986 .38354 m .4883 .3813 L .49032 .38349 L F
.392 .647 .959 r
.47774 .36891 m .47976 .37135 L .45566 .36386 L F
.48101 .37172 m .48222 .37338 L .4819 .37392 L F
.429 .635 .942 r
.48132 .3731 m .48269 .37452 L .48188 .37345 L F
.392 .647 .959 r
.48339 .37444 m .4819 .37392 L p .4825 .37291 L F P
0 g
s
.429 .635 .942 r
.48208 .37411 m .48269 .37452 L .48132 .3731 L F
.392 .647 .959 r
.48246 .3728 m .48258 .37297 L .47823 .3695 L F
.47774 .36891 m .47855 .36931 L .48224 .3725 L F
.921 .552 .305 r
.48266 .37491 m .48023 .37172 L .48083 .37246 L F
.48266 .37491 m .48072 .3723 L .48314 .37549 L F
0 .079 .615 r
.47628 .36673 m .4767 .36712 L .47213 .362 L F
.4767 .36712 m .47694 .36735 L .47654 .3669 L F
.4767 .36712 m .47654 .3669 L .47213 .362 L F
.392 .647 .959 r
.47615 .36636 m .47945 .36967 L .47798 .36828 L F
.47594 .36607 m .47945 .36967 L .47615 .36636 L F
0 .079 .615 r
.47694 .36735 m .47568 .36568 L .47562 .36562 L F
.47654 .3669 m .47562 .36562 L .47213 .362 L F
.47694 .36735 m .47562 .36562 L .47654 .3669 L F
.392 .647 .959 r
.47168 .3635 m .47467 .36481 L .47217 .36388 L F
.47168 .3635 m .47078 .36092 L .47467 .36481 L F
.47078 .36092 m .47069 .36065 L .47261 .36266 L F
.47078 .36092 m .47261 .36266 L .47467 .36481 L F
.47774 .36891 m .47467 .36481 L .47615 .36636 L F
.921 .552 .305 r
.47612 .36683 m .47681 .36753 L p .47788 .36908 L F P
0 g
s
.392 .647 .959 r
.47774 .36891 m .45566 .36386 L .45485 .36271 L F
.406 .616 .937 r
.4502 .35973 m .45337 .36114 L .45707 .36081 L F
.4502 .35973 m .45707 .36081 L .45418 .35977 L F
.45232 .3591 m .44844 .35666 L .4502 .35973 L F
.44844 .35666 m .43216 .34643 L .4502 .35973 L F
.44608 .35021 m .43216 .34643 L .45232 .3591 L F
.395 .591 .923 r
.40103 .34838 m .41212 .37134 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.43216 .34643 m .42746 .34673 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.42746 .34673 m .40103 .34838 L p .42916 .35016 L F P
0 g
s
.157 .395 .842 r
.37315 .33226 m .36712 .34541 L .37904 .37847 L p F P
0 g
s
.327 .525 .896 r
.38288 .3592 m .40103 .34838 L .39351 .32895 L p F P
0 g
s
.327 .525 .896 r
.39351 .32895 m .37315 .33226 L .38288 .3592 L p F P
0 g
s
.5 .676 .944 r
.37925 .3704 m .36927 .34902 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.4584 .39432 m .44987 .39174 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.44987 .39174 m .37925 .3704 L p .4487 .38939 L F P
0 g
s
.392 .647 .959 r
.42865 .35055 m .42392 .34264 L p .47273 .36647 L F P
0 g
s
.392 .647 .959 r
.47168 .3635 m .47217 .36388 L .45217 .35643 L F
.875 .444 .167 r
.46643 .3571 m .46708 .35783 L .46956 .36082 L F
.392 .647 .959 r
.46514 .35851 m .47069 .36065 L p .47168 .3635 L F P
0 g
s
.406 .616 .937 r
.4502 .35973 m .46728 .3599 L .46626 .35962 L F
.4619 .35623 m .4502 .35973 L .46645 .35962 L F
.4502 .35973 m .44212 .36215 L .45337 .36114 L F
.392 .647 .959 r
.43227 .35659 m .42865 .35055 L p .47774 .36891 L F P
0 g
s
.392 .647 .959 r
.47273 .36647 m .47774 .36891 L .42865 .35055 L F
.406 .616 .937 r
.45418 .35977 m .45707 .36081 L .46728 .3599 L F
.429 .635 .942 r
.47481 .36685 m .47313 .36806 L .48046 .37257 L F
.921 .552 .305 r
.48125 .37313 m .47972 .3713 L .47879 .36996 L F
.429 .635 .942 r
.47664 .36856 m .48046 .37257 L .48188 .37345 L F
.47481 .36685 m .48046 .37257 L .47664 .36856 L F
.451 .65 .944 r
.48391 .37534 m .48314 .37549 L p .48404 .3755 L F P
0 g
s
.736 .783 .89 r
.48036 .37084 m .48364 .37591 L .47992 .37134 L F
.921 .552 .305 r
.48083 .37246 m .47994 .37131 L .48072 .3723 L F
.429 .635 .942 r
.47313 .36806 m .48208 .37411 L .48132 .3731 L F
.392 .647 .959 r
.47774 .36891 m .47681 .36742 L .47812 .3691 L F
.47681 .36742 m .47615 .36636 L .47704 .3676 L F
.47681 .36742 m .47704 .3676 L .47812 .3691 L F
.921 .552 .305 r
.47788 .36908 m .47681 .36753 L .47879 .36996 L F
.47753 .36874 m .47698 .368 L .47788 .36908 L F
.47698 .368 m .47612 .36683 L .47788 .36908 L F
.431 .664 .959 r
.47474 .37142 m .4792 .37297 L p .48073 .37478 L F P
0 g
s
.429 .635 .942 r
.47313 .36806 m .48032 .37399 L .48145 .37424 L F
.392 .647 .959 r
.47217 .36388 m .47637 .36708 L .47774 .36891 L F
.736 .783 .89 r
.47748 .36838 m .47756 .36845 L .47714 .36902 L F
.429 .635 .942 r
.47313 .36806 m .48314 .37549 L .48208 .37411 L F
.431 .664 .959 r
.47474 .37142 m .48073 .37478 L .4784 .37462 L F
.429 .635 .942 r
.47313 .36806 m .46408 .37459 L .48233 .37565 L F
.4727 .37756 m .48233 .37565 L p .46408 .37459 L F P
0 g
s
.736 .783 .89 r
.47706 .36895 m .47714 .36902 L .46798 .38137 L F
.47748 .36838 m .47714 .36902 L .47706 .36895 L F
.392 .647 .959 r
.47855 .36931 m .48036 .37084 L .48044 .37094 L F
.47812 .3691 m .47784 .36871 L .47855 .36931 L F
.736 .783 .89 r
.47756 .36845 m .48036 .37084 L .47986 .37127 L F
.47756 .36845 m .47986 .37127 L .46798 .38137 L F
.47748 .36838 m .46798 .38137 L .46697 .3806 L F
.921 .552 .305 r
.48083 .37246 m .47915 .3703 L .47994 .37131 L F
.47879 .36996 m .4775 .36838 L .47809 .36897 L F
.47879 .36996 m .47809 .36897 L .4793 .37044 L F
.47681 .36753 m .4769 .36762 L p .4775 .36838 L F P
0 g
s
.736 .783 .89 r
.47444 .36457 m .47615 .36636 L .47764 .36835 L F
0 .079 .615 r
.47706 .36751 m .47694 .36735 L .47677 .36719 L F
.47756 .36805 m .47677 .36719 L .47706 .36757 L F
.736 .783 .89 r
.478 .36882 m .47845 .36872 L .47962 .36983 L F
.392 .647 .959 r
.47855 .36931 m .47962 .36983 L .48036 .37084 L F
.736 .783 .89 r
.478 .36882 m .47962 .36983 L .48036 .37084 L F
.732 .769 .882 r
.47538 .36529 m .47521 .36542 L .47788 .36871 L F
0 .079 .615 r
.47799 .36882 m .478 .36882 L p .47798 .3688 L F P
0 g
s
.732 .769 .882 r
.47814 .36892 m .47788 .36871 L .47923 .37037 L F
.47538 .36529 m .47788 .36871 L .47814 .36892 L F
.48531 .37593 m .48549 .37571 L p .48329 .37332 L F P
0 g
s
.732 .769 .882 r
.48248 .37245 m .48297 .37305 L .48329 .37332 L F
.48297 .37305 m .48531 .37593 L .48329 .37332 L F
.75 .304 0 r
.48433 .37422 m .48425 .37414 L .47784 .36871 L F
.48425 .37414 m .48339 .37341 L .47784 .36871 L F
.732 .769 .882 r
.48248 .37245 m .48329 .37332 L .4827 .37221 L F
.48329 .37332 m .48549 .37571 L .48425 .37414 L F
.48329 .37332 m .48425 .37414 L .4827 .37221 L F
.75 .304 0 r
.47814 .36892 m .47784 .36871 L p .48339 .37341 L F P
0 g
s
.75 .304 0 r
.48413 .37404 m .48241 .37257 L .48339 .37341 L F
.732 .769 .882 r
.48115 .37078 m .48086 .37058 L .48099 .37076 L F
.392 .647 .959 r
.48036 .37084 m .48091 .37046 L .48199 .37222 L F
.75 .304 0 r
.48241 .37257 m .47814 .36892 L .48339 .37341 L F
.732 .769 .882 r
.48297 .37305 m .48236 .37266 L .48531 .37593 L F
.48248 .37245 m .48241 .37257 L .48297 .37305 L F
.48241 .37257 m .48236 .37266 L .48297 .37305 L F
.736 .783 .89 r
.4775 .36838 m .47722 .36802 L .47764 .36835 L F
.47568 .36682 m .47718 .3678 L .47764 .36835 L F
.921 .552 .305 r
.4769 .36762 m .47745 .36818 L p .4775 .36838 L F P
0 g
s
.392 .647 .959 r
.47962 .36983 m .48091 .37046 L .48036 .37084 L F
.47933 .36969 m .47954 .36965 L .47984 .36994 L F
.732 .769 .882 r
.48009 .36951 m .47952 .36924 L .48056 .37016 L F
.48009 .36951 m .48056 .37016 L .48128 .3708 L F
.47952 .36924 m .48088 .37053 L .48128 .3708 L F
.4827 .37221 m .49841 .35991 L .49785 .35619 L F
.392 .647 .959 r
.47954 .36965 m .48017 .36951 L .47984 .36994 L F
.732 .769 .882 r
.49656 .34758 m .48262 .37219 L .49785 .35619 L F
.48262 .37219 m .48267 .37224 L .49785 .35619 L F
.429 .635 .942 r
.48289 .36102 m .48113 .3623 L .48592 .36582 L F
.736 .77 .88 r
.49841 .35991 m .48549 .37571 L p .51177 .35556 L F P
0 g
s
.75 .304 0 r
.48826 .37922 m .48824 .37923 L .4866 .37712 L F
.736 .77 .88 r
.48549 .37571 m .48753 .37832 L .51177 .35556 L F
.429 .635 .942 r
.49567 .37301 m .48834 .36614 L p .48592 .36582 L F P
0 g
s
.429 .635 .942 r
.48834 .36614 m .48289 .36102 L p .48592 .36582 L F P
0 g
s
.333 .621 .956 r
.47316 .36152 m .48335 .36549 L .47339 .36168 L F
.429 .635 .942 r
.48592 .36582 m .48516 .36587 L .49567 .37301 L F
.48113 .3623 m .48498 .3657 L .48592 .36582 L F
.48498 .3657 m .48516 .36587 L .48592 .36582 L F
.333 .621 .956 r
.48078 .36361 m .48498 .3657 L .47316 .36152 L F
.48498 .3657 m .48335 .36549 L .47316 .36152 L F
.48323 .36548 m .47339 .36168 L p .48335 .36549 L F P
0 g
s
.406 .616 .937 r
.47844 .36115 m .48289 .36102 L p .47545 .35801 L F P
0 g
s
.333 .621 .956 r
.48078 .36361 m .4793 .36067 L .48498 .3657 L F
.429 .635 .942 r
.48054 .36272 m .48732 .36966 L .49567 .37301 L F
.333 .621 .956 r
.48498 .3657 m .48895 .36768 L .48335 .36549 L F
.48895 .36768 m .48323 .36548 L p .48335 .36549 L F P
0 g
s
.333 .621 .956 r
.47754 .35721 m .48895 .36768 L p .48498 .3657 L F P
0 g
s
.333 .621 .956 r
.4793 .36067 m .47754 .35721 L .48498 .3657 L F
.429 .635 .942 r
.48113 .3623 m .48054 .36272 L .48516 .36587 L F
.392 .647 .959 r
.48017 .36951 m .48599 .3683 L .48043 .36979 L F
.48599 .3683 m .48608 .36839 L .48043 .36979 L F
.333 .621 .956 r
.47478 .35731 m .47754 .35721 L .48078 .36361 L F
.392 .647 .959 r
.47278 .36145 m .48323 .36548 L p .48017 .36951 L F P
0 g
s
.392 .647 .959 r
.48323 .36548 m .48895 .36768 L p .48599 .3683 L F P
0 g
s
.392 .647 .959 r
.48323 .36548 m .48599 .3683 L .48017 .36951 L F
.48017 .36951 m .48043 .36979 L .47984 .36994 L F
.732 .769 .882 r
.48262 .37219 m .48248 .37245 L .48267 .37224 L F
.48099 .37076 m .4777 .36835 L .47814 .36892 L F
.48004 .37055 m .47814 .36892 L .47923 .37037 L F
.48099 .37076 m .47814 .36892 L .48004 .37055 L F
0 .079 .615 r
.47784 .36871 m .47799 .36882 L p .47772 .36855 L F P
0 g
s
.736 .783 .89 r
.47748 .36838 m .47764 .36835 L .478 .36882 L F
.921 .552 .305 r
.4775 .36838 m .47745 .36818 L .47809 .36897 L F
.736 .783 .89 r
.47664 .36856 m .47568 .36682 L .47722 .36802 L F
.47664 .36856 m .47722 .36802 L .4775 .36838 L F
.875 .444 .167 r
.47604 .36706 m .47505 .36604 L .47428 .36591 L F
.47498 .36602 m .47505 .36604 L .4726 .3642 L F
.47637 .36708 m .47612 .36683 L p .47624 .36698 L F P
0 g
s
.875 .444 .167 r
.47612 .36683 m .47505 .36604 L .47521 .3662 L F
.47612 .36683 m .47521 .3662 L .47624 .36698 L F
.392 .647 .959 r
.47217 .36388 m .47467 .36481 L .47637 .36708 L F
.736 .783 .89 r
.47569 .36756 m .47519 .3665 L .47664 .36856 L F
.47519 .3665 m .4734 .36269 L .47568 .36682 L F
.47519 .3665 m .47568 .36682 L .47664 .36856 L F
.875 .444 .167 r
.47624 .36698 m .47521 .3662 L .47604 .36706 L F
.47656 .3674 m .47604 .36706 L .47677 .36782 L F
.47624 .36698 m .47604 .36706 L .47656 .3674 L F
.47745 .36818 m .47637 .36708 L p .47689 .36779 L F P
0 g
s
.46 .677 .958 r
.44413 .37422 m .47896 .38488 L p .47435 .3873 L F P
0 g
s
.451 .65 .944 r
.48314 .37549 m .4727 .37756 L p .48429 .37691 L F P
0 g
s
.451 .65 .944 r
.4727 .37756 m .47345 .37844 L .48429 .37691 L F
.736 .783 .89 r
.47986 .37127 m .46974 .38273 L .46798 .38137 L F
.47992 .37134 m .46974 .38273 L .47986 .37127 L F
.921 .552 .305 r
.48314 .37549 m .48086 .37249 L .48485 .37759 L F
.736 .783 .89 r
.47992 .37134 m .48086 .37249 L .47978 .37149 L F
.921 .552 .305 r
.48023 .37172 m .47915 .3703 L .48083 .37246 L F
.736 .783 .89 r
.48099 .3717 m .48397 .37575 L .48085 .3716 L F
.48085 .3716 m .48397 .37575 L .48364 .37591 L F
.921 .552 .305 r
.48072 .3723 m .47915 .3703 L .47933 .37047 L F
.48023 .37172 m .47879 .36996 L .47915 .3703 L F
.736 .783 .89 r
.47304 .3693 m .47748 .36838 L .47523 .371 L F
.429 .635 .942 r
.47613 .36802 m .48188 .37345 L .48306 .37417 L F
.47481 .36685 m .47664 .36856 L .47613 .36802 L F
.47664 .36856 m .48188 .37345 L .47613 .36802 L F
.875 .444 .167 r
.47264 .36453 m .47498 .36602 L .47102 .36303 L F
.474 .36565 m .47498 .36602 L .47264 .36453 L F
.47428 .36591 m .47498 .36602 L .47374 .36555 L F
.47498 .36602 m .4726 .3642 L .47102 .36303 L F
.429 .635 .942 r
.4723 .36286 m .47011 .36148 L .47312 .36408 L F
.47136 .36145 m .47123 .36146 L .4723 .36286 L F
.47123 .36146 m .47011 .36148 L .4723 .36286 L F
.736 .783 .89 r
.47444 .36457 m .4734 .36269 L .47615 .36636 L F
.429 .635 .942 r
.47911 .3703 m .47568 .36755 L .48008 .37153 L F
.47568 .36755 m .47481 .36685 L .47613 .36802 L F
.47568 .36755 m .47613 .36802 L .48008 .37153 L F
.736 .783 .89 r
.47248 .36312 m .4734 .36269 L p .47569 .36756 L F P
0 g
s
.736 .783 .89 r
.47493 .36676 m .47569 .36756 L .4762 .36865 L F
.47248 .36312 m .47569 .36756 L .47493 .36676 L F
.392 .647 .959 r
.47302 .36305 m .47589 .36601 L .47261 .36266 L F
.47261 .36266 m .47594 .36607 L .47615 .36636 L F
.732 .769 .882 r
.47203 .36211 m .47187 .36229 L p .47538 .36529 L F P
0 g
s
.429 .635 .942 r
.47011 .36148 m .47212 .3639 L .47312 .36408 L F
.47466 .36696 m .45945 .36167 L .46853 .37138 L F
.47516 .3666 m .47408 .36627 L .47466 .36696 L F
.47408 .36627 m .45945 .36167 L .47466 .36696 L F
.875 .444 .167 r
.47227 .36408 m .47097 .36286 L .47188 .36362 L F
.736 .783 .89 r
.47568 .36682 m .47444 .36457 L .47718 .3678 L F
.392 .647 .959 r
.47589 .36601 m .47594 .36607 L .47261 .36266 L F
.47302 .36305 m .47538 .36529 L .47589 .36601 L F
.732 .769 .882 r
.47187 .36229 m .47461 .36589 L .47538 .36529 L F
.875 .444 .167 r
.47637 .36708 m .47624 .36698 L .47684 .36776 L F
.732 .769 .882 r
.47689 .36779 m .47726 .3683 L .47745 .36818 L F
.429 .635 .942 r
.47516 .3666 m .47212 .3639 L .47516 .3666 L F
.47325 .3641 m .47312 .36408 L .47516 .3666 L F
.47312 .36408 m .47212 .3639 L .47433 .36586 L F
.47212 .3639 m .47264 .36453 L .47516 .3666 L F
.4718 .36384 m .45945 .36167 L .47516 .3666 L F
.736 .783 .89 r
.47356 .36532 m .47248 .36312 L .47493 .36676 L F
.875 .444 .167 r
.47478 .36629 m .47428 .36591 L .47409 .36587 L F
.47604 .36706 m .47442 .36599 L .47478 .36629 L F
.47442 .36599 m .47428 .36591 L .47478 .36629 L F
.429 .635 .942 r
.47312 .36408 m .47433 .36586 L .47516 .3666 L F
.732 .769 .882 r
.47438 .36607 m .47457 .36622 L .47455 .36619 L F
.429 .635 .942 r
.47519 .36663 m .47481 .36685 L .47911 .3703 L F
.875 .444 .167 r
.47648 .36751 m .47604 .36706 L .47409 .36587 L F
.429 .635 .942 r
.47516 .3666 m .47516 .3666 L .47519 .36663 L F
.47516 .3666 m .47481 .36685 L .47519 .36663 L F
.732 .769 .882 r
.47457 .36622 m .47726 .3683 L .47455 .36619 L F
.47455 .36619 m .47726 .3683 L .47689 .36779 L F
.47438 .36607 m .47429 .36613 L .47726 .3683 L F
.431 .664 .959 r
.45429 .36686 m .46063 .36982 L .45637 .37048 L F
.46063 .36982 m .46371 .37408 L .46263 .37409 L F
.429 .635 .942 r
.46241 .36924 m .45947 .36821 L .46063 .36982 L F
.45947 .36821 m .45646 .36716 L .46063 .36982 L F
.431 .664 .959 r
.43227 .35659 m .46558 .36822 L p .46063 .36982 L F P
0 g
s
.392 .647 .959 r
.46558 .36822 m .43227 .35659 L p .46389 .36642 L F P
0 g
s
.431 .664 .959 r
.44413 .37422 m .43843 .36576 L p .46263 .37409 L F P
0 g
s
.431 .664 .959 r
.43843 .36576 m .43227 .35659 L p .46263 .37409 L F P
0 g
s
.736 .783 .89 r
.44846 .37438 m .47105 .36379 L p .47528 .36756 L F P
0 g
s
.736 .783 .89 r
.47105 .36379 m .47336 .3653 L .47528 .36756 L F
.47612 .36866 m .47528 .36756 L .4762 .36865 L F
.44846 .37438 m .47528 .36756 L .47612 .36866 L F
.47528 .36756 m .47493 .36676 L .4762 .36865 L F
.875 .444 .167 r
.47227 .36408 m .47188 .36362 L .4729 .36446 L F
.47374 .36555 m .474 .36565 L .47264 .36453 L F
.4726 .3642 m .47098 .36297 L .47102 .36303 L F
.47102 .36303 m .47098 .36297 L .47085 .36287 L F
.4735 .36524 m .47085 .36287 L .47097 .36286 L F
.47353 .36528 m .47085 .36287 L .4735 .36524 L F
.47409 .36587 m .47085 .36287 L .47381 .36553 L F
.736 .783 .89 r
.47178 .36345 m .47356 .36532 L .47528 .36756 L F
.47356 .36532 m .47493 .36676 L .47528 .36756 L F
.732 .769 .882 r
.47461 .36589 m .47517 .36662 L .47745 .36818 L F
.875 .444 .167 r
.47637 .36708 m .47684 .36776 L .47689 .36779 L F
.732 .769 .882 r
.47521 .36542 m .47461 .36589 L .47745 .36818 L F
.47253 .36155 m .47203 .36211 L p .47538 .36529 L F P
0 g
s
.392 .647 .959 r
.47589 .36601 m .47945 .36967 L .47594 .36607 L F
.47278 .36145 m .48017 .36951 L .47988 .36958 L F
.47278 .36145 m .47988 .36958 L .47766 .36747 L F
.736 .783 .89 r
.47764 .36835 m .4779 .36819 L .47798 .36828 L F
.732 .769 .882 r
.47952 .36924 m .47538 .36529 L .4777 .36835 L F
.429 .635 .942 r
.47604 .36597 m .47325 .3641 L .47516 .3666 L F
.392 .647 .959 r
.47112 .36109 m .47525 .36512 L .47302 .36305 L F
.47525 .36512 m .47766 .36747 L .47538 .36529 L F
.47525 .36512 m .47538 .36529 L .47302 .36305 L F
.429 .635 .942 r
.47758 .36486 m .47483 .36438 L .47604 .36597 L F
.732 .769 .882 r
.48086 .37058 m .4777 .36835 L .48099 .37076 L F
.48265 .37214 m .48099 .37076 L .48236 .37266 L F
.48327 .37106 m .48164 .37085 L .48265 .37214 L F
.48164 .37085 m .48099 .37076 L .48265 .37214 L F
.48099 .37076 m .47923 .37037 L .47939 .37056 L F
.736 .783 .89 r
.48036 .37084 m .48099 .3717 L .48085 .3716 L F
.392 .647 .959 r
.48044 .37094 m .48223 .37244 L .48229 .37254 L F
.48036 .37084 m .4839 .37382 L .48044 .37094 L F
.4839 .37382 m .48545 .37513 L .48392 .37386 L F
.48545 .37513 m .48544 .37513 L .48392 .37386 L F
.48246 .3728 m .48224 .3725 L .48416 .37416 L F
.75 .304 0 r
.48661 .37722 m .48475 .37492 L .48436 .37425 L F
.736 .77 .88 r
.48733 .37818 m .48747 .37837 L .48753 .37832 L F
.48487 .37648 m .48747 .37837 L .48733 .37818 L F
.451 .65 .944 r
.48508 .37679 m .48429 .37691 L .48844 .381 L F
.48508 .37679 m .48844 .381 L .48755 .37989 L F
.736 .783 .89 r
.48607 .37733 m .4851 .3777 L p .48574 .37701 L F P
0 g
s
.736 .783 .89 r
.48574 .37701 m .4851 .3777 L .48492 .37747 L F
.736 .77 .88 r
.48487 .37648 m .48683 .37897 L .48747 .37837 L F
.431 .664 .959 r
.48438 .37478 m .48673 .37738 L .4877 .37858 L F
.75 .304 0 r
.48823 .37923 m .48673 .37738 L .48712 .37781 L F
.48673 .37738 m .48662 .37724 L .48712 .37781 L F
.48712 .37781 m .48662 .37724 L .48436 .37425 L F
.48824 .37923 m .48823 .37923 L .48558 .37583 L F
.736 .77 .88 r
.48753 .37832 m .4888 .37995 L .49185 .3829 L F
.431 .664 .959 r
.48894 .37981 m .49091 .3819 L .49084 .38191 L F
.48673 .37738 m .49091 .3819 L .48894 .37981 L F
.451 .65 .944 r
.49966 .37913 m .49935 .37978 L .51097 .38781 L F
.49405 .37482 m .49866 .37913 L .49966 .37913 L F
.49866 .37913 m .49935 .37978 L .49966 .37913 L F
.392 .647 .959 r
.48091 .37046 m .49465 .37717 L .48206 .37224 L F
.49465 .37717 m .49312 .37683 L .48206 .37224 L F
.49866 .37913 m .49803 .37912 L .48206 .37224 L F
.48246 .3728 m .48416 .37416 L .48425 .37428 L F
.4839 .37382 m .48392 .37386 L .48044 .37094 L F
.732 .769 .882 r
.48025 .37067 m .47938 .37056 L .4819 .37234 L F
.48025 .37067 m .4819 .37234 L .48236 .37266 L F
.392 .647 .959 r
.48199 .37222 m .49803 .37912 L .4855 .37518 L F
.732 .769 .882 r
.48099 .37076 m .48025 .37067 L .48236 .37266 L F
.75 .304 0 r
.48413 .37404 m .48375 .37368 L .47897 .36962 L F
.732 .769 .882 r
.47822 .3686 m .4777 .36835 L .47853 .36892 L F
.392 .647 .959 r
.4807 .37036 m .48137 .36956 L .48331 .37163 L F
.47984 .36994 m .48017 .36985 L .4807 .37036 L F
.48017 .36985 m .48137 .36956 L .4807 .37036 L F
.732 .769 .882 r
.47822 .3686 m .47853 .36892 L .48088 .37053 L F
.47952 .36924 m .47822 .3686 L .48088 .37053 L F
.48088 .37053 m .4777 .36835 L .48115 .37078 L F
.429 .635 .942 r
.47678 .36543 m .47604 .36597 L .48052 .37093 L F
.392 .647 .959 r
.48091 .37046 m .48206 .37224 L .48173 .37179 L F
.429 .635 .942 r
.47678 .36543 m .48052 .37093 L .48277 .37286 L F
.333 .621 .956 r
.47339 .36168 m .47242 .36131 L p .47316 .36152 L F P
0 g
s
.429 .635 .942 r
.47306 .36142 m .4726 .36143 L .47758 .36486 L F
.392 .647 .959 r
.47112 .36109 m .47258 .36141 L .47525 .36512 L F
.429 .635 .942 r
.4726 .36143 m .47136 .36145 L .47351 .36263 L F
.4726 .36143 m .47351 .36263 L .47758 .36486 L F
.392 .647 .959 r
.47069 .36065 m .47302 .36305 L .47261 .36266 L F
.429 .635 .942 r
.47242 .36131 m .47003 .36138 L p .4726 .36143 L F P
0 g
s
.429 .635 .942 r
.47003 .36138 m .47011 .36148 L .4726 .36143 L F
.333 .621 .956 r
.47242 .36131 m .46906 .36002 L p .47219 .36116 L F P
0 g
s
.333 .621 .956 r
.47316 .36152 m .46906 .36002 L .46905 .36001 L F
.47206 .36068 m .47247 .36126 L .46905 .36001 L F
.47206 .36068 m .46905 .36001 L .46898 .35993 L F
0 .079 .615 r
.47195 .36053 m .46726 .35673 L .46579 .35591 L F
.406 .616 .937 r
.47079 .35959 m .46904 .35974 L .47206 .36132 L F
.875 .444 .167 r
.46973 .36089 m .46906 .36002 L .46951 .36051 L F
.333 .621 .956 r
.46906 .36002 m .46855 .35982 L p .46905 .36001 L F P
0 g
s
.392 .647 .959 r
.47069 .36065 m .47242 .36131 L p .47112 .36109 L F P
0 g
s
.406 .616 .937 r
.46904 .35974 m .4696 .36066 L .47206 .36132 L F
.875 .444 .167 r
.46906 .36002 m .46791 .35818 L .46872 .3592 L F
.333 .621 .956 r
.4659 .3562 m .46656 .35653 L .46855 .35982 L F
.875 .444 .167 r
.46906 .36002 m .46577 .35624 L .46754 .3576 L F
.46708 .35783 m .46577 .35624 L .46906 .36002 L F
.406 .616 .937 r
.46626 .35962 m .46728 .3599 L .46904 .35974 L F
.46896 .3596 m .46904 .35974 L .47079 .35959 L F
.46626 .35962 m .46904 .35974 L .46896 .3596 L F
.875 .444 .167 r
.46906 .36002 m .46872 .3592 L .46951 .36051 L F
.406 .616 .937 r
.4619 .35623 m .46645 .35962 L .46896 .3596 L F
.46841 .35869 m .46896 .3596 L .47079 .35959 L F
.875 .444 .167 r
.46791 .35818 m .46848 .35881 L .46869 .35915 L F
.406 .616 .937 r
.46885 .36141 m .47003 .36138 L p .46688 .35994 L F P
0 g
s
.406 .616 .937 r
.47003 .36138 m .47206 .36132 L p .4696 .36066 L F P
0 g
s
.406 .616 .937 r
.46688 .35994 m .47003 .36138 L .4696 .36066 L F
.875 .444 .167 r
.47085 .36287 m .46956 .36082 L .47003 .36138 L F
.47092 .36286 m .47003 .36138 L .47124 .36284 L F
.47085 .36287 m .47003 .36138 L .47092 .36286 L F
.46872 .3592 m .47031 .36117 L .47158 .36281 L F
.46791 .35818 m .46869 .35915 L .46872 .3592 L F
.46869 .35915 m .47031 .36117 L .46872 .3592 L F
.46791 .35818 m .46754 .3576 L .46848 .35881 L F
.406 .616 .937 r
.46726 .35673 m .46841 .35869 L .47079 .35959 L F
0 .079 .615 r
.46714 .35664 m .46579 .35591 L p .46726 .35673 L F P
0 g
s
.406 .616 .937 r
.4672 .35667 m .46721 .3567 L .46726 .35673 L F
.46721 .3567 m .46841 .35869 L .46726 .35673 L F
.46218 .3534 m .4635 .35493 L .46493 .35532 L F
.851 .448 .274 r
.46376 .35461 m .46395 .35464 L .46354 .35445 L F
.732 .769 .882 r
.47187 .36229 m .47152 .36268 L p .4723 .36286 L F P
0 g
s
.406 .616 .937 r
.47251 .36131 m .47844 .36115 L p .46799 .35499 L F P
0 g
s
0 .079 .615 r
.47562 .36562 m .47639 .36643 L .47254 .36136 L F
.429 .635 .942 r
.47136 .36145 m .47312 .36408 L .47483 .36438 L F
.47351 .36263 m .47483 .36438 L .47758 .36486 L F
0 .079 .615 r
.47639 .36643 m .4726 .36143 L .47254 .36136 L F
.429 .635 .942 r
.47136 .36145 m .47483 .36438 L .47351 .36263 L F
0 .079 .615 r
.47639 .36643 m .47683 .36688 L .4726 .36143 L F
.47683 .36688 m .47226 .36097 L .47252 .36133 L F
.47683 .36688 m .47252 .36133 L .4726 .36143 L F
.429 .635 .942 r
.47604 .36597 m .47722 .36759 L .48052 .37093 L F
.75 .304 0 r
.48413 .37404 m .47897 .36962 L .48241 .37257 L F
.736 .783 .89 r
.48036 .37084 m .47992 .37134 L .47986 .37127 L F
.392 .647 .959 r
.48101 .37172 m .4825 .37291 L .48222 .37338 L F
.732 .769 .882 r
.48236 .37266 m .47938 .37056 L .4821 .37311 L F
.429 .635 .942 r
.47884 .36951 m .47909 .37017 L .48306 .37417 L F
.4777 .36825 m .47825 .36901 L .47884 .36951 L F
.75 .304 0 r
.47825 .36901 m .47814 .36892 L p .47884 .36951 L F P
0 g
s
.429 .635 .942 r
.47825 .36901 m .47909 .37017 L .47884 .36951 L F
.75 .304 0 r
.48241 .37257 m .47884 .36951 L .47814 .36892 L F
.47828 .36903 m .47825 .36901 L p .47884 .36951 L F P
0 g
s
.75 .304 0 r
.47897 .36962 m .47828 .36903 L .47884 .36951 L F
.47897 .36962 m .47884 .36951 L .48241 .37257 L F
.392 .647 .959 r
.48246 .3728 m .48522 .37508 L .48258 .37297 L F
.75 .304 0 r
.48455 .37457 m .48476 .37494 L .48413 .37404 L F
.48476 .37494 m .48437 .37443 L .48413 .37404 L F
.732 .769 .882 r
.48236 .37266 m .4825 .37291 L .48531 .37593 L F
.4825 .37291 m .48306 .37387 L .48326 .37405 L F
.4825 .37291 m .48326 .37405 L .48531 .37593 L F
.431 .664 .959 r
.48438 .37478 m .48474 .37491 L p .48673 .37738 L F P
0 g
s
.732 .769 .882 r
.48503 .37628 m .48531 .37593 L p .48499 .37625 L F P
0 g
s
.732 .769 .882 r
.48466 .37587 m .48499 .37625 L .48531 .37593 L F
.48215 .37304 m .48261 .37356 L .48338 .37423 L F
.48326 .37405 m .48338 .37423 L .48531 .37593 L F
.48215 .37304 m .48338 .37423 L .48326 .37405 L F
.48338 .37423 m .48459 .37586 L .48531 .37593 L F
.4821 .37311 m .48409 .3753 L .48338 .37423 L F
.431 .664 .959 r
.48339 .37444 m .48482 .37605 L .48486 .37617 L F
.732 .769 .882 r
.48409 .3753 m .48459 .37586 L .48338 .37423 L F
.736 .783 .89 r
.48395 .37529 m .48427 .3756 L .48422 .37563 L F
.451 .65 .944 r
.48391 .37534 m .48404 .3755 L .48422 .37551 L F
.431 .664 .959 r
.48449 .37503 m .48773 .37891 L .48503 .37628 L F
.48438 .37478 m .48458 .37504 L .48449 .37503 L F
.48458 .37504 m .48773 .37891 L .48449 .37503 L F
.48438 .37478 m .48503 .37628 L .48482 .37605 L F
.75 .304 0 r
.48662 .37724 m .48607 .37656 L .48661 .37722 L F
.48492 .37514 m .48475 .37492 L .48661 .37722 L F
.392 .647 .959 r
.49465 .37717 m .49866 .37913 L .49312 .37683 L F
.49679 .37912 m .4855 .37518 L p .49803 .37912 L F P
0 g
s
.429 .635 .942 r
.49141 .37385 m .49567 .37301 L p .48732 .36966 L F P
0 g
s
.392 .647 .959 r
.48331 .37163 m .48401 .37114 L .49866 .37913 L F
.451 .65 .944 r
.49567 .37301 m .49141 .37385 L p .49405 .37482 L F P
0 g
s
.392 .647 .959 r
.48401 .37114 m .4875 .3687 L .49405 .37482 L F
.48401 .37114 m .49405 .37482 L .49866 .37913 L F
.75 .304 0 r
.48413 .37404 m .48437 .37443 L .4839 .37382 L F
.48436 .37425 m .48455 .37457 L .48413 .37404 L F
.392 .647 .959 r
.4855 .37518 m .48522 .37508 L p .48229 .37254 L F P
0 g
s
.75 .304 0 r
.48425 .37414 m .48413 .37404 L .48339 .37341 L F
.392 .647 .959 r
.48223 .37244 m .4855 .37518 L .48229 .37254 L F
.451 .65 .944 r
.49405 .37482 m .48522 .37508 L .49335 .37562 L F
.49141 .37385 m .48522 .37508 L p .49405 .37482 L F P
0 g
s
.451 .65 .944 r
.49335 .37562 m .50259 .385 L .51097 .38781 L F
.431 .664 .959 r
.48607 .37656 m .50327 .38138 L .48673 .37738 L F
.48474 .37491 m .48522 .37508 L p .48607 .37656 L F P
0 g
s
.431 .664 .959 r
.48522 .37508 m .50327 .38138 L p .48607 .37656 L F P
0 g
s
.429 .635 .942 r
.48522 .37508 m .48536 .37505 L p .48519 .37503 L F P
0 g
s
.429 .635 .942 r
.48449 .37492 m .48522 .37508 L .48519 .37503 L F
.75 .304 0 r
.48815 .37926 m .48492 .37514 L .48607 .37656 L F
.431 .664 .959 r
.48438 .37478 m .4877 .37858 L .48773 .37891 L F
.48339 .37444 m .48438 .37478 L p .48482 .37605 L F P
0 g
s
.451 .65 .944 r
.48411 .37535 m .48422 .37551 L .48522 .37552 L F
.48411 .37535 m .48522 .37552 L .48511 .37538 L F
.392 .647 .959 r
.48545 .37513 m .4855 .37518 L .48544 .37513 L F
.451 .65 .944 r
.48522 .37508 m .48409 .3753 L p .49335 .37562 L F P
0 g
s
.451 .65 .944 r
.48409 .3753 m .48411 .37535 L .49335 .37562 L F
.48422 .37551 m .4861 .37665 L .48522 .37552 L F
.48432 .37566 m .4861 .37665 L .48422 .37551 L F
.392 .647 .959 r
.4825 .37291 m .4843 .37434 L .48339 .37444 L F
.48522 .37508 m .48474 .37491 L p .4843 .37434 L F P
0 g
s
.392 .647 .959 r
.48474 .37491 m .48339 .37444 L p .4843 .37434 L F P
0 g
s
.429 .635 .942 r
.4847 .37518 m .48492 .37514 L p .48449 .37492 L F P
0 g
s
.921 .552 .305 r
.491 .38293 m .48724 .38029 L .48725 .3803 L F
.739 .783 .888 r
.48767 .38041 m .49044 .38252 L .48837 .381 L F
.736 .77 .88 r
.48737 .37847 m .48683 .37897 L .48945 .38199 L F
.431 .664 .959 r
.48482 .37605 m .48503 .37628 L .48484 .3761 L F
.736 .77 .88 r
.48503 .37628 m .48487 .37648 L p .48612 .37735 L F P
0 g
s
.732 .769 .882 r
.48445 .37585 m .48499 .37625 L .48466 .37587 L F
.48467 .37619 m .48499 .37625 L .48445 .37585 L F
.48467 .37619 m .48482 .37641 L .48499 .37625 L F
.48485 .37646 m .48503 .37628 L .48482 .37641 L F
.48487 .37648 m .48503 .37628 L p .48485 .37646 L F P
0 g
s
.736 .783 .89 r
.48427 .3756 m .48504 .37676 L .48416 .37565 L F
.451 .65 .944 r
.48414 .37556 m .48511 .37679 L .4861 .37665 L F
.48391 .37534 m .48422 .37551 L .48411 .37535 L F
.48409 .3753 m .48391 .37534 L p .48411 .37535 L F P
0 g
s
.451 .65 .944 r
.48404 .3755 m .48432 .37566 L .48422 .37551 L F
.739 .783 .888 r
.4851 .3777 m .48564 .37749 L p .48639 .37932 L F P
0 g
s
.739 .783 .888 r
.48564 .37749 m .48623 .37835 L .48639 .37932 L F
.736 .77 .88 r
.48541 .37718 m .48503 .37761 L .48683 .37897 L F
.451 .65 .944 r
.48539 .38149 m .47896 .38488 L .48102 .38729 L F
.739 .783 .888 r
.47064 .38566 m .48281 .38265 L .48262 .38434 L F
.451 .65 .944 r
.48809 .38154 m .48539 .38149 L .47763 .39178 L F
.739 .783 .888 r
.48281 .38265 m .4883 .3813 L .48262 .38434 L F
.47281 .38442 m .48284 .3824 L .47064 .38566 L F
.48284 .3824 m .4883 .3813 L .48281 .38265 L F
.48284 .3824 m .48281 .38265 L .47064 .38566 L F
.921 .552 .305 r
.48086 .37249 m .48097 .37263 L .48485 .37759 L F
.48485 .37759 m .48097 .37263 L .48238 .37436 L F
.48485 .37759 m .48219 .37411 L .48504 .37763 L F
.48086 .37249 m .48072 .3723 L .48097 .37263 L F
.48238 .37436 m .48072 .3723 L .47964 .37077 L F
.48097 .37263 m .48072 .3723 L .48238 .37436 L F
.732 .769 .882 r
.48184 .37357 m .47938 .37056 L .48177 .3737 L F
.429 .635 .942 r
.47909 .37017 m .48022 .37165 L .48306 .37417 L F
.732 .769 .882 r
.4821 .37311 m .47942 .3706 L .48184 .37357 L F
.921 .552 .305 r
.48072 .3723 m .47933 .37047 L .47964 .37077 L F
.732 .769 .882 r
.47942 .3706 m .47938 .37056 L .48184 .37357 L F
.921 .552 .305 r
.48219 .37411 m .4808 .37229 L .48449 .37694 L F
.4808 .37229 m .47964 .37077 L .48184 .37357 L F
.4808 .37229 m .48184 .37357 L .48449 .37694 L F
.736 .783 .89 r
.48416 .37565 m .48492 .37747 L .48364 .37591 L F
.921 .552 .305 r
.48219 .37411 m .48449 .37694 L .48504 .37763 L F
.451 .65 .944 r
.48507 .37679 m .48507 .37679 L .48508 .37679 L F
.736 .783 .89 r
.48507 .37679 m .48492 .37747 L .48504 .37679 L F
.451 .65 .944 r
.48518 .37684 m .48508 .37679 L .48564 .37749 L F
.736 .783 .89 r
.48504 .37676 m .48492 .37747 L .48416 .37565 L F
.736 .77 .88 r
.48487 .37648 m .48449 .37694 L p .48541 .37718 L F P
0 g
s
.921 .552 .305 r
.48504 .37763 m .48449 .37694 L .48503 .3776 L F
.736 .783 .89 r
.48492 .37747 m .48331 .37838 L .48364 .37591 L F
.736 .77 .88 r
.48449 .37694 m .48331 .37838 L p .48492 .37746 L F P
0 g
s
.736 .783 .89 r
.4854 .3772 m .48492 .37747 L .48507 .37679 L F
.736 .77 .88 r
.48449 .37694 m .48492 .37746 L .48541 .37718 L F
.732 .769 .882 r
.48331 .37838 m .48449 .37694 L p .48337 .37793 L F P
0 g
s
.732 .769 .882 r
.48449 .37694 m .48487 .37648 L p .48445 .37688 L F P
0 g
s
.732 .769 .882 r
.48337 .37793 m .48449 .37694 L .48445 .37688 L F
.48337 .37789 m .48487 .37648 L .48485 .37646 L F
.739 .783 .888 r
.46856 .38527 m .4829 .38188 L .48284 .3824 L F
.46878 .38505 m .48291 .38184 L .46856 .38527 L F
.48291 .38184 m .48777 .38073 L .4829 .38188 L F
.48291 .38184 m .4829 .38188 L .46856 .38527 L F
.429 .635 .942 r
.48032 .37399 m .48233 .37565 L .48145 .37424 L F
.736 .783 .89 r
.47978 .37149 m .48364 .37591 L .46974 .38273 L F
.48364 .37591 m .48331 .37838 L .48058 .37741 L F
.732 .769 .882 r
.45484 .38121 m .46408 .38986 L p .46788 .38597 L F P
0 g
s
.732 .769 .882 r
.46889 .38494 m .46613 .38421 L .46788 .38597 L F
.46613 .38421 m .45484 .38121 L .46788 .38597 L F
.736 .77 .88 r
.47478 .38927 m .46966 .39509 L .47534 .38976 L F
.739 .783 .888 r
.47457 .38909 m .49032 .38349 L .48186 .39545 L F
.47064 .38566 m .48262 .38434 L .47457 .38909 L F
.48262 .38434 m .49032 .38349 L .47457 .38909 L F
.732 .769 .882 r
.46966 .39509 m .47457 .38909 L p .47231 .39042 L F P
0 g
s
.736 .77 .88 r
.48492 .37746 m .48503 .3776 L .48541 .37718 L F
.921 .552 .305 r
.48504 .37763 m .48503 .3776 L .48506 .37764 L F
.48668 .3797 m .48466 .37754 L .48506 .37764 L F
.736 .783 .89 r
.4851 .3777 m .48331 .37838 L p .48492 .37747 L F P
0 g
s
.739 .783 .888 r
.46878 .38505 m .48429 .37801 L .48777 .38073 L F
.47048 .3833 m .48429 .37801 L p .46878 .38505 L F P
0 g
s
.732 .769 .882 r
.46434 .37856 m .45484 .38121 L .46889 .38494 L F
.739 .783 .888 r
.46788 .38597 m .47281 .38442 L .47064 .38566 L F
.46856 .38527 m .47281 .38442 L .46788 .38597 L F
.732 .769 .882 r
.47048 .3833 m .46889 .38494 L .47456 .38644 L F
.46434 .37856 m .46889 .38494 L .47048 .3833 L F
.739 .783 .888 r
.46177 .38664 m .46856 .38527 L .46788 .38597 L F
.46177 .38664 m .47048 .3833 L p .46878 .38505 L F P
0 g
s
.736 .783 .89 r
.48331 .37838 m .47048 .3833 L p .48058 .37741 L F P
0 g
s
.736 .783 .89 r
.47048 .3833 m .46177 .38664 L p .46974 .38273 L F P
0 g
s
.736 .783 .89 r
.48058 .37741 m .47048 .3833 L .46974 .38273 L F
.48086 .37249 m .48364 .37591 L .47978 .37149 L F
.732 .769 .882 r
.48177 .3737 m .47914 .37444 L .47456 .38644 L F
.46129 .37621 m .45484 .38121 L .46224 .37695 L F
.736 .783 .89 r
.4567 .37268 m .47304 .3693 L .46613 .37994 L F
.47204 .36333 m .47248 .36312 L p .47356 .36532 L F P
0 g
s
.732 .769 .882 r
.4723 .36286 m .47195 .36322 L .47461 .36589 L F
.875 .444 .167 r
.47317 .36481 m .4729 .36446 L .47305 .36458 L F
.47317 .36481 m .47305 .36458 L .47334 .36495 L F
.47227 .36408 m .4729 .36446 L .47317 .36481 L F
.47381 .36553 m .47227 .36408 L .47334 .36495 L F
.429 .635 .942 r
.47212 .3639 m .4718 .36384 L .47264 .36453 L F
.875 .444 .167 r
.4729 .36446 m .47188 .36362 L .47164 .36283 L F
.732 .769 .882 r
.47152 .36268 m .47188 .36312 L .4723 .36286 L F
.875 .444 .167 r
.47188 .36312 m .47164 .36283 L .47163 .36281 L F
.4729 .36446 m .47164 .36283 L .47188 .36312 L F
.47188 .36362 m .47097 .36286 L .47124 .36284 L F
.47188 .36362 m .47124 .36284 L .47163 .36281 L F
.429 .635 .942 r
.47011 .36148 m .46896 .3615 L .47212 .3639 L F
.46896 .3615 m .45945 .36167 L .4718 .36384 L F
.46896 .3615 m .4718 .36384 L .47212 .3639 L F
.736 .783 .89 r
.47105 .36379 m .47178 .36345 L p .47336 .3653 L F P
0 g
s
.732 .769 .882 r
.47012 .36423 m .45484 .38121 L p .47195 .36322 L F P
0 g
s
.732 .769 .882 r
.47188 .36312 m .47195 .36322 L .4723 .36286 L F
.47012 .36423 m .47195 .36322 L .47188 .36312 L F
.736 .783 .89 r
.47178 .36345 m .47204 .36333 L p .47356 .36532 L F P
0 g
s
.875 .444 .167 r
.47381 .36553 m .47353 .36528 L .4735 .36524 L F
.732 .769 .882 r
.47195 .36322 m .45484 .38121 L .47429 .36613 L F
.875 .444 .167 r
.47409 .36587 m .47428 .36591 L .47374 .36555 L F
.732 .769 .882 r
.47195 .36322 m .47429 .36613 L .47461 .36589 L F
.429 .635 .942 r
.47579 .36614 m .47516 .3666 L .47519 .36663 L F
.875 .444 .167 r
.47677 .36782 m .47648 .36751 L .47519 .36663 L F
.47689 .36779 m .47684 .36776 L .47733 .36839 L F
.47656 .3674 m .47677 .36782 L .47703 .36801 L F
.47745 .36818 m .47689 .36779 L .47733 .36839 L F
.429 .635 .942 r
.47579 .36614 m .47519 .36663 L .47766 .36848 L F
.732 .769 .882 r
.47745 .36818 m .47708 .3684 L .47923 .37037 L F
.451 .65 .944 r
.48661 .37747 m .48518 .37684 L .48598 .37786 L F
.431 .664 .959 r
.48673 .37738 m .49769 .38003 L .49091 .3819 L F
.49769 .38003 m .50327 .38138 L .49919 .38155 L F
.49769 .38003 m .49919 .38155 L .49091 .3819 L F
.736 .77 .88 r
.4888 .37995 m .49233 .38447 L .49185 .3829 L F
.95 .598 .235 r
.49264 .38473 m .49237 .3845 L .4924 .38438 L F
.49233 .38447 m .49234 .38446 L p .49237 .3845 L F P
0 g
s
.95 .598 .235 r
.49234 .38446 m .4924 .38438 L p .49237 .3845 L F P
0 g
s
.937 .646 .463 r
.49498 .38782 m .49406 .3867 L .49422 .38689 L F
.49498 .38782 m .49422 .38689 L .49431 .38701 L F
.736 .77 .88 r
.49437 .38708 m .49478 .3876 L .49472 .38751 L F
.4933 .3857 m .49203 .38621 L .49478 .3876 L F
.937 .646 .463 r
.49431 .38701 m .49422 .38689 L .49425 .38693 L F
.736 .77 .88 r
.49203 .38621 m .49344 .38793 L .49478 .3876 L F
.937 .646 .463 r
.50177 .39618 m .50116 .39543 L .5005 .39461 L F
.50177 .39618 m .5005 .39461 L .50071 .39487 L F
.50238 .39693 m .50205 .39653 L .50201 .39647 L F
.741 .771 .877 r
.49971 .39373 m .50242 .39698 L .50003 .39404 L F
.739 .783 .888 r
.49032 .38349 m .49078 .38393 L .47754 .40155 L F
.736 .77 .88 r
.47776 .39187 m .47844 .39247 L .49478 .3876 L F
.937 .646 .463 r
.49993 .39391 m .49974 .39368 L .50012 .39414 L F
.49974 .39368 m .49986 .39383 L .50012 .39414 L F
.741 .771 .877 r
.49974 .39368 m .49971 .39373 L p .50003 .39404 L F P
0 g
s
.736 .77 .88 r
.49974 .39368 m .50015 .39316 L p .49899 .39276 L F P
0 g
s
.937 .646 .463 r
.49974 .39368 m .4995 .39338 L .49986 .39383 L F
.496 .38909 m .4995 .39338 L .49993 .39391 L F
.736 .77 .88 r
.49922 .39437 m .49974 .39368 L p .49532 .3915 L F P
0 g
s
.736 .77 .88 r
.49532 .3915 m .49974 .39368 L .49899 .39276 L F
.49532 .3915 m .49731 .39069 L .49672 .38996 L F
.741 .771 .877 r
.49974 .39368 m .50003 .39404 L .50384 .39775 L F
.937 .646 .463 r
.50012 .39414 m .4995 .39338 L .50012 .39415 L F
.736 .77 .88 r
.49654 .38883 m .49627 .38941 L .49714 .38949 L F
.49627 .38941 m .49532 .3915 L .49672 .38996 L F
.49627 .38941 m .49672 .38996 L .49714 .38949 L F
.49479 .38759 m .49559 .38858 L .49615 .38845 L F
.937 .646 .463 r
.49469 .38747 m .49425 .38693 L .49607 .38917 L F
.49627 .38941 m .49607 .38917 L .50012 .39415 L F
.736 .77 .88 r
.49678 .38831 m .49559 .38858 L .49627 .38941 L F
.937 .646 .463 r
.49559 .38858 m .49607 .38917 L .49627 .38941 L F
.49469 .38747 m .49559 .38858 L .49627 .38941 L F
.4995 .39338 m .49627 .38941 L .50012 .39415 L F
.50012 .39415 m .49607 .38917 L .50015 .39417 L F
.49607 .38917 m .49425 .38693 L .49441 .38712 L F
.736 .77 .88 r
.49731 .39069 m .49797 .39042 L .49672 .38996 L F
.937 .646 .463 r
.49607 .38917 m .49441 .38712 L .50015 .39417 L F
.736 .77 .88 r
.49532 .3915 m .49879 .39251 L .49731 .39069 L F
.741 .771 .877 r
.50404 .39897 m .49267 .40673 L .50852 .40448 L F
.95 .598 .235 r
.50379 .39914 m .50387 .39928 L .50377 .39915 L F
.937 .646 .463 r
.49721 .39057 m .49559 .38858 L .49559 .38858 L F
.49559 .38858 m .49431 .38701 L .49559 .38858 L F
.49559 .38858 m .49431 .38701 L .49437 .38708 L F
.736 .77 .88 r
.49479 .38759 m .47844 .39247 L .49559 .38858 L F
.49627 .38941 m .47844 .39247 L .49018 .40271 L F
.49559 .38858 m .47844 .39247 L .49627 .38941 L F
.739 .783 .888 r
.48284 .3824 m .48777 .38073 L .4883 .3813 L F
.4829 .38188 m .48777 .38073 L .48284 .3824 L F
.451 .65 .944 r
.4883 .3813 m .48818 .38143 L .48875 .38179 L F
.739 .783 .888 r
.48262 .38434 m .4883 .3813 L .48986 .38354 L F
.451 .65 .944 r
.48843 .38115 m .4883 .3813 L .49003 .38248 L F
.736 .77 .88 r
.48945 .38199 m .48944 .382 L .48951 .38205 L F
.48903 .38223 m .47534 .38976 L .49244 .3859 L F
.49277 .3852 m .49318 .38573 L .4933 .3857 L F
.451 .65 .944 r
.49013 .38265 m .49125 .38373 L .49164 .38381 L F
.921 .552 .305 r
.49183 .38396 m .49161 .38368 L .48966 .38217 L F
.451 .65 .944 r
.49094 .38323 m .49164 .38381 L .4918 .38384 L F
.49013 .38265 m .49164 .38381 L .49094 .38323 L F
.921 .552 .305 r
.49157 .38363 m .48892 .38147 L .49036 .3827 L F
.431 .664 .959 r
.48779 .37898 m .489 .38046 L .48701 .37833 L F
.736 .77 .88 r
.48737 .37847 m .48945 .38199 L .49157 .38363 L F
.48737 .37847 m .4931 .38551 L .4933 .3857 L F
.451 .65 .944 r
.4883 .3813 m .48875 .38179 L .49157 .38355 L F
.49152 .38349 m .49157 .38355 L .49215 .38391 L F
.921 .552 .305 r
.49161 .38368 m .49157 .38363 L p .48948 .38202 L F P
0 g
s
.451 .65 .944 r
.4883 .3813 m .49015 .38258 L .49003 .38248 L F
.736 .77 .88 r
.48624 .37952 m .47534 .38976 L .48945 .38199 L F
.921 .552 .305 r
.48966 .38217 m .48948 .38202 L .4872 .38026 L F
.49161 .38368 m .48948 .38202 L .48966 .38217 L F
.451 .65 .944 r
.49003 .38248 m .49157 .38355 L .49152 .38349 L F
.49015 .38258 m .49157 .38355 L .49003 .38248 L F
.75 .304 0 r
.48927 .3805 m .49152 .38349 L .48906 .38043 L F
.451 .65 .944 r
.48682 .37757 m .48661 .37747 L .48906 .38043 L F
.75 .304 0 r
.489 .38036 m .48906 .38043 L .489 .38035 L F
.48927 .3805 m .48906 .38043 L .489 .38036 L F
.736 .77 .88 r
.48683 .37897 m .48849 .38108 L .48945 .38199 L F
.451 .65 .944 r
.48906 .38043 m .48661 .37747 L .4885 .38107 L F
.75 .304 0 r
.48815 .37926 m .48607 .37656 L .48662 .37724 L F
.736 .77 .88 r
.48753 .37832 m .48774 .37892 L .4888 .37995 L F
.75 .304 0 r
.4888 .37995 m .48823 .37923 L .48824 .37923 L F
.431 .664 .959 r
.4877 .37858 m .48942 .38055 L .4888 .37995 L F
.4877 .37858 m .4888 .37995 L .48773 .37891 L F
.4877 .37858 m .49084 .38191 L .48942 .38055 L F
.48673 .37738 m .49084 .38191 L .4877 .37858 L F
.75 .304 0 r
.48823 .37923 m .48815 .37926 L .48662 .37724 L F
.48921 .38046 m .48823 .37923 L .4888 .37995 L F
.451 .65 .944 r
.49026 .37909 m .48682 .37757 L .48906 .38043 L F
.736 .77 .88 r
.49216 .38392 m .4924 .38397 L .49185 .3829 L F
.49233 .38447 m .4924 .38397 L .49216 .38392 L F
.49233 .38447 m .49292 .38498 L .4924 .38397 L F
.4933 .3857 m .49388 .38626 L .49185 .3829 L F
.49437 .38708 m .49472 .38751 L .49185 .3829 L F
.431 .664 .959 r
.49285 .38447 m .49999 .38236 L .49319 .38481 L F
.49999 .38236 m .50009 .38246 L .49319 .38481 L F
.736 .77 .88 r
.49185 .3829 m .49595 .38725 L .49477 .38574 L F
.431 .664 .959 r
.49082 .38191 m .50327 .38138 L .49112 .3822 L F
.736 .77 .88 r
.49185 .3829 m .4934 .38539 L .49595 .38725 L F
.431 .664 .959 r
.49112 .3822 m .50327 .38138 L .49332 .38433 L F
.49396 .38455 m .50327 .38138 L .49523 .38595 L F
.451 .65 .944 r
.48905 .38045 m .49215 .38391 L .50393 .38635 L F
.48905 .38045 m .50393 .38635 L .50259 .385 L F
.75 .304 0 r
.48921 .38046 m .489 .38035 L .48823 .37923 L F
.451 .65 .944 r
.49335 .37562 m .48906 .38043 L .50259 .385 L F
.48906 .38043 m .48905 .38045 L .48909 .38046 L F
.48906 .38043 m .48909 .38046 L .50259 .385 L F
.75 .304 0 r
.489 .38035 m .48804 .37985 L .48813 .37927 L F
.48804 .37985 m .48771 .37943 L .48813 .37927 L F
.736 .77 .88 r
.47534 .38976 m .47776 .39187 L .4933 .3857 L F
.921 .552 .305 r
.495 .38864 m .4894 .38202 L .48903 .38223 L F
.49733 .39114 m .49428 .38763 L .495 .38864 L F
.49428 .38763 m .4894 .38202 L .495 .38864 L F
.48903 .38223 m .4894 .38202 L .4872 .38026 L F
.937 .646 .463 r
.4931 .38551 m .49289 .38526 L .49293 .3853 L F
.451 .65 .944 r
.49125 .38373 m .4931 .38551 L .49187 .384 L F
.921 .552 .305 r
.49187 .384 m .49161 .38368 L p .49183 .38396 L F P
0 g
s
.451 .65 .944 r
.49164 .38381 m .49187 .384 L .49173 .38383 L F
.49125 .38373 m .49187 .384 L .49164 .38381 L F
.937 .646 .463 r
.49437 .38708 m .49431 .38701 L .49425 .38693 L F
.741 .771 .877 r
.50455 .39862 m .50404 .39897 L .50911 .4043 L F
.937 .646 .463 r
.51175 .40845 m .50397 .39822 L .50238 .39693 L F
.451 .65 .944 r
.49902 .39121 m .49961 .39131 L .49943 .39109 L F
.431 .664 .959 r
.49942 .39106 m .49946 .39112 L .49882 .39095 L F
.5004 .39144 m .49882 .39095 L p .50028 .39132 L F P
0 g
s
.741 .771 .877 r
.50015 .39316 m .49975 .39368 L p .50062 .39375 L F P
0 g
s
.741 .771 .877 r
.49975 .39368 m .49974 .39368 L p .50062 .39375 L F P
0 g
s
.472 .662 .945 r
.50382 .39475 m .5022 .39596 L .50511 .39599 L F
.50114 .39445 m .50118 .39451 L .5012 .39451 L F
.741 .771 .877 r
.50062 .39375 m .49974 .39368 L .50384 .39775 L F
.736 .77 .88 r
.49731 .39069 m .49993 .39285 L .49797 .39042 L F
.431 .664 .959 r
.49677 .38832 m .4968 .38833 L .49882 .39095 L F
.4968 .38833 m .49839 .38975 L .49882 .39095 L F
.95 .598 .235 r
.49892 .39013 m .49948 .39114 L .49839 .38975 L F
.431 .664 .959 r
.49839 .38975 m .49998 .39117 L .49942 .39106 L F
.49839 .38975 m .49942 .39106 L .49882 .39095 L F
.95 .598 .235 r
.49839 .38975 m .49949 .39115 L .49819 .38961 L F
.49948 .39114 m .49949 .39115 L .49839 .38975 L F
.736 .77 .88 r
.49654 .38883 m .49737 .38923 L .49687 .38847 L F
.49678 .38831 m .49654 .38883 L .49692 .38842 L F
.451 .65 .944 r
.49532 .38746 m .49943 .39109 L .49816 .38959 L F
.49443 .38679 m .4957 .38788 L .49532 .38746 L F
.4957 .38788 m .49943 .39109 L .49532 .38746 L F
.736 .77 .88 r
.49404 .38642 m .49478 .3876 L .49515 .38749 L F
.49654 .38883 m .49714 .38949 L .49737 .38923 L F
.49718 .38945 m .49788 .39001 L .49737 .38923 L F
.451 .65 .944 r
.49443 .38679 m .49902 .39121 L .49943 .39109 L F
.49902 .39121 m .49987 .39162 L .49961 .39131 L F
.736 .77 .88 r
.49515 .38749 m .49479 .38759 L .49615 .38845 L F
.49993 .39285 m .5003 .39296 L .49899 .39148 L F
.472 .662 .945 r
.49923 .39183 m .49907 .39189 L p .49939 .39205 L F P
0 g
s
.472 .662 .945 r
.49907 .39189 m .49964 .39259 L .50319 .39404 L F
.736 .77 .88 r
.49993 .39285 m .49899 .39148 L .49718 .38945 L F
.472 .662 .945 r
.50031 .39147 m .49923 .39183 L p .50319 .39404 L F P
0 g
s
.472 .662 .945 r
.49923 .39183 m .49939 .39205 L .50319 .39404 L F
.95 .598 .235 r
.49819 .38961 m .50274 .39737 L .49406 .38669 L F
.937 .646 .463 r
.49729 .39066 m .49729 .39066 L .50015 .39417 L F
.49422 .38689 m .49729 .39066 L .49729 .39066 L F
.49422 .38689 m .4931 .38551 L .49729 .39066 L F
.4931 .38551 m .49293 .3853 L .50015 .39417 L F
.49293 .3853 m .49213 .38432 L .50015 .39417 L F
.451 .65 .944 r
.4931 .38551 m .49443 .38679 L .49237 .38453 L F
.75 .304 0 r
.49233 .38447 m .49232 .38449 L p .49223 .38433 L F P
0 g
s
.451 .65 .944 r
.4931 .38551 m .49237 .38453 L .49213 .38432 L F
.75 .304 0 r
.49232 .38449 m .4923 .38452 L p .49225 .3844 L F P
0 g
s
.75 .304 0 r
.49232 .38449 m .49225 .3844 L .49223 .38433 L F
.451 .65 .944 r
.49213 .38432 m .49232 .38449 L .49173 .38383 L F
.49232 .38449 m .49237 .38453 L .49225 .3844 L F
.49232 .38449 m .49225 .3844 L .49173 .38383 L F
.95 .598 .235 r
.4923 .38452 m .49232 .38449 L p .49368 .38621 L F P
0 g
s
.95 .598 .235 r
.49232 .38449 m .49233 .38447 L p .4924 .38456 L F P
0 g
s
.95 .598 .235 r
.49368 .38621 m .49232 .38449 L .4924 .38456 L F
.937 .646 .463 r
.49187 .384 m .4923 .38452 L p .49213 .38432 L F P
0 g
s
.937 .646 .463 r
.4923 .38452 m .50015 .39417 L p .49213 .38432 L F P
0 g
s
.451 .65 .944 r
.49443 .38679 m .49816 .38959 L .495 .38683 L F
.95 .598 .235 r
.49719 .3889 m .49406 .38669 L .49581 .38749 L F
.921 .552 .305 r
.49729 .39066 m .49187 .384 L p .49733 .39114 L F P
0 g
s
.921 .552 .305 r
.49187 .384 m .49183 .38396 L .49733 .39114 L F
.49733 .39114 m .49217 .38441 L .4894 .38202 L F
.49217 .38441 m .49183 .38396 L .4904 .38282 L F
.49217 .38441 m .4904 .38282 L .4894 .38202 L F
.49183 .38396 m .48966 .38217 L .4872 .38026 L F
.48725 .3803 m .48724 .38029 L .4872 .38026 L F
.451 .65 .944 r
.48843 .38115 m .48779 .38058 L .4883 .3813 L F
.921 .552 .305 r
.4872 .38026 m .48708 .38006 L .48684 .37988 L F
.48719 .38025 m .48684 .37988 L .48686 .37985 L F
.739 .783 .888 r
.48639 .37932 m .48623 .37835 L .48767 .38041 L F
.48779 .38058 m .48767 .38041 L .48837 .381 L F
.451 .65 .944 r
.4885 .38107 m .48761 .38031 L .48843 .38115 L F
.48761 .38031 m .48592 .37889 L .48779 .38058 L F
.48761 .38031 m .48779 .38058 L .48843 .38115 L F
.736 .77 .88 r
.48657 .37922 m .48644 .37934 L .48886 .38154 L F
.739 .783 .888 r
.48673 .37974 m .48639 .37932 L .48767 .38041 L F
.921 .552 .305 r
.48723 .38016 m .48706 .38002 L .48708 .38006 L F
.48898 .38145 m .48708 .38006 L .4872 .38026 L F
.736 .77 .88 r
.48644 .37934 m .48719 .38025 L .48886 .38154 L F
.451 .65 .944 r
.48846 .38103 m .48731 .37989 L .48761 .38031 L F
.736 .77 .88 r
.48657 .37922 m .48886 .38154 L .48849 .38108 L F
.48503 .37761 m .48644 .37934 L .48683 .37897 L F
.451 .65 .944 r
.48703 .37652 m .4861 .37665 L .49026 .37909 L F
.4861 .37665 m .48508 .37679 L .48682 .37757 L F
.4861 .37665 m .48682 .37757 L .49026 .37909 L F
.429 .635 .942 r
.48449 .37492 m .48492 .37514 L .4848 .37499 L F
.75 .304 0 r
.48476 .37494 m .48648 .37789 L .48437 .37443 L F
.451 .65 .944 r
.48661 .37747 m .48598 .37786 L .4885 .38107 L F
.48518 .37684 m .48564 .37749 L .4885 .38107 L F
.921 .552 .305 r
.48669 .37968 m .48658 .37801 L .48713 .37871 L F
.48684 .37988 m .48668 .37957 L .48592 .37889 L F
.48684 .37988 m .48668 .3797 L .48669 .37968 L F
.739 .783 .888 r
.48429 .37801 m .48767 .38041 L .48779 .38058 L F
.451 .65 .944 r
.48844 .381 m .48731 .37989 L .48846 .38103 L F
.736 .77 .88 r
.48683 .37897 m .48657 .37922 L .48849 .38108 L F
.921 .552 .305 r
.48719 .38025 m .48686 .37985 L .48719 .37878 L F
.48719 .38025 m .48719 .37878 L .4873 .37892 L F
.49036 .3827 m .48892 .38147 L .48725 .3803 L F
.451 .65 .944 r
.48843 .38115 m .49003 .38248 L .49138 .38339 L F
.736 .77 .88 r
.48849 .38108 m .48886 .38154 L .48945 .38199 L F
.451 .65 .944 r
.4885 .38107 m .48844 .381 L .48846 .38103 L F
.49013 .38265 m .4918 .38384 L .49157 .38355 L F
.48755 .37989 m .48844 .381 L .4885 .38107 L F
.921 .552 .305 r
.49157 .38363 m .48725 .3803 L .4872 .38026 L F
.451 .65 .944 r
.48902 .38049 m .48843 .38115 L .49138 .38339 L F
.921 .552 .305 r
.49203 .38489 m .4872 .38011 L .4873 .37892 L F
.75 .304 0 r
.48815 .37926 m .48771 .37943 L .48475 .37492 L F
.48771 .37943 m .48744 .37953 L .48648 .37789 L F
.48771 .37943 m .48648 .37789 L .48475 .37492 L F
.921 .552 .305 r
.48684 .37988 m .48669 .37968 L .48713 .37871 L F
.48719 .37878 m .48713 .37871 L .48737 .3782 L F
.48684 .37988 m .48713 .37871 L .48719 .37878 L F
.4873 .37892 m .48719 .37878 L .48737 .3782 L F
.48669 .37968 m .48509 .37764 L .48658 .37801 L F
.429 .635 .942 r
.48391 .37534 m .4847 .37518 L p .48188 .37345 L F P
0 g
s
.732 .769 .882 r
.47642 .36878 m .4781 .37087 L .47919 .37038 L F
.47909 .37028 m .47919 .37038 L .47923 .37037 L F
.47642 .36878 m .47919 .37038 L .47909 .37028 L F
.429 .635 .942 r
.47579 .36614 m .47911 .3703 L .47909 .37017 L F
.47911 .3703 m .48008 .37153 L .47938 .37056 L F
.732 .769 .882 r
.47708 .3684 m .47909 .37028 L .47923 .37037 L F
.429 .635 .942 r
.47911 .3703 m .47938 .37056 L .47909 .37017 L F
0 .079 .615 r
.478 .36882 m .47825 .36901 L p .47702 .36754 L F P
0 g
s
.732 .769 .882 r
.48236 .37266 m .48215 .37304 L .48306 .37387 L F
.48215 .37304 m .4821 .37311 L .48261 .37356 L F
.429 .635 .942 r
.47722 .36759 m .48306 .37417 L .4847 .37518 L F
.4777 .36825 m .48306 .37417 L .47722 .36759 L F
0 .079 .615 r
.47825 .36901 m .47951 .36992 L p .47756 .36805 L F P
0 g
s
0 .079 .615 r
.47825 .36901 m .47756 .36805 L .47702 .36754 L F
.47756 .36805 m .47727 .36766 L .47694 .36735 L F
.47756 .36805 m .47694 .36735 L .47706 .36751 L F
.429 .635 .942 r
.47579 .36614 m .4777 .36825 L .47722 .36759 L F
.47732 .36783 m .47909 .37017 L .4777 .36825 L F
.921 .552 .305 r
.47745 .36818 m .47802 .36876 L p .47809 .36897 L F P
0 g
s
.921 .552 .305 r
.47809 .36897 m .47802 .36876 L .47845 .36932 L F
.429 .635 .942 r
.47579 .36614 m .47909 .37017 L .47732 .36783 L F
.921 .552 .305 r
.47802 .36876 m .48417 .37497 L p .47845 .36932 L F P
0 g
s
.429 .635 .942 r
.4829 .37296 m .48443 .3749 L .48449 .37492 L F
.48277 .37286 m .48443 .3749 L .4829 .37296 L F
.48191 .37212 m .48052 .37093 L .48283 .37328 L F
.48191 .37212 m .48283 .37328 L .48443 .3749 L F
.48277 .37286 m .48191 .37212 L .48443 .3749 L F
.48449 .37492 m .48443 .3749 L .4847 .37518 L F
.4841 .37423 m .48453 .37492 L .48478 .37496 L F
.4829 .37296 m .48453 .37492 L .4841 .37423 L F
.4829 .37296 m .48449 .37492 L .48453 .37492 L F
.4829 .37296 m .48478 .37496 L .48375 .37368 L F
.47678 .36543 m .48277 .37286 L .4829 .37296 L F
.392 .647 .959 r
.48137 .36956 m .48895 .36768 L .48331 .37163 L F
.429 .635 .942 r
.47678 .36543 m .4829 .37296 L .49141 .37385 L F
.47678 .36543 m .49141 .37385 L .48732 .36966 L F
.48054 .36272 m .47678 .36543 L .48732 .36966 L F
.875 .444 .167 r
.48046 .37071 m .47407 .36261 L .47703 .36488 L F
.429 .635 .942 r
.48536 .37505 m .49141 .37385 L p .4829 .37296 L F P
0 g
s
.75 .304 0 r
.48375 .37368 m .48117 .3713 L .47897 .36962 L F
.48117 .3713 m .47984 .3702 L .47897 .36962 L F
.921 .552 .305 r
.47809 .36897 m .48417 .37497 L .48435 .3752 L F
.732 .769 .882 r
.48337 .37793 m .48487 .37648 L .48337 .37789 L F
.451 .65 .944 r
.48492 .37656 m .48508 .37679 L .48511 .37679 L F
.48404 .3755 m .48506 .37677 L .48492 .37656 L F
.48506 .37677 m .48508 .37679 L .48492 .37656 L F
.736 .783 .89 r
.48313 .37462 m .48416 .37565 L .48397 .37575 L F
.48391 .37534 m .48416 .37565 L .48313 .37462 L F
.48392 .37535 m .48422 .37563 L .48416 .37565 L F
.732 .769 .882 r
.4821 .37311 m .48076 .37549 L .48445 .37585 L F
.48409 .3753 m .48445 .37585 L .48459 .37586 L F
.4821 .37311 m .48445 .37585 L .48409 .3753 L F
.451 .65 .944 r
.48404 .3755 m .48511 .37679 L .48414 .37556 L F
.732 .769 .882 r
.48076 .37549 m .48467 .37619 L .48445 .37585 L F
.48076 .37549 m .48366 .37755 L .48482 .37641 L F
.48076 .37549 m .48482 .37641 L .48467 .37619 L F
.4844 .37682 m .48485 .37646 L .48482 .37641 L F
.48443 .37686 m .48485 .37646 L .4844 .37682 L F
.921 .552 .305 r
.48503 .3776 m .47964 .37077 L .4847 .37564 L F
.75 .304 0 r
.48375 .37368 m .48609 .37739 L .48417 .37497 L F
.48299 .37298 m .48417 .37497 L .4815 .37161 L F
.48375 .37368 m .48417 .37497 L .48299 .37298 L F
.48648 .37789 m .48635 .37772 L .48437 .37443 L F
.48437 .37443 m .48635 .37772 L .48391 .37384 L F
.921 .552 .305 r
.48345 .37444 m .48089 .37175 L .48435 .3752 L F
.75 .304 0 r
.48635 .37772 m .4862 .37753 L .48391 .37384 L F
.736 .77 .88 r
.48503 .3776 m .48503 .37761 L .48541 .37718 L F
.921 .552 .305 r
.48506 .37764 m .4847 .37564 L .48658 .37801 L F
.75 .304 0 r
.48402 .37402 m .48744 .37953 L .48375 .37368 L F
.921 .552 .305 r
.4847 .37564 m .48435 .3752 L .48737 .3782 L F
.48345 .37444 m .48435 .3752 L .4847 .37564 L F
.4793 .37044 m .48089 .37175 L .48345 .37444 L F
.4793 .37044 m .47809 .36897 L .48089 .37175 L F
.875 .444 .167 r
.48452 .37556 m .47832 .36906 L .48167 .37287 L F
.48452 .37556 m .48167 .37287 L .48193 .37316 L F
.921 .552 .305 r
.48417 .37497 m .48737 .3782 L p .48435 .3752 L F P
0 g
s
.875 .444 .167 r
.48417 .37497 m .47832 .36906 L p .48452 .37556 L F P
0 g
s
.921 .552 .305 r
.48503 .3776 m .4847 .37564 L .48506 .37764 L F
.75 .304 0 r
.48609 .37739 m .48662 .37824 L .4815 .37161 L F
.875 .444 .167 r
.48452 .37556 m .48185 .37308 L .47973 .36946 L F
.75 .304 0 r
.48662 .37824 m .48744 .37953 L .48334 .37407 L F
.48662 .37824 m .48334 .37407 L .4815 .37161 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.4843 .37434 m .48391 .37384 L .4839 .37382 L F
.48437 .37443 m .48391 .37384 L .4843 .37434 L F
.451 .65 .944 r
.48511 .37538 m .48522 .37552 L .49335 .37562 L F
.429 .635 .942 r
.48492 .37514 m .48522 .37508 L p .4848 .37499 L F P
0 g
s
.392 .647 .959 r
.48425 .37428 m .48416 .37416 L .48522 .37508 L F
.75 .304 0 r
.4839 .37382 m .48402 .37402 L .48375 .37368 L F
.429 .635 .942 r
.48375 .37368 m .48478 .37496 L .48536 .37505 L F
.451 .65 .944 r
.48522 .37552 m .4861 .37665 L .49335 .37562 L F
.875 .444 .167 r
.47703 .36488 m .48737 .3782 L p .48452 .37556 L F P
0 g
s
.875 .444 .167 r
.48452 .37556 m .47973 .36946 L .47703 .36488 L F
.75 .304 0 r
.48744 .37953 m .48034 .37053 L p .4815 .37161 L F P
0 g
s
.921 .552 .305 r
.48713 .37871 m .48658 .37801 L .48737 .3782 L F
.95 .598 .235 r
.49406 .38669 m .49334 .38618 L .49368 .38621 L F
.49334 .38618 m .49292 .38576 L .49368 .38621 L F
.736 .77 .88 r
.4933 .3857 m .49437 .38708 L .49388 .38626 L F
.451 .65 .944 r
.49257 .3847 m .49443 .38679 L .495 .38683 L F
.95 .598 .235 r
.49406 .38669 m .49368 .38621 L .49564 .38738 L F
.4957 .38743 m .49564 .38738 L .49581 .38749 L F
.49406 .38669 m .49564 .38738 L .4957 .38743 L F
.431 .664 .959 r
.49365 .38465 m .49396 .38455 L .49477 .38574 L F
.451 .65 .944 r
.49181 .38385 m .49257 .3847 L .50501 .38745 L F
.95 .598 .235 r
.49587 .38752 m .49564 .38738 L .49264 .38473 L F
.49564 .38738 m .4927 .38482 L .49264 .38473 L F
.736 .77 .88 r
.4934 .38539 m .49516 .3869 L .49595 .38725 L F
.49477 .38574 m .49595 .38725 L .49624 .38716 L F
.49595 .38725 m .49674 .38827 L .49678 .38831 L F
.431 .664 .959 r
.49477 .38574 m .49523 .38595 L .49677 .38832 L F
.451 .65 .944 r
.49257 .3847 m .495 .38683 L .50501 .38745 L F
.49173 .38383 m .50501 .38745 L .50393 .38635 L F
.48902 .38049 m .49138 .38339 L .49215 .38391 L F
.75 .304 0 r
.489 .38035 m .4923 .38452 L .48884 .38027 L F
.49152 .38349 m .4923 .38452 L .489 .38035 L F
.95 .598 .235 r
.50379 .39914 m .50377 .39915 L .49731 .39085 L F
.50379 .39914 m .49731 .39085 L .4973 .39084 L F
.937 .646 .463 r
.50238 .39693 m .50201 .39647 L .50015 .39417 L F
.50205 .39653 m .50177 .39618 L .50015 .39417 L F
.50123 .39552 m .50011 .39414 L .50015 .39417 L F
.95 .598 .235 r
.50274 .39737 m .50379 .39914 L .49406 .38669 L F
.50387 .39928 m .49809 .39208 L .49406 .38669 L F
.921 .552 .305 r
.49508 .38872 m .48719 .38025 L .4872 .38011 L F
.49508 .38872 m .4872 .38011 L .49203 .38489 L F
.49733 .39114 m .49508 .38872 L .49237 .38521 L F
.95 .598 .235 r
.49203 .38489 m .4923 .38452 L p .49292 .38576 L F P
0 g
s
.75 .304 0 r
.49186 .38513 m .48744 .37953 L p .48884 .38027 L F P
0 g
s
.75 .304 0 r
.4923 .38452 m .49186 .38513 L p .48884 .38027 L F P
0 g
s
.921 .552 .305 r
.49334 .38618 m .49237 .38521 L .48732 .37869 L F
.49733 .39114 m .49237 .38521 L .49334 .38618 L F
.95 .598 .235 r
.49368 .38621 m .49292 .38576 L .4923 .38452 L F
.921 .552 .305 r
.49508 .38872 m .4873 .37892 L .48732 .37869 L F
.95 .598 .235 r
.49186 .38513 m .49203 .38489 L p .49292 .38576 L F P
0 g
s
.95 .598 .235 r
.50541 .40191 m .49186 .38513 L p .49406 .38669 L F P
0 g
s
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.4973 .39084 m .49731 .39085 L .49406 .38669 L F
.736 .77 .88 r
.49233 .38447 m .4933 .3857 L .49292 .38498 L F
.95 .598 .235 r
.4927 .38482 m .49233 .38447 L .49264 .38473 L F
.49368 .38621 m .4924 .38456 L .4927 .38482 L F
.4924 .38456 m .49233 .38447 L .4927 .38482 L F
.451 .65 .944 r
.49225 .3844 m .49237 .38453 L .49181 .38385 L F
.49237 .38453 m .49443 .38679 L .49257 .3847 L F
.49237 .38453 m .49257 .3847 L .49181 .38385 L F
.49173 .38383 m .49225 .3844 L .49181 .38385 L F
.75 .304 0 r
.49225 .3844 m .4923 .38452 L .49206 .38417 L F
.49206 .38417 m .4923 .38452 L .49152 .38349 L F
.451 .65 .944 r
.49157 .38355 m .4918 .38384 L .49215 .38391 L F
.95 .598 .235 r
.49564 .38738 m .49368 .38621 L .4927 .38482 L F
.451 .65 .944 r
.48905 .38045 m .48902 .38049 L .49215 .38391 L F
.921 .552 .305 r
.48737 .3782 m .50015 .39417 L p .49733 .39114 L F P
0 g
s
.75 .304 0 r
.489 .38035 m .48813 .37927 L .48823 .37923 L F
.921 .552 .305 r
.49733 .39114 m .48732 .37869 L .48737 .3782 L F
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.736 .77 .88 r
.49203 .38621 m .47776 .39187 L .49344 .38793 L F
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
.937 .646 .463 r
.50071 .39487 m .5005 .39461 L .50015 .39417 L F
.51182 .40836 m .50397 .39822 L .51175 .40845 L F
.50988 .40614 m .50238 .39693 L .50235 .39688 L F
.50645 .40192 m .50235 .39688 L .50095 .39515 L F
.50988 .40614 m .50235 .39688 L .50645 .40192 L F
.741 .771 .877 r
.50482 .39896 m .50911 .4043 L .50991 .40407 L F
.937 .646 .463 r
.51185 .40831 m .50818 .40212 L .50665 .40067 L F
.50491 .3991 m .50665 .40067 L .50469 .3988 L F
.51185 .40831 m .50665 .40067 L .50491 .3991 L F
.51204 .40806 m .50818 .40212 L p .51185 .40831 L F P
0 g
s
.937 .646 .463 r
.50818 .40212 m .50806 .40194 L p .50811 .40204 L F P
0 g
s
.741 .771 .877 r
.51519 .41254 m .51621 .41177 L .51613 .41167 L F
.50703 .42009 m .51525 .41264 L .51519 .41254 L F
.51525 .41264 m .51621 .41177 L .51519 .41254 L F
.51537 .41287 m .51621 .41177 L p .51525 .41264 L F P
0 g
s
.741 .771 .877 r
.50703 .42009 m .51537 .41287 L .51525 .41264 L F
.51603 .41155 m .51666 .41118 L .51656 .41104 L F
.743 .784 .886 r
.51501 .41229 m .51504 .4123 L .51546 .41285 L F
.741 .771 .877 r
.50703 .42009 m .51613 .41167 L .51603 .41155 L F
.926 .703 .582 r
.51555 .41095 m .51633 .41192 L .51639 .41199 L F
.741 .771 .877 r
.51613 .41167 m .51666 .41118 L .51603 .41155 L F
.926 .703 .582 r
.51555 .41095 m .51552 .41091 L .51633 .41192 L F
.51639 .41199 m .51633 .41192 L .51666 .41232 L F
.974 .728 .5 r
.51784 .41516 m .51869 .41698 L .51182 .40836 L F
.741 .771 .877 r
.50703 .42009 m .5058 .42321 L .51537 .41287 L F
.50825 .42224 m .51537 .41287 L p .5058 .42321 L F P
0 g
s
.974 .728 .5 r
.51869 .41698 m .5128 .40973 L .51182 .40836 L F
.51784 .41516 m .51182 .40836 L .51204 .40806 L F
.926 .703 .582 r
.51185 .40648 m .51171 .40632 L .5144 .41171 L F
.974 .728 .5 r
.51111 .40446 m .50893 .40231 L .51125 .40438 L F
.51096 .40453 m .51001 .40349 L .51111 .40446 L F
.51001 .40349 m .50893 .40231 L .51111 .40446 L F
.46 .677 .958 r
.52935 .41243 m .5169 .40925 L p .5314 .41198 L F P
0 g
s
.46 .677 .958 r
.5169 .40925 m .5164 .40912 L p .51728 .40929 L F P
0 g
s
.46 .677 .958 r
.5314 .41198 m .5169 .40925 L .51728 .40929 L F
.5164 .40912 m .5157 .40894 L p .51437 .40726 L F P
0 g
s
.926 .703 .582 r
.50751 .40109 m .50763 .40128 L p .50839 .40218 L F P
0 g
s
.95 .598 .235 r
.50828 .40194 m .50825 .40194 L p .50716 .40051 L F P
0 g
s
.95 .598 .235 r
.50825 .40194 m .50709 .40056 L .50716 .40051 L F
.974 .728 .5 r
.50893 .40231 m .50865 .40199 L .50978 .40303 L F
.50893 .40231 m .50978 .40303 L .51125 .40438 L F
.741 .771 .877 r
.50756 .40102 m .51054 .40388 L .51113 .4037 L F
.974 .728 .5 r
.50834 .40199 m .50851 .40195 L .50857 .40199 L F
.50832 .40197 m .50851 .40195 L .50834 .40199 L F
.926 .703 .582 r
.51171 .40632 m .50801 .40175 L .50806 .40194 L F
.50763 .40128 m .50806 .40194 L p .50801 .40175 L F P
0 g
s
.926 .703 .582 r
.50806 .40194 m .5144 .41171 L p .51171 .40632 L F P
0 g
s
.974 .728 .5 r
.50981 .40332 m .50831 .40199 L .50857 .40199 L F
.741 .771 .877 r
.50788 .40143 m .50968 .40306 L .50756 .40102 L F
.974 .728 .5 r
.50808 .40199 m .50851 .40194 L .50851 .40195 L F
.741 .771 .877 r
.50828 .40194 m .50968 .40306 L .50788 .40143 L F
.974 .728 .5 r
.51096 .40453 m .50857 .40199 L .50893 .40231 L F
.741 .771 .877 r
.50828 .40194 m .51054 .40388 L .50968 .40306 L F
.937 .646 .463 r
.50763 .40128 m .50751 .40109 L p .50606 .39991 L F P
0 g
s
.741 .771 .877 r
.50469 .3988 m .50579 .39969 L .50756 .40102 L F
.46 .677 .958 r
.51237 .40374 m .52771 .41038 L .51687 .40921 L F
.52771 .41038 m .51728 .40929 L .51687 .40921 L F
.489 .671 .945 r
.5236 .40626 m .5169 .40925 L p .52614 .40683 L F P
0 g
s
.748 .786 .884 r
.52389 .41831 m .5239 .41831 L .525 .41975 L F
.482 .687 .957 r
.52082 .41489 m .52268 .41671 L .52532 .42013 L F
.748 .786 .884 r
.525 .41975 m .5239 .41831 L .52559 .42033 L F
.5239 .41831 m .52598 .42072 L .52559 .42033 L F
.482 .687 .957 r
.5169 .40925 m .52652 .41954 L .52532 .42013 L F
.52596 .41992 m .52604 .42 L .52548 .42029 L F
.52709 .42107 m .52632 .4212 L .52598 .4208 L F
.52725 .42127 m .52632 .4212 L .52709 .42107 L F
.489 .671 .945 r
.53009 .41226 m .5353 .41829 L .53913 .41955 L F
.52935 .41243 m .5353 .41829 L .53009 .41226 L F
.53277 .41332 m .53913 .41955 L .54523 .42155 L F
.46 .677 .958 r
.52771 .41038 m .5314 .41198 L .51728 .40929 L F
.489 .671 .945 r
.52514 .40828 m .53913 .41955 L .53277 .41332 L F
.54523 .42155 m .52783 .40437 L p .52614 .40683 L F P
0 g
s
.489 .671 .945 r
.52614 .40683 m .53277 .41332 L .54523 .42155 L F
.482 .687 .957 r
.52532 .42013 m .53318 .4162 L .52539 .42021 L F
.53318 .4162 m .53689 .41435 L .53321 .41623 L F
.53318 .4162 m .53321 .41623 L .52539 .42021 L F
.489 .671 .945 r
.52614 .40683 m .52514 .40828 L .53277 .41332 L F
.482 .687 .957 r
.5169 .40925 m .53689 .41435 L p .52652 .41954 L F P
0 g
s
.489 .671 .945 r
.54084 .42375 m .54523 .42155 L p .5353 .41829 L F P
0 g
s
.482 .687 .957 r
.54499 .42784 m .54166 .42386 L .54842 .42917 L F
.54166 .42386 m .5433 .4241 L .54842 .42917 L F
.52736 .42101 m .53362 .41663 L .54499 .42784 L F
.504 .678 .943 r
.54523 .42155 m .54084 .42375 L p .5433 .4241 L F P
0 g
s
.482 .687 .957 r
.53362 .41663 m .53487 .41576 L .54499 .42784 L F
.53073 .42232 m .55414 .43138 L .53208 .42464 L F
.504 .678 .943 r
.5433 .4241 m .53366 .42735 L .54202 .42578 L F
.54084 .42375 m .53366 .42735 L p .5433 .4241 L F P
0 g
s
.482 .687 .957 r
.54166 .42386 m .53487 .41576 L .5433 .4241 L F
.52596 .41992 m .53321 .41623 L .52604 .42 L F
.53321 .41623 m .53323 .41625 L .52604 .42 L F
.52709 .42071 m .53689 .41435 L .52736 .42101 L F
.52604 .42 m .53689 .41435 L .52689 .42083 L F
.489 .671 .945 r
.53569 .42633 m .54084 .42375 L p .52139 .41373 L F P
0 g
s
.489 .671 .945 r
.52139 .41373 m .54084 .42375 L .5353 .41829 L F
.482 .687 .957 r
.52559 .42033 m .52604 .42 L .52689 .42083 L F
.52552 .42026 m .52604 .42 L .52559 .42033 L F
.746 .772 .874 r
.52082 .41489 m .52734 .42137 L .52689 .42083 L F
.51681 .41097 m .52094 .41506 L .52082 .41489 L F
.52094 .41506 m .52734 .42137 L .52082 .41489 L F
.974 .728 .5 r
.52149 .41577 m .51778 .41154 L .51744 .41112 L F
.52523 .42005 m .52163 .41594 L .52149 .41577 L F
.52163 .41594 m .51778 .41154 L .52149 .41577 L F
.482 .687 .957 r
.51708 .41055 m .52082 .41489 L .51707 .41056 L F
.974 .728 .5 r
.51624 .40957 m .52101 .41514 L .51621 .40956 L F
.51697 .40993 m .52082 .41489 L .51624 .40957 L F
.482 .687 .957 r
.52082 .41489 m .52074 .41481 L .51707 .41056 L F
.974 .728 .5 r
.52082 .41489 m .52101 .41514 L .51624 .40957 L F
.482 .687 .957 r
.51605 .40935 m .5169 .40925 L .52268 .41671 L F
.51605 .40935 m .52268 .41671 L .52082 .41489 L F
.489 .671 .945 r
.5169 .40925 m .51666 .40936 L p .51719 .40922 L F P
0 g
s
.489 .671 .945 r
.5169 .40925 m .51719 .40922 L .52614 .40683 L F
.482 .687 .957 r
.5157 .40894 m .5169 .40925 L p .51605 .40935 L F P
0 g
s
.46 .677 .958 r
.51099 .40315 m .51237 .40374 L .5164 .40912 L F
.51237 .40374 m .51687 .40921 L .5164 .40912 L F
.974 .728 .5 r
.51397 .40698 m .51172 .4049 L .51294 .40594 L F
.51397 .40698 m .51294 .40594 L .5141 .40701 L F
.46 .677 .958 r
.51099 .40315 m .51271 .40565 L .51195 .40471 L F
.974 .728 .5 r
.51397 .40698 m .5141 .40701 L .51415 .40705 L F
.50806 .40194 m .50851 .40194 L p .50808 .40199 L F P
0 g
s
.974 .728 .5 r
.51442 .40729 m .51621 .40956 L .51409 .40709 L F
.51195 .405 m .51096 .40453 L .51127 .40437 L F
.472 .662 .945 r
.50427 .39817 m .5165 .40921 L .51676 .4091 L F
.46 .677 .958 r
.51099 .40315 m .51191 .40252 L .51341 .40419 L F
.472 .662 .945 r
.508 .39973 m .51676 .4091 L .5236 .40626 L F
.95 .598 .235 r
.50716 .40051 m .50709 .40056 L .50652 .39969 L F
.50709 .40056 m .50646 .3998 L .50652 .39969 L F
.46 .677 .958 r
.51052 .40294 m .5107 .40283 L .51099 .40315 L F
.741 .771 .877 r
.51052 .40294 m .51113 .4037 L .51126 .40367 L F
.46 .677 .958 r
.51052 .40294 m .51099 .40315 L .51195 .40471 L F
.95 .598 .235 r
.50652 .39969 m .50646 .3998 L .50645 .3996 L F
.472 .662 .945 r
.50427 .39817 m .51676 .4091 L .508 .39973 L F
.974 .728 .5 r
.51397 .40698 m .51146 .40477 L .51172 .4049 L F
.472 .662 .945 r
.50709 .40091 m .51649 .40921 L .50427 .39817 L F
.926 .703 .582 r
.50839 .40218 m .50763 .40128 L .51171 .40632 L F
.51174 .40635 m .51171 .40632 L .51185 .40648 L F
.50839 .40218 m .51171 .40632 L .51174 .40635 L F
.937 .646 .463 r
.5144 .41171 m .50469 .3988 L .50397 .39822 L F
.95 .598 .235 r
.50806 .40194 m .50541 .40191 L p .5077 .4015 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .50763 .40128 L p .50811 .40204 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .5077 .4015 L .50786 .40147 L F
.974 .728 .5 r
.51096 .40453 m .50808 .40199 L .50831 .40199 L F
.51096 .40453 m .50831 .40199 L .50981 .40332 L F
.472 .662 .945 r
.51649 .40921 m .51666 .40936 L .5165 .40921 L F
.51649 .40921 m .5165 .40921 L .50427 .39817 L F
.95 .598 .235 r
.50786 .40147 m .5077 .4015 L .50709 .40056 L F
.5077 .4015 m .50541 .40191 L .50699 .40065 L F
.5077 .4015 m .50699 .40065 L .50709 .40056 L F
.741 .771 .877 r
.50839 .40218 m .50991 .40407 L .51023 .40397 L F
.974 .728 .5 r
.51023 .40389 m .50841 .40333 L .50808 .40199 L F
.51096 .40453 m .51093 .40452 L .51023 .40389 L F
.51093 .40452 m .50841 .40333 L .51023 .40389 L F
.50808 .40199 m .50646 .40194 L .50801 .40194 L F
.50541 .40191 m .50645 .40192 L p .50646 .40194 L F P
0 g
s
.974 .728 .5 r
.50645 .40192 m .50801 .40194 L p .50646 .40194 L F P
0 g
s
.741 .771 .877 r
.50421 .39841 m .5045 .39865 L .50455 .39862 L F
.50384 .39775 m .50469 .3988 L .50581 .39967 L F
.472 .662 .945 r
.50415 .39805 m .5236 .40626 L .5195 .40215 L F
.50427 .39817 m .5236 .40626 L .50415 .39805 L F
.50485 .39636 m .50346 .39727 L .50384 .39775 L F
.95 .598 .235 r
.50426 .39717 m .50541 .40191 L .50039 .39255 L F
.50641 .3999 m .50541 .40191 L .50426 .39717 L F
.50709 .40056 m .50541 .40191 L .50646 .3998 L F
.49949 .39115 m .50541 .40191 L .49819 .38961 L F
.974 .728 .5 r
.50841 .40333 m .50708 .4027 L .50808 .40199 L F
.50708 .4027 m .50541 .40191 L .50646 .40194 L F
.50708 .4027 m .50646 .40194 L .50808 .40199 L F
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .50673 .40226 L F
.51175 .40845 m .50673 .40226 L .50741 .4031 L F
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50841 .40333 L F
.50741 .4031 m .50541 .40191 L .50708 .4027 L F
.50741 .4031 m .50708 .4027 L .50841 .40333 L F
.937 .646 .463 r
.50673 .40226 m .50095 .39515 L .50067 .39481 L F
.50988 .40614 m .50645 .40192 L .50673 .40226 L F
.50645 .40192 m .50095 .39515 L .50673 .40226 L F
.50741 .4031 m .50673 .40226 L .50067 .39481 L F
.95 .598 .235 r
.49996 .39175 m .50342 .39819 L .49948 .39114 L F
.50342 .39819 m .50541 .40191 L .50326 .398 L F
.50342 .39819 m .50326 .398 L .49948 .39114 L F
.741 .771 .877 r
.49267 .40673 m .49466 .40857 L .50852 .40448 L F
.974 .728 .5 r
.50853 .40377 m .51182 .40836 L .50541 .40191 L F
.51999 .41976 m .51127 .40909 L p .51182 .40836 L F P
0 g
s
.974 .728 .5 r
.51127 .40909 m .50541 .40191 L p .51182 .40836 L F P
0 g
s
.937 .646 .463 r
.50015 .39417 m .5144 .41171 L p .51175 .40845 L F P
0 g
s
.937 .646 .463 r
.51175 .40845 m .50067 .39481 L .50015 .39417 L F
.974 .728 .5 r
.51869 .41698 m .51999 .41976 L .5128 .40973 L F
.746 .772 .874 r
.50825 .42224 m .51183 .42571 L .52659 .42158 L F
.52455 .42215 m .51183 .42571 L .52802 .42647 L F
.51183 .42571 m .51351 .42734 L .52802 .42647 L F
.52802 .42647 m .51351 .42734 L .52397 .43749 L F
.489 .671 .945 r
.51996 .41581 m .52465 .41993 L .52436 .41959 L F
.51996 .41581 m .52436 .41959 L .52397 .4192 L F
.51996 .41581 m .52421 .41941 L .52075 .41634 L F
.748 .786 .884 r
.52344 .4183 m .52352 .41831 L .52515 .41995 L F
.482 .687 .957 r
.52531 .42014 m .52532 .42013 L .52539 .42021 L F
.974 .728 .5 r
.5251 .41989 m .52536 .42021 L .52522 .42004 L F
.748 .786 .884 r
.52523 .42005 m .52515 .41995 L .52591 .42072 L F
.52344 .4183 m .52515 .41995 L .52523 .42005 L F
.482 .687 .957 r
.52548 .42029 m .52552 .42026 L .52559 .42033 L F
.52559 .42033 m .52581 .42059 L .5255 .4203 L F
.52581 .42059 m .52591 .42072 L .5255 .4203 L F
.748 .786 .884 r
.52515 .41995 m .52559 .42033 L .52591 .42072 L F
.52352 .41831 m .525 .41975 L .52515 .41995 L F
.974 .728 .5 r
.52537 .42018 m .5251 .41989 L .525 .41975 L F
.748 .786 .884 r
.525 .41975 m .52559 .42033 L .52515 .41995 L F
.974 .728 .5 r
.52537 .42018 m .52536 .42021 L .5251 .41989 L F
.525 .41975 m .5251 .41989 L .52489 .41963 L F
.52523 .42005 m .52473 .41994 L .52163 .41594 L F
.746 .772 .874 r
.52475 .41997 m .52444 .41957 L .52197 .41725 L F
.472 .662 .945 r
.51071 .40444 m .51176 .40546 L .51621 .40956 L F
.746 .772 .874 r
.51681 .41097 m .52337 .41833 L .5203 .41442 L F
.489 .671 .945 r
.51887 .41389 m .5192 .41431 L .51983 .41414 L F
.926 .703 .582 r
.51861 .41476 m .5168 .41251 L .51861 .41475 L F
.748 .786 .884 r
.51956 .41584 m .5186 .41455 L .51998 .41578 L F
.926 .703 .582 r
.51832 .41434 m .51817 .41388 L .5176 .41331 L F
.748 .786 .884 r
.51715 .41292 m .51714 .41258 L .51956 .41584 L F
.926 .703 .582 r
.51861 .41476 m .51832 .41434 L .51681 .41251 L F
.974 .728 .5 r
.5248 .42003 m .52475 .41997 L .52473 .41994 L F
.489 .671 .945 r
.52465 .41993 m .52492 .42017 L .52472 .41994 L F
.52465 .41993 m .52472 .41994 L .52436 .41959 L F
.52492 .42017 m .52322 .41818 L .52273 .41766 L F
.974 .728 .5 r
.5248 .42003 m .52479 .42003 L .52475 .41997 L F
.746 .772 .874 r
.5157 .41244 m .5249 .42017 L .52386 .4191 L F
.974 .728 .5 r
.52492 .42017 m .5248 .42003 L .52523 .42005 L F
.945 .776 .641 r
.52492 .42017 m .52535 .4202 L p .52655 .42161 L F P
0 g
s
.746 .772 .874 r
.52525 .42046 m .52659 .42158 L .52444 .41957 L F
.52525 .42046 m .52444 .41957 L .52475 .41997 L F
.52444 .41957 m .52659 .42158 L .52363 .41853 L F
.489 .671 .945 r
.52492 .42017 m .52604 .42115 L .52322 .41818 L F
.746 .772 .874 r
.5249 .42017 m .52525 .42046 L .52475 .41997 L F
.5249 .42017 m .52475 .41997 L .52386 .4191 L F
.5157 .41244 m .52386 .4191 L .51703 .41346 L F
.51936 .4157 m .52042 .41702 L .52601 .4216 L F
.52702 .42298 m .52455 .42215 L .52858 .42496 L F
.5157 .41244 m .52601 .4216 L .52521 .42057 L F
.5249 .42017 m .52641 .42159 L .52525 .42046 L F
.5157 .41244 m .52521 .42057 L .5249 .42017 L F
.52521 .42057 m .52641 .42159 L .5249 .42017 L F
.974 .728 .5 r
.52492 .42017 m .5249 .42017 L p .5248 .42003 L F P
0 g
s
.903 .733 .661 r
.52473 .42006 m .52436 .41959 L .52461 .42012 L F
.52473 .42006 m .52461 .42012 L .5247 .42032 L F
.52805 .42392 m .52691 .42258 L .52834 .4243 L F
.52797 .42385 m .52691 .42258 L .52692 .42261 L F
.489 .671 .945 r
.52889 .42482 m .52693 .42263 L .52827 .42421 L F
.746 .772 .874 r
.52659 .42158 m .52604 .42173 L .52876 .42341 L F
.52604 .42173 m .52455 .42215 L .52693 .42286 L F
.52604 .42173 m .52693 .42286 L .52876 .42341 L F
.903 .733 .661 r
.52797 .42385 m .52692 .42261 L .52704 .423 L F
.52723 .42325 m .52704 .423 L .52707 .42312 L F
.52797 .42385 m .52704 .423 L .52723 .42325 L F
.746 .772 .874 r
.52876 .42341 m .52455 .42215 L .52906 .42366 L F
.903 .733 .661 r
.52704 .423 m .52473 .42006 L .5247 .42032 L F
.974 .728 .5 r
.5249 .42017 m .52455 .42014 L p .52479 .42003 L F P
0 g
s
.974 .728 .5 r
.5249 .42017 m .52479 .42003 L .5248 .42003 L F
.926 .703 .582 r
.51911 .41547 m .52452 .42011 L .51832 .41434 L F
.52675 .42634 m .52452 .42011 L .51911 .41547 L F
.746 .772 .874 r
.52397 .43749 m .523 .44015 L .53082 .43195 L F
.945 .776 .641 r
.53456 .43757 m .52576 .42682 L p .52681 .42642 L F P
0 g
s
.945 .776 .641 r
.53018 .43054 m .53456 .43757 L .52681 .42642 L F
.974 .728 .5 r
.52173 .41991 m .51999 .41976 L p .52169 .41986 L F P
0 g
s
.926 .703 .582 r
.52173 .41991 m .51863 .41478 L .51593 .41282 L F
.52527 .42423 m .51911 .41547 L .52173 .41991 L F
.51911 .41547 m .51863 .41478 L .52173 .41991 L F
.945 .776 .641 r
.51999 .41976 m .52173 .41991 L p .52235 .42095 L F P
0 g
s
.974 .728 .5 r
.51915 .41675 m .51999 .41976 L .51784 .41516 L F
.746 .772 .874 r
.51598 .41259 m .51703 .41346 L .52197 .41725 L F
.52191 .41719 m .52197 .41725 L .52337 .41833 L F
.748 .786 .884 r
.51874 .41468 m .51962 .41538 L .51998 .41578 L F
.5186 .41455 m .51962 .41538 L .51874 .41468 L F
.5186 .41455 m .51946 .4152 L .51962 .41538 L F
.926 .703 .582 r
.52008 .41598 m .52003 .4157 L .51832 .41434 L F
.746 .772 .874 r
.51598 .41259 m .52197 .41725 L .52191 .41719 L F
.489 .671 .945 r
.52003 .4157 m .52075 .41634 L .52165 .41694 L F
.974 .728 .5 r
.52473 .41994 m .52049 .41499 L .51778 .41154 L F
.489 .671 .945 r
.52118 .41648 m .52165 .41694 L .52284 .41774 L F
.51887 .41389 m .51983 .41414 L .51959 .41385 L F
.51983 .41414 m .5192 .41431 L .52051 .41501 L F
.472 .662 .945 r
.51554 .40986 m .51604 .40963 L p .51542 .40909 L F P
0 g
s
.472 .662 .945 r
.51604 .40963 m .51621 .40956 L p .51435 .40799 L F P
0 g
s
.472 .662 .945 r
.51176 .40546 m .51435 .40799 L .51621 .40956 L F
.489 .671 .945 r
.51719 .41188 m .51884 .4139 L .51887 .41389 L F
.51731 .41198 m .51887 .41389 L .51959 .41385 L F
.51719 .41188 m .51887 .41389 L .51731 .41198 L F
.743 .784 .886 r
.5152 .40945 m .51714 .41134 L .51691 .41154 L F
.746 .772 .874 r
.51681 .41097 m .51669 .41121 L .51759 .41185 L F
.926 .703 .582 r
.51681 .41251 m .51665 .41232 L .51665 .41232 L F
.746 .772 .874 r
.51631 .4119 m .51593 .41262 L .51663 .41229 L F
.51621 .41177 m .5157 .41244 L p .51631 .4119 L F P
0 g
s
.926 .703 .582 r
.5168 .41251 m .51665 .41232 L .5144 .41171 L F
.51681 .41251 m .51665 .41232 L .5168 .41251 L F
.743 .784 .886 r
.51714 .41134 m .5168 .41249 L .51639 .41199 L F
.746 .772 .874 r
.51669 .41121 m .51631 .4119 L .51731 .41198 L F
.926 .703 .582 r
.51666 .41232 m .51633 .41192 L .51665 .41232 L F
.51633 .41192 m .51621 .41177 L .51665 .41232 L F
.746 .772 .874 r
.51631 .4119 m .51663 .41229 L .51731 .41198 L F
.51669 .41121 m .51731 .41198 L .51759 .41185 L F
.51669 .41121 m .51621 .41177 L .51631 .4119 L F
.51681 .41097 m .51666 .41118 L p .51669 .41121 L F P
0 g
s
.746 .772 .874 r
.51666 .41118 m .51621 .41177 L p .51669 .41121 L F P
0 g
s
.489 .671 .945 r
.51554 .40986 m .51719 .41188 L .51731 .41198 L F
.741 .771 .877 r
.51666 .41118 m .51681 .41097 L p .51656 .41104 L F P
0 g
s
.489 .671 .945 r
.51578 .4101 m .51731 .41198 L .51959 .41385 L F
.51554 .40986 m .51731 .41198 L .51578 .4101 L F
.974 .728 .5 r
.52475 .41997 m .52051 .41501 L .52473 .41994 L F
.489 .671 .945 r
.51621 .40956 m .51569 .40979 L p .51959 .41385 L F P
0 g
s
.741 .771 .877 r
.51656 .41104 m .51681 .41097 L .51673 .41088 L F
.51543 .40942 m .51656 .41104 L .51673 .41088 L F
.489 .671 .945 r
.51569 .40979 m .51618 .41049 L .51959 .41385 L F
.974 .728 .5 r
.52051 .41501 m .51451 .40799 L .52049 .41499 L F
.52051 .41501 m .52049 .41499 L .52473 .41994 L F
.746 .772 .874 r
.5203 .41442 m .52337 .41833 L .52363 .41853 L F
.5203 .41442 m .52363 .41853 L .52094 .41506 L F
.974 .728 .5 r
.52523 .42005 m .51712 .41074 L .51585 .40914 L F
.482 .687 .957 r
.525 .41975 m .52499 .41975 L .52074 .41481 L F
.974 .728 .5 r
.52489 .41963 m .5251 .41989 L .52125 .4154 L F
.482 .687 .957 r
.52082 .41489 m .525 .41975 L .52074 .41481 L F
.974 .728 .5 r
.5251 .41989 m .52522 .42004 L .52125 .4154 L F
.52125 .4154 m .52536 .42021 L .52123 .4154 L F
.52125 .4154 m .52123 .4154 L .52104 .41515 L F
.746 .772 .874 r
.52094 .41506 m .52363 .41853 L .52734 .42137 L F
.974 .728 .5 r
.52163 .41594 m .52473 .41994 L .51778 .41154 L F
.482 .687 .957 r
.5282 .42134 m .53073 .42232 L .52743 .42148 L F
.489 .671 .945 r
.52258 .41743 m .52284 .41774 L .53569 .42633 L F
.52118 .41648 m .52284 .41774 L .52258 .41743 L F
.52003 .4157 m .52165 .41694 L .52118 .41648 L F
.52003 .4157 m .51996 .41581 L .52075 .41634 L F
.926 .703 .582 r
.52156 .4172 m .52003 .4157 L .52008 .41598 L F
.52386 .4191 m .52202 .41747 L .52156 .4172 L F
.52156 .4172 m .52202 .41747 L .52003 .4157 L F
.51863 .41478 m .51861 .41476 L .51861 .41475 L F
.746 .772 .874 r
.51703 .41346 m .52386 .4191 L .52197 .41725 L F
.926 .703 .582 r
.52456 .42014 m .52156 .4172 L .52008 .41598 L F
.489 .671 .945 r
.52075 .41634 m .52421 .41941 L .52273 .41766 L F
.926 .703 .582 r
.52003 .4157 m .51977 .41544 L .51957 .41529 L F
.52003 .4157 m .51957 .41529 L .51832 .41434 L F
.489 .671 .945 r
.51867 .41391 m .5192 .41431 L .51887 .41389 L F
.52051 .41501 m .5192 .41431 L .52017 .4155 L F
.926 .703 .582 r
.51861 .41475 m .51568 .41251 L .51592 .4128 L F
.51977 .41544 m .5197 .41537 L .51832 .41434 L F
.489 .671 .945 r
.52017 .4155 m .51987 .41555 L .52003 .4157 L F
.51824 .4133 m .51857 .41377 L .51884 .4139 L F
.746 .772 .874 r
.51731 .41198 m .51681 .41221 L .51966 .41487 L F
.926 .703 .582 r
.51681 .41251 m .51666 .41232 L .51665 .41232 L F
.489 .671 .945 r
.52017 .4155 m .52003 .4157 L .52118 .41648 L F
.926 .703 .582 r
.51969 .41537 m .51817 .41388 L .51832 .41434 L F
.748 .786 .884 r
.5186 .41455 m .51714 .41258 L .51946 .4152 L F
.926 .703 .582 r
.5197 .41537 m .51969 .41537 L .51832 .41434 L F
.746 .772 .874 r
.51681 .41221 m .51598 .41259 L .52191 .41719 L F
.489 .671 .945 r
.52139 .41373 m .52017 .4155 L .53569 .42633 L F
.52017 .4155 m .52118 .41648 L .53569 .42633 L F
.52397 .4192 m .52436 .41959 L .52421 .41941 L F
.926 .703 .582 r
.52455 .42014 m .52419 .41937 L .52156 .4172 L F
.52456 .42014 m .52455 .42014 L p .52455 .42014 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52419 .41937 L p .52455 .42014 L F P
0 g
s
.903 .733 .661 r
.52419 .41937 m .52421 .41941 L p .52436 .41959 L F P
0 g
s
.489 .671 .945 r
.52436 .41959 m .52472 .41994 L .52273 .41766 L F
.945 .776 .641 r
.52646 .42147 m .52535 .4202 L .52581 .42059 L F
.5264 .42142 m .52535 .4202 L .52646 .42147 L F
.52655 .42161 m .52581 .42059 L .52689 .42159 L F
.482 .687 .957 r
.52725 .42127 m .52743 .42148 L .52632 .4212 L F
.746 .772 .874 r
.52363 .41853 m .52659 .42158 L .52734 .42137 L F
.482 .687 .957 r
.52689 .42083 m .52709 .42071 L .52736 .42101 L F
.746 .772 .874 r
.52689 .42083 m .52734 .42137 L .52742 .42135 L F
.482 .687 .957 r
.5282 .42134 m .52725 .42127 L .52709 .42107 L F
.5282 .42134 m .52709 .42107 L .52705 .42103 L F
.746 .772 .874 r
.52734 .42137 m .52659 .42158 L .52911 .42351 L F
.482 .687 .957 r
.5282 .42134 m .52743 .42148 L .52725 .42127 L F
.489 .671 .945 r
.52273 .41766 m .52533 .42041 L .53569 .42633 L F
.974 .728 .5 r
.52447 .41964 m .52445 .42001 L .51778 .41181 L F
.52475 .41997 m .52453 .42 L .52447 .41964 L F
.903 .733 .661 r
.52421 .41941 m .52455 .42014 L p .52436 .41959 L F P
0 g
s
.974 .728 .5 r
.52169 .41986 m .51999 .41976 L .51915 .41675 L F
.926 .703 .582 r
.52675 .42634 m .52527 .42423 L .51536 .4124 L F
.945 .776 .641 r
.52576 .42682 m .51999 .41976 L p .52235 .42095 L F P
0 g
s
.926 .703 .582 r
.52527 .42423 m .51593 .41282 L .51536 .4124 L F
.945 .776 .641 r
.52383 .4217 m .52458 .42368 L .52235 .42095 L F
.52458 .42368 m .52576 .42682 L .52235 .42095 L F
.903 .733 .661 r
.52455 .42014 m .52737 .42604 L p .5247 .42032 L F P
0 g
s
.903 .733 .661 r
.5247 .42032 m .52737 .42604 L .52742 .42611 L F
.926 .703 .582 r
.52736 .42605 m .52452 .42011 L .52675 .42634 L F
.945 .776 .641 r
.52747 .42617 m .53018 .43054 L .52681 .42642 L F
.746 .772 .874 r
.53197 .43074 m .53332 .42936 L .53331 .42934 L F
.752 .772 .87 r
.53211 .4309 m .53326 .4306 L .53315 .43047 L F
.746 .772 .874 r
.52806 .42637 m .53197 .43074 L .53331 .42934 L F
.903 .733 .661 r
.53399 .43154 m .52711 .42324 L .52835 .42725 L F
.53315 .43047 m .52711 .42324 L .53399 .43154 L F
.52891 .42536 m .52858 .42497 L .52891 .42537 L F
.52891 .42536 m .52891 .42537 L .53407 .43157 L F
.5341 .43158 m .52891 .42536 L .53407 .43157 L F
.489 .671 .945 r
.52889 .42482 m .52926 .42517 L .52932 .42514 L F
.52926 .42517 m .53222 .42807 L .52932 .42514 L F
.53222 .42807 m .53282 .42777 L p .52932 .42514 L F P
0 g
s
.903 .733 .661 r
.52861 .425 m .52858 .42497 L .5341 .43158 L F
.52858 .42497 m .52711 .42324 L .52903 .42554 L F
.52858 .42497 m .52903 .42554 L .53407 .43157 L F
.504 .678 .943 r
.5323 .42817 m .53325 .42933 L .53328 .42931 L F
.5323 .42817 m .53328 .42931 L .53237 .42819 L F
.746 .772 .874 r
.53213 .42764 m .53331 .42934 L .53348 .42916 L F
.504 .678 .943 r
.53222 .42807 m .5323 .42817 L .54202 .42578 L F
.746 .772 .874 r
.5295 .42471 m .52892 .42538 L .53331 .42934 L F
.903 .733 .661 r
.53086 .42753 m .53078 .42742 L .53065 .42727 L F
.746 .772 .874 r
.52892 .42538 m .53127 .42819 L .53331 .42934 L F
.504 .678 .943 r
.53237 .42799 m .53222 .42807 L p .5324 .42803 L F P
0 g
s
.504 .678 .943 r
.5323 .42817 m .53255 .42824 L .53247 .42813 L F
.53237 .42819 m .53328 .42931 L .53329 .42931 L F
.53237 .42819 m .53329 .42931 L .53255 .42824 L F
.746 .772 .874 r
.5295 .42471 m .53331 .42934 L .53237 .42799 L F
.489 .671 .945 r
.5302 .42551 m .53241 .42746 L .52932 .42451 L F
.945 .776 .641 r
.52747 .42617 m .52576 .42682 L .52737 .42604 L F
.53308 .43308 m .53456 .43757 L .52747 .42617 L F
.903 .733 .661 r
.52713 .42331 m .5247 .42032 L .5291 .42968 L F
.746 .772 .874 r
.52906 .42366 m .52702 .42298 L .52858 .42496 L F
.52892 .42401 m .53032 .42524 L .52984 .42456 L F
.489 .671 .945 r
.52586 .42106 m .53282 .42777 L .53044 .42502 L F
.945 .776 .641 r
.52906 .42366 m .52754 .42247 L .52661 .4216 L F
.52754 .42247 m .52655 .42161 L .52661 .4216 L F
.53075 .42518 m .53044 .42502 L .52853 .42334 L F
.746 .772 .874 r
.52906 .42366 m .52892 .42401 L .52919 .42376 L F
.489 .671 .945 r
.52586 .42106 m .53044 .42502 L .52604 .42115 L F
.945 .776 .641 r
.53075 .42518 m .52853 .42334 L .52939 .42392 L F
.52853 .42334 m .52644 .42161 L .52754 .42247 L F
.52853 .42334 m .52754 .42247 L .52939 .42392 L F
.53139 .4255 m .53118 .42531 L .53139 .42547 L F
.482 .687 .957 r
.52977 .42393 m .53208 .42464 L .53165 .42632 L F
.489 .671 .945 r
.52802 .42222 m .53044 .42502 L .53366 .42735 L F
.945 .776 .641 r
.53269 .42759 m .53238 .42724 L .53264 .42754 L F
.53223 .42707 m .53224 .4271 L .53046 .42503 L F
.53224 .4271 m .53047 .42505 L .53046 .42503 L F
.53238 .42724 m .53239 .42726 L .53223 .42707 L F
.53264 .42754 m .53238 .42724 L .53237 .42719 L F
.53075 .42518 m .53223 .42707 L .53046 .42503 L F
.499 .695 .956 r
.53263 .42753 m .53227 .42708 L .53267 .42754 L F
.53224 .42708 m .53227 .42708 L .53263 .42753 L F
.53263 .42753 m .53267 .42754 L .53264 .42754 L F
.489 .671 .945 r
.53282 .42777 m .5333 .42753 L p .53044 .42502 L F P
0 g
s
.945 .776 .641 r
.53046 .42503 m .53047 .42505 L .53044 .42502 L F
.489 .671 .945 r
.5333 .42753 m .53366 .42735 L p .53044 .42502 L F P
0 g
s
.746 .772 .874 r
.52906 .42366 m .52919 .42376 L .52924 .4237 L F
.52906 .42366 m .52924 .4237 L .52915 .42357 L F
.945 .776 .641 r
.52655 .42161 m .5264 .42142 L .52646 .42147 L F
.746 .772 .874 r
.52659 .42158 m .52876 .42341 L .52911 .42351 L F
.52911 .42351 m .52876 .42341 L .52906 .42366 L F
.489 .671 .945 r
.52604 .42115 m .53044 .42502 L .528 .42221 L F
.945 .776 .641 r
.52754 .42247 m .52644 .42161 L .52655 .42161 L F
.489 .671 .945 r
.53241 .42746 m .53282 .42777 L .52586 .42106 L F
.945 .776 .641 r
.53044 .42502 m .52747 .42617 L .52996 .42478 L F
.52747 .42617 m .52737 .42604 L .52996 .42478 L F
.926 .703 .582 r
.5291 .42968 m .52456 .42014 L p .52455 .42014 L F P
0 g
s
.926 .703 .582 r
.5291 .42968 m .52455 .42014 L .52456 .4202 L F
.746 .772 .874 r
.52858 .42496 m .52892 .42538 L .5295 .42471 L F
.903 .733 .661 r
.52861 .425 m .52709 .42318 L .52711 .42324 L F
.945 .776 .641 r
.52996 .42478 m .52737 .42604 L .52383 .4217 L F
.52737 .42604 m .52576 .42682 L .52383 .4217 L F
.903 .733 .661 r
.52737 .42604 m .5291 .42968 L p .52742 .42611 L F P
0 g
s
.903 .733 .661 r
.52436 .41959 m .52455 .42014 L .5247 .42032 L F
.974 .728 .5 r
.52455 .42014 m .52173 .41991 L p .52445 .42001 L F P
0 g
s
.974 .728 .5 r
.52455 .42014 m .52445 .42001 L .52453 .42001 L F
.52453 .42 m .52445 .42001 L .52447 .41964 L F
.52445 .42001 m .52169 .41986 L .51778 .41181 L F
.926 .703 .582 r
.51863 .41478 m .51861 .41475 L .5144 .41171 L F
.974 .728 .5 r
.52169 .41986 m .51915 .41675 L .51778 .41181 L F
.746 .772 .874 r
.51631 .4119 m .5157 .41244 L .51593 .41262 L F
.926 .703 .582 r
.51861 .41475 m .5168 .41251 L .51525 .41199 L F
.51568 .41251 m .51525 .41199 L .5148 .41184 L F
.746 .772 .874 r
.51598 .41259 m .51593 .41262 L .51703 .41346 L F
.926 .703 .582 r
.51861 .41475 m .51525 .41199 L .51568 .41251 L F
.52456 .4202 m .52455 .42014 L .52452 .42011 L F
.945 .776 .641 r
.52383 .4217 m .52235 .42095 L .52455 .42014 L F
.52173 .41991 m .52455 .42014 L p .52235 .42095 L F P
0 g
s
.472 .662 .945 r
.51467 .40902 m .51554 .40986 L .51542 .40909 L F
.489 .671 .945 r
.51569 .40979 m .51554 .40986 L p .51618 .41049 L F P
0 g
s
.741 .771 .877 r
.51337 .40717 m .51656 .41104 L .51569 .40979 L F
.472 .662 .945 r
.51461 .40901 m .51554 .40986 L .51467 .40902 L F
.515 .41009 m .51501 .41009 L .51501 .41009 L F
.743 .784 .886 r
.51378 .40815 m .51521 .40954 L .51529 .41061 L F
.741 .771 .877 r
.51337 .40717 m .51301 .4079 L .51656 .41104 L F
.926 .703 .582 r
.51555 .41095 m .51552 .4109 L .51552 .41091 L F
.741 .771 .877 r
.51301 .4079 m .51603 .41155 L .51656 .41104 L F
.51621 .41177 m .51666 .41118 L p .51613 .41167 L F P
0 g
s
.974 .728 .5 r
.51778 .41181 m .51915 .41675 L .51451 .40799 L F
.926 .703 .582 r
.51665 .41232 m .51552 .41091 L .5144 .41171 L F
.974 .728 .5 r
.51915 .41675 m .51784 .41516 L .51451 .40799 L F
.52173 .41991 m .52169 .41986 L .52453 .42001 L F
.926 .703 .582 r
.5144 .41171 m .5291 .42968 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .51536 .4124 L .5144 .41171 L F
.903 .733 .661 r
.53448 .43217 m .53399 .43154 L .53087 .43035 L F
.53448 .43217 m .53087 .43035 L .53106 .43058 L F
.53399 .43154 m .52835 .42725 L .53087 .43035 L F
.489 .671 .945 r
.53094 .42636 m .53241 .42746 L .5302 .42551 L F
.945 .776 .641 r
.53044 .42502 m .53308 .43308 L .52747 .42617 L F
.903 .733 .661 r
.53106 .43058 m .53087 .43035 L .5291 .42968 L F
.926 .703 .582 r
.5291 .42968 m .52736 .42605 L .52675 .42634 L F
.974 .728 .5 r
.52455 .42014 m .52453 .42001 L .5248 .42003 L F
.945 .776 .641 r
.52853 .42334 m .52812 .4232 L .52644 .42161 L F
.903 .733 .661 r
.52704 .423 m .5247 .42032 L .52713 .42331 L F
.945 .776 .641 r
.52812 .4232 m .52383 .4217 L .52627 .42162 L F
.52812 .4232 m .52627 .42162 L .52644 .42161 L F
.489 .671 .945 r
.51959 .41385 m .51983 .41414 L .52139 .41373 L F
.974 .728 .5 r
.51778 .41154 m .51451 .40799 L .51409 .40709 L F
.52049 .41499 m .51451 .40799 L .51778 .41154 L F
.759 .793 .88 r
.53917 .45603 m .54101 .45554 L .54662 .46297 L F
.752 .772 .87 r
.53999 .45385 m .53807 .4529 L .53927 .45576 L F
.53807 .4529 m .53469 .45124 L .53927 .45576 L F
.53927 .45576 m .53469 .45124 L .53759 .46018 L F
.53107 .45394 m .53759 .46018 L p .53469 .45124 L F P
0 g
s
.759 .793 .88 r
.53433 .45151 m .54662 .46297 L .54484 .46607 L F
.52937 .45134 m .53623 .45009 L p .53503 .45098 L F P
0 g
s
.759 .793 .88 r
.55101 .46498 m .54484 .46607 L p .54919 .46311 L F P
0 g
s
.759 .793 .88 r
.54484 .46607 m .52937 .45134 L p .53433 .45151 L F P
0 g
s
.765 .799 .881 r
.54484 .46607 m .55101 .46498 L p .54922 .4661 L F P
0 g
s
.525 .708 .954 r
.54093 .47336 m .51564 .4738 L p .53393 .46165 L F P
0 g
s
.509 .627 .903 r
.47894 .51355 m .53232 .49135 L .52481 .47886 L p F P
0 g
s
.745 .74 .847 r
.55185 .47362 m .54189 .46423 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.54189 .46423 m .53759 .46018 L p .53437 .46514 L F P
0 g
s
.745 .74 .847 r
.53437 .46514 m .5067 .50767 L .54189 .46423 L F
.525 .708 .954 r
.52757 .46056 m .53393 .46165 L .53022 .46412 L F
.52757 .46056 m .53022 .46412 L .51564 .4738 L F
.747 .72 .827 r
.51878 .51206 m .55407 .49003 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.55407 .49003 m .56343 .48419 L p .54641 .48522 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .55396 .49126 L .55465 .49137 L F
.791 .763 .828 r
.55234 .49531 m .5529 .49525 L .54641 .49634 L F
.747 .72 .827 r
.5067 .50767 m .51878 .51206 L p .53711 .49076 L F P
0 g
s
.747 .72 .827 r
.53527 .48965 m .5067 .50767 L .53711 .49076 L F
.791 .763 .828 r
.54637 .49631 m .54641 .49634 L .51836 .50103 L F
.55234 .49531 m .54641 .49634 L .54637 .49631 L F
.747 .72 .827 r
.54136 .48581 m .53527 .48965 L .53711 .49076 L F
.54858 .47742 m .5392 .48316 L .54109 .48548 L F
.54346 .48337 m .54109 .48548 L .54136 .48581 L F
.54858 .47742 m .54109 .48548 L .54346 .48337 L F
.55185 .47362 m .54828 .47631 L p .54858 .47742 L F P
0 g
s
.745 .74 .847 r
.5067 .50767 m .5414 .4815 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.5414 .4815 m .55185 .47362 L p .53305 .47514 L F P
0 g
s
.771 .773 .854 r
.54484 .46607 m .55366 .47429 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.55366 .47429 m .55801 .47835 L p .54888 .47854 L F P
0 g
s
.747 .72 .827 r
.54828 .47631 m .5392 .48316 L p .54858 .47742 L F P
0 g
s
.771 .773 .854 r
.53618 .47881 m .55366 .47429 L .54888 .47854 L F
.53289 .48046 m .54904 .47911 L .53562 .4829 L F
.55801 .47835 m .54931 .48012 L p .54904 .47911 L F P
0 g
s
.771 .773 .854 r
.54931 .48012 m .53562 .4829 L p .54904 .47911 L F P
0 g
s
.747 .72 .827 r
.53266 .48809 m .5067 .50767 L p .53527 .48965 L F P
0 g
s
.791 .763 .828 r
.51836 .50103 m .51413 .49915 L p .5458 .49597 L F P
0 g
s
.791 .763 .828 r
.5458 .49597 m .55234 .49531 L .54637 .49631 L F
.5458 .49597 m .54637 .49631 L .51836 .50103 L F
.747 .72 .827 r
.5392 .48316 m .53266 .48809 L p .54136 .48581 L F P
0 g
s
.747 .72 .827 r
.53266 .48809 m .53527 .48965 L .54136 .48581 L F
.78 .771 .844 r
.54747 .4884 m .55971 .48787 L .54438 .48953 L F
.54399 .48905 m .54438 .48953 L .53725 .49031 L F
.54747 .4884 m .54438 .48953 L .54399 .48905 L F
.509 .627 .903 r
.52481 .47886 m .47842 .50309 L .47894 .51355 L p F P
0 g
s
.745 .74 .847 r
.49184 .50048 m .50021 .50453 L p .52081 .48009 L F P
0 g
s
.78 .771 .844 r
.55971 .48787 m .55945 .48837 L .53765 .49055 L F
.745 .74 .847 r
.50021 .50453 m .5067 .50767 L p .52354 .48179 L F P
0 g
s
.745 .74 .847 r
.5224 .48108 m .50021 .50453 L .52354 .48179 L F
.52705 .47526 m .52196 .48081 L .52751 .47568 L F
.52196 .48081 m .50021 .50453 L .5224 .48108 L F
.52196 .48081 m .5224 .48108 L .52751 .47568 L F
.771 .773 .854 r
.53618 .47881 m .55801 .47835 L .53289 .48046 L F
.745 .74 .847 r
.52622 .47453 m .52119 .48033 L .52705 .47526 L F
.52119 .48033 m .50021 .50453 L .52196 .48081 L F
.52119 .48033 m .52196 .48081 L .52705 .47526 L F
.53392 .46454 m .50021 .50453 L .53437 .46514 L F
.51934 .47918 m .49184 .50048 L .52081 .48009 L F
.52427 .47279 m .49184 .50048 L .52581 .47416 L F
.53341 .46387 m .49184 .50048 L p .53392 .46454 L F P
0 g
s
.514 .702 .955 r
.50356 .45645 m .49553 .44532 L p .52692 .45025 L F P
0 g
s
.544 .698 .94 r
.42058 .44457 m .50356 .45645 L .51564 .4738 L p F P
0 g
s
.741 .748 .858 r
.53759 .46018 m .52637 .44945 L p .51741 .46269 L F P
0 g
s
.741 .748 .858 r
.52637 .44945 m .52135 .44464 L p .51815 .45069 L F P
0 g
s
.741 .748 .858 r
.51815 .45069 m .49184 .50048 L .52637 .44945 L F
.746 .772 .874 r
.523 .44015 m .51671 .43611 L .52135 .44464 L F
.51448 .43803 m .52135 .44464 L p .51671 .43611 L F P
0 g
s
.514 .702 .955 r
.4893 .43669 m .51388 .44301 L .5164 .44645 L F
.51388 .44301 m .52047 .44471 L .5164 .44645 L F
.741 .748 .858 r
.47466 .49101 m .48443 .49639 L p .50447 .4683 L F P
0 g
s
.741 .748 .858 r
.50931 .46152 m .50084 .46598 L .50447 .4683 L F
.50084 .46598 m .47466 .49101 L .50447 .4683 L F
.51662 .44934 m .50651 .45938 L p .51746 .45008 L F P
0 g
s
.741 .748 .858 r
.50024 .4656 m .47466 .49101 L p .50084 .46598 L F P
0 g
s
.745 .74 .847 r
.52751 .47568 m .5224 .48108 L .52354 .48179 L F
.771 .773 .854 r
.53115 .47892 m .5316 .47932 L .52324 .48026 L F
.741 .748 .858 r
.48443 .49639 m .49184 .50048 L p .50775 .47038 L F P
0 g
s
.741 .748 .858 r
.50639 .46952 m .48443 .49639 L .50775 .47038 L F
.51091 .46274 m .50585 .46917 L .51153 .46322 L F
.50585 .46917 m .48443 .49639 L .50639 .46952 L F
.50585 .46917 m .50639 .46952 L .51153 .46322 L F
.50985 .46193 m .48443 .49639 L .51091 .46274 L F
.51746 .45008 m .50931 .46152 L .51815 .45069 L F
.50931 .46152 m .48443 .49639 L .50985 .46193 L F
.50931 .46152 m .50985 .46193 L .51815 .45069 L F
.49184 .50048 m .52619 .47023 L p .51741 .46269 L F P
0 g
s
.741 .748 .858 r
.52619 .47023 m .53759 .46018 L p .51741 .46269 L F P
0 g
s
.745 .74 .847 r
.53437 .46514 m .52622 .47453 L .52958 .4725 L F
.53392 .46454 m .52427 .47279 L .52581 .47416 L F
.763 .773 .862 r
.53642 .46787 m .52175 .47101 L p .5357 .46692 L F P
0 g
s
.535 .694 .942 r
.40633 .41966 m .4893 .43669 L .50356 .45645 L p F P
0 g
s
.736 .752 .865 r
.52135 .44464 m .50943 .43318 L p .50013 .44866 L F P
0 g
s
.736 .752 .865 r
.50943 .43318 m .50395 .42791 L p .50069 .43494 L F P
0 g
s
.736 .752 .865 r
.50069 .43494 m .47466 .49101 L .50943 .43318 L F
.45577 .47988 m .4666 .48626 L p .48665 .45494 L F P
0 g
s
.736 .752 .865 r
.49144 .44746 m .48248 .45228 L .48665 .45494 L F
.48248 .45228 m .45577 .47988 L .48665 .45494 L F
.49864 .43364 m .48798 .44513 L p .49981 .43438 L F P
0 g
s
.736 .752 .865 r
.48178 .45183 m .45577 .47988 L p .48248 .45228 L F P
0 g
s
.736 .752 .865 r
.4666 .48626 m .47466 .49101 L p .48758 .46319 L F P
0 g
s
.736 .752 .865 r
.47466 .49101 m .50894 .45696 L p .50013 .44866 L F P
0 g
s
.771 .773 .854 r
.48716 .48431 m .47973 .47999 L p .51586 .47924 L F P
0 g
s
.745 .74 .847 r
.52581 .47416 m .51934 .47918 L .52081 .48009 L F
.771 .773 .854 r
.51586 .47924 m .52145 .47912 L .51687 .47981 L F
.51586 .47924 m .51687 .47981 L .48716 .48431 L F
.736 .752 .865 r
.49032 .45728 m .48615 .46237 L .48758 .46319 L F
.48615 .46237 m .4666 .48626 L .48758 .46319 L F
.50894 .45696 m .52135 .44464 L p .50013 .44866 L F P
0 g
s
.741 .748 .858 r
.51815 .45069 m .50985 .46193 L .51356 .45939 L F
.50651 .45938 m .50719 .4599 L .51746 .45008 L F
.51746 .45008 m .50719 .4599 L .50931 .46152 L F
.756 .773 .867 r
.51948 .45186 m .52017 .45246 L .50216 .45466 L F
.736 .752 .865 r
.49406 .44922 m .4882 .45593 L .49032 .45728 L F
.4882 .45593 m .4666 .48626 L .49032 .45728 L F
.763 .773 .862 r
.51791 .46808 m .51847 .46851 L .50923 .46936 L F
.736 .752 .865 r
.48718 .45528 m .4666 .48626 L .4882 .45593 L F
.49981 .43438 m .48665 .45494 L .50069 .43494 L F
.48665 .45494 m .4666 .48626 L .48718 .45528 L F
.48665 .45494 m .48718 .45528 L .50069 .43494 L F
.763 .773 .862 r
.51684 .46726 m .51791 .46808 L .5087 .46902 L F
.741 .748 .858 r
.51153 .46322 m .50639 .46952 L .50775 .47038 L F
.763 .773 .862 r
.50768 .46837 m .5087 .46902 L .46838 .47313 L F
.51684 .46726 m .5087 .46902 L .50768 .46837 L F
.5087 .46902 m .50923 .46936 L .46838 .47313 L F
.51791 .46808 m .50923 .46936 L .5087 .46902 L F
.736 .752 .865 r
.50069 .43494 m .48718 .45528 L .49609 .44485 L F
.48718 .45528 m .4882 .45593 L .49609 .44485 L F
.50395 .42791 m .49981 .43438 L .50069 .43494 L F
.48798 .44513 m .48884 .44571 L .49981 .43438 L F
.49981 .43438 m .48884 .44571 L .49144 .44746 L F
.525 .69 .943 r
.39208 .39445 m .47386 .41558 L .4893 .43669 L p F P
0 g
s
.732 .754 .87 r
.50395 .42791 m .49202 .41644 L p .482 .43396 L F P
0 g
s
.732 .754 .87 r
.49202 .41644 m .48638 .41102 L p .48288 .41888 L F P
0 g
s
.732 .754 .87 r
.48288 .41888 m .45577 .47988 L .49202 .41644 L F
.741 .771 .877 r
.49466 .40857 m .48638 .41102 L .49535 .40921 L F
.49208 .40987 m .48638 .41102 L .5058 .42321 L F
.756 .773 .867 r
.50151 .45422 m .50216 .45466 L .49214 .45588 L F
.732 .754 .87 r
.43589 .46787 m .44738 .47482 L p .46811 .44091 L F P
0 g
s
.732 .754 .87 r
.44738 .47482 m .45577 .47988 L p .46936 .4493 L F P
0 g
s
.732 .754 .87 r
.45577 .47988 m .49031 .44262 L p .482 .43396 L F P
0 g
s
.763 .773 .862 r
.46838 .47313 m .46023 .4682 L p .49895 .46723 L F P
0 g
s
.763 .773 .862 r
.49895 .46723 m .50563 .46706 L .50014 .46795 L F
.49895 .46723 m .50014 .46795 L .46838 .47313 L F
.732 .754 .87 r
.4759 .43459 m .46664 .44765 L .46936 .4493 L F
.46664 .44765 m .44738 .47482 L .46936 .4493 L F
.47802 .42982 m .47509 .43412 L .4759 .43459 L F
.756 .773 .867 r
.50027 .45339 m .50151 .45422 L .49158 .45553 L F
.732 .754 .87 r
.46977 .44195 m .44738 .47482 L .4704 .44234 L F
.46868 .44127 m .44738 .47482 L .46977 .44195 L F
.473 .43291 m .46811 .44091 L .47334 .43311 L F
.46811 .44091 m .44738 .47482 L .46868 .44127 L F
.46811 .44091 m .46868 .44127 L .48288 .41888 L F
.48288 .41888 m .46868 .44127 L .47802 .42982 L F
.46868 .44127 m .46977 .44195 L .47802 .42982 L F
.47509 .43412 m .46977 .44195 L .4759 .43459 L F
.46977 .44195 m .4704 .44234 L .4759 .43459 L F
.473 .43291 m .46594 .43956 L .46811 .44091 L F
.46594 .43956 m .43589 .46787 L .46811 .44091 L F
.47 .43119 m .43589 .46787 L .473 .43291 L F
.48034 .41782 m .46899 .4306 L p .48184 .41845 L F P
0 g
s
.732 .754 .87 r
.46899 .4306 m .43589 .46787 L p .47 .43119 L F P
0 g
s
.732 .754 .87 r
.46899 .4306 m .47 .43119 L .48184 .41845 L F
.513 .684 .944 r
.37925 .3704 m .4584 .39432 L .47386 .41558 L p F P
0 g
s
.728 .754 .873 r
.48638 .41102 m .47512 .40029 L p .46387 .41967 L F P
0 g
s
.728 .754 .873 r
.47512 .40029 m .46966 .39509 L p .46571 .40361 L F P
0 g
s
.728 .754 .873 r
.46571 .40361 m .43589 .46787 L .47512 .40029 L F
.736 .77 .88 r
.47457 .38909 m .46966 .39509 L p .47478 .38927 L F P
0 g
s
.732 .769 .882 r
.47003 .39445 m .46958 .39403 L .46966 .39509 L F
.736 .77 .88 r
.47534 .38976 m .46966 .39509 L .47776 .39187 L F
.47776 .39187 m .46966 .39509 L .47844 .39247 L F
.739 .783 .888 r
.46788 .38597 m .47064 .38566 L .47996 .39812 L F
.47064 .38566 m .48186 .39545 L .47996 .39812 L F
.732 .769 .882 r
.47456 .38644 m .46958 .39403 L .47003 .39445 L F
.47456 .38644 m .46889 .38494 L .46958 .39403 L F
.46408 .38986 m .46966 .39509 L p .46889 .38494 L F P
0 g
s
.557 .696 .933 r
.33932 .42595 m .42058 .44457 L .43349 .46784 L p F P
0 g
s
.728 .754 .873 r
.41587 .45583 m .42757 .46287 L p .44973 .42719 L F P
0 g
s
.728 .754 .873 r
.45486 .41891 m .445 .42442 L .44973 .42719 L F
.445 .42442 m .41587 .45583 L .44973 .42719 L F
.46264 .40302 m .44413 .42391 L p .46451 .40338 L F P
0 g
s
.728 .754 .873 r
.44413 .42391 m .41587 .45583 L p .445 .42442 L F P
0 g
s
.728 .754 .873 r
.44413 .42391 m .445 .42442 L .46451 .40338 L F
.42757 .46287 m .43589 .46787 L p .45099 .43532 L F P
0 g
s
.728 .754 .873 r
.43589 .46787 m .47105 .42829 L p .46387 .41967 L F P
0 g
s
.756 .773 .867 r
.44871 .46118 m .44022 .456 L p .48066 .45388 L F P
0 g
s
.756 .773 .867 r
.48066 .45388 m .4883 .45348 L .48198 .45471 L F
.48066 .45388 m .48198 .45471 L .44871 .46118 L F
.728 .754 .873 r
.45369 .42951 m .44975 .43454 L .45099 .43532 L F
.44975 .43454 m .42757 .46287 L .45099 .43532 L F
.47105 .42829 m .48638 .41102 L p .46387 .41967 L F P
0 g
s
.732 .754 .87 r
.48184 .41845 m .473 .43291 L .48288 .41888 L F
.473 .43291 m .47334 .43311 L .48288 .41888 L F
.48184 .41845 m .47 .43119 L .473 .43291 L F
.743 .771 .875 r
.47067 .42216 m .4849 .41972 L .46666 .42428 L F
.728 .754 .873 r
.45795 .42032 m .45143 .42819 L .45369 .42951 L F
.45711 .41993 m .45143 .42819 L .45795 .42032 L F
.749 .772 .872 r
.48195 .43807 m .48275 .43853 L .47256 .44057 L F
.728 .754 .873 r
.45031 .42753 m .42757 .46287 L .45143 .42819 L F
.46451 .40338 m .45486 .41891 L .46571 .40361 L F
.749 .772 .872 r
.48411 .43931 m .48482 .43972 L .47422 .44154 L F
.728 .754 .873 r
.44973 .42719 m .42757 .46287 L .45031 .42753 L F
.45143 .42819 m .42757 .46287 L .45369 .42951 L F
.749 .772 .872 r
.47365 .44121 m .47422 .44154 L .429 .4493 L F
.48411 .43931 m .47422 .44154 L .47365 .44121 L F
.728 .754 .873 r
.45486 .41891 m .44973 .42719 L .45563 .41926 L F
.44973 .42719 m .45031 .42753 L .45563 .41926 L F
.45486 .41891 m .45563 .41926 L .46571 .40361 L F
.743 .771 .875 r
.4849 .41972 m .48593 .42016 L .4674 .42461 L F
.728 .754 .873 r
.45031 .42753 m .45143 .42819 L .46026 .41534 L F
.551 .693 .934 r
.32544 .3971 m .40633 .41966 L .42058 .44457 L p F P
0 g
s
.5 .676 .944 r
.36927 .34902 m .44413 .37422 L .4584 .39432 L p F P
0 g
s
.724 .753 .875 r
.46966 .39509 m .45977 .38583 L p .44651 .40698 L F P
0 g
s
.724 .753 .875 r
.45977 .38583 m .45484 .38121 L p .45015 .39019 L F P
0 g
s
.724 .753 .875 r
.45015 .39019 m .41587 .45583 L .45977 .38583 L F
.736 .783 .89 r
.47304 .3693 m .47523 .371 L .46697 .3806 L F
.47304 .3693 m .46697 .3806 L .46613 .37994 L F
.732 .769 .882 r
.47642 .36878 m .46224 .37695 L .4781 .37087 L F
.46224 .37695 m .45484 .38121 L .46304 .37756 L F
.46224 .37695 m .46304 .37756 L .4781 .37087 L F
.736 .783 .89 r
.46613 .37994 m .46697 .3806 L .46177 .38664 L F
.732 .769 .882 r
.46304 .37756 m .45484 .38121 L .46434 .37856 L F
.551 .693 .934 r
.42058 .44457 m .33932 .42595 L .32544 .3971 L p F P
0 g
s
.724 .753 .875 r
.39659 .44464 m .40802 .45127 L p .43241 .41478 L F P
0 g
s
.724 .753 .875 r
.43792 .40653 m .42765 .41229 L .43241 .41478 L F
.42765 .41229 m .39659 .44464 L .43241 .41478 L F
.44635 .39046 m .43291 .40509 L p .44878 .39029 L F P
0 g
s
.724 .753 .875 r
.42673 .41182 m .39659 .44464 L p .42765 .41229 L F P
0 g
s
.743 .771 .875 r
.46521 .42362 m .46666 .42428 L .45584 .42697 L F
.724 .753 .875 r
.40802 .45127 m .41587 .45583 L p .43344 .42219 L F P
0 g
s
.724 .753 .875 r
.43626 .41678 m .43238 .42152 L .43344 .42219 L F
.43238 .42152 m .40802 .45127 L .43344 .42219 L F
.41587 .45583 m .45176 .4153 L p .44651 .40698 L F P
0 g
s
.749 .772 .872 r
.429 .4493 m .42056 .44426 L p .46179 .4401 L F P
0 g
s
.749 .772 .872 r
.46179 .4401 m .47029 .43924 L .46317 .44097 L F
.46179 .4401 m .46317 .44097 L .429 .4493 L F
.724 .753 .875 r
.4347 .41597 m .40802 .45127 L .43626 .41678 L F
.44028 .40721 m .4341 .41565 L .44113 .40745 L F
.4341 .41565 m .40802 .45127 L .4347 .41597 L F
.4341 .41565 m .4347 .41597 L .44113 .40745 L F
.743 .771 .875 r
.46437 .42324 m .46521 .42362 L .45478 .42642 L F
.724 .753 .875 r
.43872 .40676 m .43299 .41508 L .44028 .40721 L F
.43299 .41508 m .40802 .45127 L .4341 .41565 L F
.43299 .41508 m .4341 .41565 L .44028 .40721 L F
.44878 .39029 m .43792 .40653 L .45015 .39019 L F
.43792 .40653 m .40802 .45127 L .43872 .40676 L F
.43792 .40653 m .43872 .40676 L .45015 .39019 L F
.45176 .4153 m .46966 .39509 L p .44651 .40698 L F P
0 g
s
.728 .754 .873 r
.46571 .40361 m .45031 .42753 L .46026 .41534 L F
.46451 .40338 m .45152 .41739 L .45486 .41891 L F
.738 .77 .878 r
.47057 .40453 m .45468 .41135 L p .46922 .40427 L F P
0 g
s
.738 .77 .878 r
.45468 .41135 m .40214 .43388 L p .45378 .41109 L F P
0 g
s
.738 .77 .878 r
.46922 .40427 m .45468 .41135 L .45378 .41109 L F
.743 .771 .875 r
.42056 .44426 m .41013 .43838 L p .45639 .42726 L F P
0 g
s
.743 .771 .875 r
.45639 .42726 m .48593 .42016 L .46065 .42948 L F
.45639 .42726 m .46065 .42948 L .42056 .44426 L F
.724 .753 .875 r
.44113 .40745 m .4347 .41597 L .43626 .41678 L F
.738 .77 .878 r
.40214 .43388 m .39297 .42928 L p .45094 .41027 L F P
0 g
s
.738 .77 .878 r
.45094 .41027 m .46922 .40427 L .45378 .41109 L F
.45094 .41027 m .45378 .41109 L .40214 .43388 L F
.724 .753 .875 r
.45015 .39019 m .43872 .40676 L .4437 .40254 L F
.43872 .40676 m .44028 .40721 L .4437 .40254 L F
.45484 .38121 m .44878 .39029 L .45015 .39019 L F
.43291 .40509 m .43421 .40546 L .44878 .39029 L F
.44878 .39029 m .43421 .40546 L .43792 .40653 L F
.544 .689 .934 r
.40633 .41966 m .32544 .3971 L .31322 .36941 L p F P
0 g
s
.544 .689 .934 r
.31322 .36941 m .39208 .39445 L .40633 .41966 L p F P
0 g
s
.733 .768 .881 r
.43907 .39521 m .45288 .39 L .3783 .42276 L F
.45288 .39 m .46177 .38664 L .45423 .3899 L F
.45288 .39 m .45423 .3899 L .3783 .42276 L F
.743 .771 .875 r
.45415 .42609 m .45478 .42642 L .41013 .43838 L F
.46437 .42324 m .45478 .42642 L .45415 .42609 L F
.45478 .42642 m .45584 .42697 L .41013 .43838 L F
.46521 .42362 m .45584 .42697 L .45478 .42642 L F
.724 .753 .875 r
.4437 .40254 m .44028 .40721 L .44113 .40745 L F
.738 .77 .878 r
.46803 .40405 m .46922 .40427 L .45094 .41027 L F
.45018 .41005 m .45094 .41027 L .39297 .42928 L F
.46803 .40405 m .45094 .41027 L .45018 .41005 L F
.743 .771 .875 r
.41013 .43838 m .40214 .43388 L p .45255 .42526 L F P
0 g
s
.743 .771 .875 r
.45255 .42526 m .46437 .42324 L .45415 .42609 L F
.45255 .42526 m .45415 .42609 L .41013 .43838 L F
.724 .753 .875 r
.43291 .40509 m .42673 .41182 L p .43421 .40546 L F P
0 g
s
.724 .753 .875 r
.42673 .41182 m .42765 .41229 L .43421 .40546 L F
.738 .77 .878 r
.45395 .40776 m .46803 .40405 L .45018 .41005 L F
.44867 .40962 m .45018 .41005 L .39297 .42928 L F
.45395 .40776 m .45018 .41005 L .44867 .40962 L F
.39297 .42928 m .38581 .4257 L p .44782 .40937 L F P
0 g
s
.738 .77 .878 r
.44782 .40937 m .45395 .40776 L .44867 .40962 L F
.44782 .40937 m .44867 .40962 L .39297 .42928 L F
.724 .753 .875 r
.43421 .40546 m .42765 .41229 L .43792 .40653 L F
.743 .771 .875 r
.46666 .42428 m .4674 .42461 L .45639 .42726 L F
.45584 .42697 m .45639 .42726 L .41013 .43838 L F
.46666 .42428 m .45639 .42726 L .45584 .42697 L F
.733 .768 .881 r
.38581 .4257 m .3783 .42276 L p .45423 .3899 L F P
0 g
s
.733 .768 .881 r
.46177 .38664 m .45562 .38981 L p .45423 .3899 L F P
0 g
s
.733 .768 .881 r
.45562 .38981 m .38581 .4257 L p .45423 .3899 L F P
0 g
s
.724 .753 .875 r
.45484 .38121 m .44635 .39046 L p .44878 .39029 L F P
0 g
s
.733 .768 .881 r
.44846 .37438 m .45793 .3831 L p .43907 .39521 L F P
0 g
s
.733 .768 .881 r
.45793 .3831 m .46177 .38664 L p .45288 .39 L F P
0 g
s
.733 .768 .881 r
.43907 .39521 m .45793 .3831 L .45288 .39 L F
.37231 .42041 m .43214 .38425 L p .43907 .39521 L F P
0 g
s
.733 .768 .881 r
.43214 .38425 m .44846 .37438 L p .43907 .39521 L F P
0 g
s
.733 .768 .881 r
.3783 .42276 m .37231 .42041 L p .43907 .39521 L F P
0 g
s
.743 .771 .875 r
.4849 .41972 m .4674 .42461 L .46666 .42428 L F
.749 .772 .872 r
.47192 .44019 m .47256 .44057 L .429 .4493 L F
.48195 .43807 m .47256 .44057 L .47192 .44019 L F
.728 .754 .873 r
.46966 .39509 m .46451 .40338 L .46571 .40361 L F
.738 .77 .878 r
.46803 .40405 m .47754 .40155 L .46922 .40427 L F
.743 .771 .875 r
.47067 .42216 m .46666 .42428 L .46521 .42362 L F
.728 .754 .873 r
.46026 .41534 m .45711 .41993 L .45795 .42032 L F
.749 .772 .872 r
.48482 .43972 m .48767 .44136 L .47866 .44414 L F
.47637 .4428 m .47866 .44414 L .44022 .456 L F
.48482 .43972 m .47866 .44414 L .47637 .4428 L F
.47029 .43924 m .48195 .43807 L .47192 .44019 L F
.47029 .43924 m .47192 .44019 L .429 .4493 L F
.743 .771 .875 r
.46437 .42324 m .47067 .42216 L .46521 .42362 L F
.728 .754 .873 r
.45152 .41739 m .445 .42442 L .45486 .41891 L F
.749 .772 .872 r
.44022 .456 m .429 .4493 L p .47422 .44154 L F P
0 g
s
.749 .772 .872 r
.47422 .44154 m .48482 .43972 L .47637 .4428 L F
.47422 .44154 m .47637 .4428 L .44022 .456 L F
.738 .77 .878 r
.47754 .40155 m .47057 .40453 L p .46922 .40427 L F P
0 g
s
.728 .754 .873 r
.46966 .39509 m .46264 .40302 L p .46451 .40338 L F P
0 g
s
.738 .77 .878 r
.46177 .38664 m .47282 .39709 L p .45395 .40776 L F P
0 g
s
.738 .77 .878 r
.47282 .39709 m .47754 .40155 L p .46803 .40405 L F P
0 g
s
.738 .77 .878 r
.45395 .40776 m .47282 .39709 L .46803 .40405 L F
.38581 .4257 m .44398 .39579 L p .45395 .40776 L F P
0 g
s
.738 .77 .878 r
.44398 .39579 m .46177 .38664 L p .45395 .40776 L F P
0 g
s
.732 .754 .87 r
.49031 .44262 m .50395 .42791 L p .482 .43396 L F P
0 g
s
.749 .772 .872 r
.48482 .43972 m .50327 .43656 L .48767 .44136 L F
.48195 .43807 m .48823 .43743 L .48275 .43853 L F
.756 .773 .867 r
.49954 .4529 m .50027 .45339 L .49051 .45486 L F
.736 .752 .865 r
.49333 .44872 m .4882 .45593 L .49406 .44922 L F
.756 .773 .867 r
.48988 .45447 m .49051 .45486 L .44871 .46118 L F
.49954 .4529 m .49051 .45486 L .48988 .45447 L F
.4883 .45348 m .49954 .4529 L .48988 .45447 L F
.4883 .45348 m .48988 .45447 L .44871 .46118 L F
.732 .754 .87 r
.48638 .41102 m .48184 .41845 L .48288 .41888 L F
.743 .771 .875 r
.4849 .41972 m .49475 .41804 L .48593 .42016 L F
.756 .773 .867 r
.49051 .45486 m .49158 .45553 L .44871 .46118 L F
.50027 .45339 m .49158 .45553 L .49051 .45486 L F
.749 .772 .872 r
.50239 .436 m .50327 .43656 L .48482 .43972 L F
.50239 .436 m .48482 .43972 L .48411 .43931 L F
.756 .773 .867 r
.49158 .45553 m .49214 .45588 L .44871 .46118 L F
.50151 .45422 m .49214 .45588 L .49158 .45553 L F
.749 .772 .872 r
.48823 .43743 m .50239 .436 L .48411 .43931 L F
.48275 .43853 m .48411 .43931 L .429 .4493 L F
.48823 .43743 m .48411 .43931 L .48275 .43853 L F
.743 .771 .875 r
.49475 .41804 m .48723 .4207 L p .48593 .42016 L F P
0 g
s
.743 .771 .875 r
.48723 .4207 m .42056 .44426 L p .48593 .42016 L F P
0 g
s
.732 .754 .87 r
.48638 .41102 m .48034 .41782 L p .48184 .41845 L F P
0 g
s
.743 .771 .875 r
.47754 .40155 m .48948 .41299 L p .47067 .42216 L F P
0 g
s
.743 .771 .875 r
.48948 .41299 m .49475 .41804 L p .4849 .41972 L F P
0 g
s
.743 .771 .875 r
.47067 .42216 m .48948 .41299 L .4849 .41972 L F
.40214 .43388 m .45866 .40964 L p .47067 .42216 L F P
0 g
s
.743 .771 .875 r
.45866 .40964 m .47754 .40155 L p .47067 .42216 L F P
0 g
s
.749 .772 .872 r
.50239 .436 m .51236 .435 L .50327 .43656 L F
.756 .773 .867 r
.51948 .45186 m .50216 .45466 L .50151 .45422 L F
.736 .752 .865 r
.49609 .44485 m .49333 .44872 L .49406 .44922 L F
.763 .773 .862 r
.52175 .47101 m .51431 .4726 L p .52091 .47037 L F P
0 g
s
.763 .773 .862 r
.51431 .4726 m .47973 .47999 L p .51352 .4721 L F P
0 g
s
.763 .773 .862 r
.52091 .47037 m .51431 .4726 L .51352 .4721 L F
.50563 .46706 m .51622 .46679 L .5071 .468 L F
.50563 .46706 m .5071 .468 L .46838 .47313 L F
.736 .752 .865 r
.48798 .44513 m .48178 .45183 L p .48884 .44571 L F P
0 g
s
.736 .752 .865 r
.48178 .45183 m .48248 .45228 L .48884 .44571 L F
.756 .773 .867 r
.50562 .45258 m .51948 .45186 L .50151 .45422 L F
.50562 .45258 m .50151 .45422 L .50027 .45339 L F
.49954 .4529 m .50562 .45258 L .50027 .45339 L F
.736 .752 .865 r
.48884 .44571 m .48248 .45228 L .49144 .44746 L F
.763 .773 .862 r
.47973 .47999 m .46838 .47313 L p .50923 .46936 L F P
0 g
s
.763 .773 .862 r
.50923 .46936 m .51847 .46851 L .51125 .47065 L F
.50923 .46936 m .51125 .47065 L .47973 .47999 L F
.749 .772 .872 r
.51236 .435 m .50445 .4373 L p .50327 .43656 L F P
0 g
s
.749 .772 .872 r
.50445 .4373 m .44022 .456 L p .50327 .43656 L F P
0 g
s
.736 .752 .865 r
.50395 .42791 m .49864 .43364 L p .49981 .43438 L F P
0 g
s
.749 .772 .872 r
.49475 .41804 m .50687 .42971 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.50687 .42971 m .51236 .435 L p .50239 .436 L F P
0 g
s
.749 .772 .872 r
.48823 .43743 m .50687 .42971 L .50239 .436 L F
.42056 .44426 m .47505 .425 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.47505 .425 m .49475 .41804 L p .48823 .43743 L F P
0 g
s
.763 .773 .862 r
.5357 .46692 m .52175 .47101 L .52091 .47037 L F
.51847 .46851 m .5357 .46692 L .52091 .47037 L F
.51847 .46851 m .52091 .47037 L .47973 .47999 L F
.741 .748 .858 r
.50985 .46193 m .51091 .46274 L .51356 .45939 L F
.52135 .44464 m .51746 .45008 L .51815 .45069 L F
.756 .773 .867 r
.51948 .45186 m .52937 .45134 L .52017 .45246 L F
.771 .773 .854 r
.49792 .49055 m .48716 .48431 L p .52464 .48116 L F P
0 g
s
.771 .773 .854 r
.52464 .48116 m .53289 .48046 L .52646 .48232 L F
.52464 .48116 m .52646 .48232 L .49792 .49055 L F
.52275 .47994 m .52324 .48026 L .48716 .48431 L F
.53115 .47892 m .52324 .48026 L .52275 .47994 L F
.741 .748 .858 r
.51356 .45939 m .51091 .46274 L .51153 .46322 L F
.763 .773 .862 r
.53525 .46631 m .5357 .46692 L .51847 .46851 L F
.53525 .46631 m .51847 .46851 L .51791 .46808 L F
.771 .773 .854 r
.52145 .47912 m .53115 .47892 L .52275 .47994 L F
.52145 .47912 m .52275 .47994 L .48716 .48431 L F
.741 .748 .858 r
.50651 .45938 m .50024 .4656 L p .50719 .4599 L F P
0 g
s
.741 .748 .858 r
.50024 .4656 m .50084 .46598 L .50719 .4599 L F
.763 .773 .862 r
.5219 .46665 m .53525 .46631 L .51791 .46808 L F
.5219 .46665 m .51791 .46808 L .51684 .46726 L F
.51622 .46679 m .5219 .46665 L .51684 .46726 L F
.51622 .46679 m .51684 .46726 L .46838 .47313 L F
.741 .748 .858 r
.50719 .4599 m .50084 .46598 L .50931 .46152 L F
.771 .773 .854 r
.5316 .47932 m .53289 .48046 L .52464 .48116 L F
.52324 .48026 m .52464 .48116 L .48716 .48431 L F
.5316 .47932 m .52464 .48116 L .52324 .48026 L F
.756 .773 .867 r
.46023 .4682 m .44871 .46118 L p .52017 .45246 L F P
0 g
s
.756 .773 .867 r
.52937 .45134 m .52117 .45334 L p .52017 .45246 L F P
0 g
s
.756 .773 .867 r
.52117 .45334 m .46023 .4682 L p .52017 .45246 L F P
0 g
s
.741 .748 .858 r
.52135 .44464 m .51662 .44934 L p .51746 .45008 L F P
0 g
s
.756 .773 .867 r
.51236 .435 m .52397 .44615 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.52397 .44615 m .52937 .45134 L p .51948 .45186 L F P
0 g
s
.756 .773 .867 r
.50562 .45258 m .52397 .44615 L .51948 .45186 L F
.44022 .456 m .49203 .44092 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.49203 .44092 m .51236 .435 L p .50562 .45258 L F P
0 g
s
.78 .771 .844 r
.50422 .4939 m .49792 .49055 L p .53504 .48894 L F P
0 g
s
.78 .771 .844 r
.53504 .48894 m .54747 .4884 L .53643 .4898 L F
.53504 .48894 m .53643 .4898 L .50422 .4939 L F
.771 .773 .854 r
.53618 .47881 m .53289 .48046 L .5316 .47932 L F
.745 .74 .847 r
.52622 .47453 m .52705 .47526 L .52958 .4725 L F
.53759 .46018 m .53392 .46454 L .53437 .46514 L F
.763 .773 .862 r
.53525 .46631 m .54484 .46607 L .5357 .46692 L F
.78 .771 .844 r
.51413 .49915 m .50422 .4939 L p .53765 .49055 L F P
0 g
s
.78 .771 .844 r
.53765 .49055 m .55945 .48837 L .54114 .49273 L F
.53765 .49055 m .54114 .49273 L .51413 .49915 L F
.53725 .49031 m .53765 .49055 L .50422 .4939 L F
.55971 .48787 m .53765 .49055 L .53725 .49031 L F
.745 .74 .847 r
.52958 .4725 m .52705 .47526 L .52751 .47568 L F
.771 .773 .854 r
.53115 .47892 m .53618 .47881 L .5316 .47932 L F
.78 .771 .844 r
.53643 .4898 m .53725 .49031 L .50422 .4939 L F
.54747 .4884 m .53725 .49031 L .53643 .4898 L F
.771 .773 .854 r
.53562 .4829 m .49792 .49055 L p .53289 .48046 L F P
0 g
s
.763 .773 .862 r
.54484 .46607 m .53642 .46787 L p .5357 .46692 L F P
0 g
s
.745 .74 .847 r
.53759 .46018 m .53341 .46387 L p .53392 .46454 L F P
0 g
s
.763 .773 .862 r
.52937 .45134 m .53984 .46131 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.53984 .46131 m .54484 .46607 L p .53525 .46631 L F P
0 g
s
.763 .773 .862 r
.5219 .46665 m .53984 .46131 L .53525 .46631 L F
.46023 .4682 m .50848 .45643 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.50848 .45643 m .52937 .45134 L p .5219 .46665 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55606 .46417 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54947 .46566 L .55606 .46417 L F
.78 .771 .844 r
.55887 .48952 m .51413 .49915 L p .55945 .48837 L F P
0 g
s
.735 .653 .769 r
.56343 .48419 m .56052 .48628 L .56027 .48677 L F
.56343 .48419 m .56073 .48587 L p .56052 .48628 L F P
0 g
s
.78 .771 .844 r
.55801 .47835 m .56476 .48438 L p .54747 .4884 L F P
0 g
s
.78 .771 .844 r
.54747 .4884 m .56476 .48438 L .55971 .48787 L F
.53464 .4831 m .55801 .47835 L p .54747 .4884 L F P
0 g
s
.735 .653 .769 r
.55396 .49126 m .55389 .49189 L .55465 .49137 L F
.55465 .49137 m .5527 .49271 L .55272 .49294 L F
.56399 .49523 m .5718 .49132 L p .55698 .49233 L F P
0 g
s
.791 .763 .828 r
.53672 .49429 m .56825 .48749 L p .55234 .49531 L F P
0 g
s
.78 .771 .844 r
.55971 .48787 m .56825 .48749 L .55945 .48837 L F
.56825 .48749 m .55887 .48952 L p .55945 .48837 L F P
0 g
s
.78 .771 .844 r
.56476 .48438 m .56825 .48749 L p .55971 .48787 L F P
0 g
s
.763 .87 .927 r
.56825 .48749 m .57235 .48653 L .57118 .48695 L F
.771 .814 .887 r
.56825 .48749 m .55801 .47835 L p .56171 .47813 L F P
0 g
s
.771 .814 .887 r
.56171 .47813 m .56683 .48233 L .56825 .48749 L F
.773 .768 .848 r
.57262 .48643 m .56803 .48811 L .5741 .48822 L F
.771 .814 .887 r
.57262 .48643 m .56825 .48749 L p .57121 .48471 L F P
0 g
s
.763 .87 .927 r
.57511 .49302 m .56825 .48749 L p .57118 .48695 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57538 .48971 L .57511 .49302 L F
.56825 .48749 m .57262 .48643 L p .57235 .48653 L F P
0 g
s
.791 .763 .828 r
.56825 .48749 m .57264 .49103 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.57264 .49103 m .57511 .49302 L p .56715 .49382 L F P
0 g
s
.171 0 0 r
.56989 .49232 m .56429 .49508 L .56216 .49635 L F
.5718 .49132 m .57078 .49183 L p .56989 .49232 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .56429 .49508 L p .56989 .49232 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .56216 .49635 L .56286 .49599 L F
.5718 .49132 m .56989 .49232 L .56981 .49237 L F
.56989 .49232 m .56216 .49635 L .56981 .49237 L F
.791 .763 .828 r
.55297 .49614 m .56635 .49425 L .55316 .49868 L F
.57511 .49302 m .5628 .49619 L p .56635 .49425 L F P
0 g
s
.171 0 0 r
.56286 .49599 m .56216 .49635 L .56202 .49643 L F
.791 .763 .828 r
.5628 .49619 m .55316 .49868 L p .56635 .49425 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .56715 .49382 L .55297 .49614 L F
.56715 .49382 m .57511 .49302 L .56635 .49425 L F
.56715 .49382 m .56635 .49425 L .55297 .49614 L F
.55234 .49531 m .57264 .49103 L .56715 .49382 L F
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .56209 .48826 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .56209 .48826 L .57304 .48635 L F
.818 .819 .85 r
.57742 .48869 m .57761 .49185 L .57515 .48929 L F
.57676 .49221 m .57515 .48929 L p .57761 .49185 L F P
0 g
s
.8 .712 .768 r
.55312 .49907 m .57607 .49349 L .55302 .49992 L F
.55316 .49868 m .57511 .49302 L p .55312 .49907 L F P
0 g
s
.791 .763 .828 r
.5529 .49525 m .55297 .49614 L .51836 .50103 L F
.51413 .49915 m .53672 .49429 L p .55234 .49531 L F P
0 g
s
.803 .865 .895 r
.536 .49735 m .55868 .49268 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .57478 .49536 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.57478 .49536 m .54992 .50497 L p .57392 .49554 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .55007 .50485 L .57392 .49554 L F
.171 0 0 r
.5278 .51332 m .53363 .51127 L p .54778 .50387 L F P
0 g
s
.171 0 0 r
.5404 .5071 m .5278 .51332 L .54778 .50387 L F
.779 .91 .93 r
.53363 .51127 m .53506 .50837 L p .55313 .5024 L F P
0 g
s
.779 .91 .93 r
.57392 .49554 m .55007 .50485 L .55313 .5024 L F
.55007 .50485 m .53363 .51127 L .55313 .5024 L F
.54992 .50497 m .53363 .51127 L p .55007 .50485 L F P
0 g
s
.812 .85 .878 r
.5423 .5082 m .55084 .50435 L .54228 .50822 L F
.779 .91 .93 r
.55407 .50166 m .53506 .50837 L .54707 .50384 L F
.57662 .49465 m .55313 .5024 L .55407 .50166 L F
.55313 .5024 m .53506 .50837 L .55407 .50166 L F
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.819 .852 .872 r
.57515 .48929 m .56747 .49087 L p .56927 .48942 L F P
0 g
s
.819 .852 .872 r
.55987 .48925 m .5554 .48942 L .56016 .4884 L F
.5554 .48942 m .53418 .4902 L .55533 .48873 L F
.5554 .48942 m .55533 .48873 L .56016 .4884 L F
.56927 .48942 m .55974 .48963 L .56994 .48888 L F
.55544 .48973 m .53418 .4902 L .5554 .48942 L F
.536 .49735 m .53418 .4902 L p .55544 .48973 L F P
0 g
s
.819 .852 .872 r
.56927 .48942 m .55576 .49264 L .55544 .48973 L F
.55576 .49264 m .536 .49735 L .55544 .48973 L F
.771 .773 .854 r
.52323 .47069 m .54484 .46607 L p .53618 .47881 L F P
0 g
s
.765 .799 .881 r
.56336 .4773 m .55801 .47835 L p .56163 .47544 L F P
0 g
s
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.765 .772 .858 r
.56576 .4799 m .56154 .47799 L .56518 .48098 L F
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.771 .814 .887 r
.56083 .4778 m .56336 .4773 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56083 .4778 L p .56205 .47796 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56205 .47796 L .56171 .47813 L F
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52163 .45685 L p .54218 .46335 L F P
0 g
s
.765 .799 .881 r
.54484 .46607 m .54922 .4661 L .54949 .46634 L F
.865 .851 .827 r
.54724 .46591 m .54493 .47051 L .54282 .46502 L F
.54828 .46958 m .54493 .47051 L .54724 .46591 L F
.54947 .46566 m .54282 .46502 L .54218 .46335 L F
.55554 .46758 m .54282 .46502 L .54947 .46566 L F
.55562 .4694 m .54493 .47051 L p .55554 .46758 L F P
0 g
s
.78 .771 .844 r
.49792 .49055 m .53464 .4831 L p .54747 .4884 L F P
0 g
s
.819 .852 .872 r
.53418 .4902 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55326 .48888 L .55285 .48753 L F
.55326 .48888 m .53418 .4902 L .55285 .48753 L F
.5331 .48598 m .55533 .48279 L p .55522 .48772 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54828 .46958 L .54724 .46591 L F
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.891 .801 .753 r
.55579 .46296 m .55437 .47003 L p .55579 .46312 L F P
0 g
s
.771 .773 .854 r
.47973 .47999 m .52323 .47069 L p .53618 .47881 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55419 .47848 m .55467 .47396 L .55405 .47722 L F
.55467 .47396 m .55491 .47165 L .55463 .47347 L F
.55467 .47396 m .55463 .47347 L .55405 .47722 L F
.55437 .47003 m .55077 .48792 L p .55438 .47011 L F P
0 g
s
.891 .801 .753 r
.55579 .46312 m .55437 .47003 L .55438 .47011 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55846 .48611 L .56908 .48082 L F
.55533 .48279 m .56908 .48082 L p .55522 .48772 L F P
0 g
s
.853 .803 .801 r
.56948 .48018 m .56908 .48082 L .56923 .47985 L F
.765 .772 .858 r
.57117 .46998 m .57028 .47161 L .57124 .47007 L F
.527 .684 .938 r
.57154 .47045 m .57275 .4719 L .57165 .47057 L F
.765 .772 .858 r
.57028 .47161 m .57262 .47174 L .57186 .47081 L F
.57124 .47007 m .57028 .47161 L .57171 .47064 L F
.773 .768 .848 r
.57372 .47609 m .57358 .47615 L .57385 .47635 L F
.837 .755 .773 r
.57385 .47635 m .5736 .47584 L .56912 .47583 L F
.56926 .47603 m .56912 .47583 L .56623 .47582 L F
.57385 .47635 m .56912 .47583 L .56926 .47603 L F
.853 .803 .801 r
.56948 .48018 m .56923 .47985 L .56972 .47673 L F
.56989 .47697 m .56972 .47673 L .57071 .4705 L F
.56948 .48018 m .56972 .47673 L .56989 .47697 L F
.525 .708 .954 r
.57319 .47228 m .5733 .47236 L .57352 .47279 L F
.57185 .47025 m .5733 .47236 L .57319 .47228 L F
.57185 .47025 m .57246 .47075 L .5733 .47236 L F
.837 .755 .773 r
.57374 .47584 m .57134 .47352 L .57265 .47583 L F
.527 .684 .938 r
.57154 .47045 m .57392 .47299 L .57396 .47299 L F
.57397 .47284 m .57116 .46997 L .57433 .47337 L F
.57214 .47071 m .57116 .46997 L .57397 .47284 L F
.765 .772 .858 r
.57262 .47174 m .57284 .47175 L .57186 .47081 L F
.527 .684 .938 r
.57165 .47057 m .57275 .4719 L .57392 .47299 L F
.57116 .46997 m .57164 .47055 L .57433 .47337 L F
.853 .803 .801 r
.57246 .47075 m .57401 .47286 L .57071 .4705 L F
.527 .684 .938 r
.57297 .47133 m .57214 .47071 L .57397 .47284 L F
.853 .803 .801 r
.57397 .47284 m .56948 .48018 L .57071 .4705 L F
.57401 .47286 m .574 .47287 L .57397 .47284 L F
.574 .47287 m .56948 .48018 L .57397 .47284 L F
.527 .684 .938 r
.57396 .47299 m .57392 .47299 L .57433 .47337 L F
.765 .772 .858 r
.57337 .47538 m .57346 .47533 L .5733 .47531 L F
.57338 .4754 m .57346 .47533 L p .57337 .47539 L F P
0 g
s
.773 .768 .848 r
.57338 .4754 m .57346 .47556 L .57346 .47537 L F
.57346 .47556 m .57372 .47609 L .57346 .47537 L F
.57346 .47533 m .57338 .4754 L p .57346 .47537 L F P
0 g
s
.773 .768 .848 r
.57742 .47767 m .57633 .47888 L .57809 .47943 L F
.57372 .47609 m .5739 .47645 L .57663 .47558 L F
.57655 .47536 m .57663 .47558 L .58039 .47438 L F
.57372 .47609 m .57663 .47558 L .57655 .47536 L F
.837 .755 .773 r
.57384 .47695 m .57424 .47663 L .57385 .47635 L F
.57381 .4792 m .57424 .47663 L .57384 .47695 L F
.57381 .4792 m .57804 .47941 L .57424 .47663 L F
.853 .803 .801 r
.57639 .47493 m .57637 .47489 L .57659 .47471 L F
.773 .768 .848 r
.57897 .47353 m .57634 .47481 L .58039 .47438 L F
.57634 .47481 m .57372 .47609 L .57655 .47536 L F
.57634 .47481 m .57655 .47536 L .58039 .47438 L F
.853 .803 .801 r
.5762 .47443 m .57582 .47534 L .57401 .47286 L F
.57659 .47471 m .57637 .47489 L .5762 .47443 L F
.57637 .47489 m .57582 .47534 L .5762 .47443 L F
.57182 .47985 m .57127 .47904 L .57637 .47489 L F
.57182 .47985 m .57637 .47489 L .57639 .47493 L F
.57582 .47534 m .56908 .48082 L .57401 .47286 L F
.57809 .47943 m .56908 .48082 L p .5775 .47785 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .57375 .48274 L .56772 .47593 L F
.57375 .48274 m .56926 .47603 L .56772 .47593 L F
.833 .807 .826 r
.57424 .48064 m .57476 .4832 L .57298 .48245 L F
.57159 .48073 m .57298 .48245 L .56908 .48082 L F
.57424 .48064 m .57298 .48245 L .57159 .48073 L F
.57459 .48062 m .57462 .48106 L .57424 .48064 L F
.57462 .48106 m .57476 .4832 L .57424 .48064 L F
.57128 .48389 m .56908 .48082 L p .57476 .4832 L F P
0 g
s
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.926 .789 .69 r
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54616 .46579 L F
.54747 .47006 m .54616 .46579 L .54699 .47539 L F
.753 .789 .882 r
.52937 .45134 m .51236 .435 L p .5178 .43518 L F P
0 g
s
.753 .789 .882 r
.5178 .43518 m .53127 .44806 L .52937 .45134 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.753 .789 .882 r
.5331 .44696 m .53446 .44832 L .52937 .45134 L F
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.516 .682 .941 r
.55879 .4575 m .56212 .45983 L .56134 .45893 L F
.878 .8 .769 r
.56108 .45842 m .56195 .45956 L .56046 .45781 L F
.516 .682 .941 r
.55879 .4575 m .56259 .45963 L .55975 .45729 L F
.758 .772 .865 r
.55911 .45688 m .55853 .45823 L .5621 .46045 L F
.55911 .45688 m .5621 .46045 L .56192 .46018 L F
.878 .8 .769 r
.56033 .45777 m .56043 .45851 L .55334 .45607 L F
.879 .748 .714 r
.55451 .45958 m .55385 .45807 L .55084 .45461 L F
.55451 .45958 m .55084 .45461 L .55082 .45505 L F
.878 .8 .769 r
.54815 .45428 m .55086 .45432 L p .55083 .45484 L F P
0 g
s
.879 .748 .714 r
.55385 .45807 m .54577 .44792 L .5447 .44753 L F
.878 .8 .769 r
.5535 .45539 m .55083 .45484 L .55557 .45439 L F
.55086 .45432 m .55557 .45439 L p .55083 .45484 L F P
0 g
s
.879 .748 .714 r
.55082 .45505 m .55084 .45461 L .5447 .44753 L F
.878 .8 .769 r
.55302 .45568 m .55334 .45607 L .55099 .45526 L F
.55082 .45505 m .55099 .45526 L .54815 .45428 L F
.55302 .45568 m .55099 .45526 L .55082 .45505 L F
.56033 .45777 m .55334 .45607 L .55302 .45568 L F
.758 .772 .865 r
.55853 .45823 m .56122 .46145 L .56219 .46051 L F
.878 .8 .769 r
.55265 .45991 m .54815 .45428 L p .56043 .45851 L F P
0 g
s
.759 .793 .88 r
.52937 .45134 m .53503 .45098 L .53433 .45151 L F
.898 .856 .792 r
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .54322 .44699 L .54396 .45112 L F
.54402 .45133 m .54396 .45112 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.945 .776 .641 r
.53577 .43638 m .53456 .43757 L .53565 .43623 L F
.504 .678 .943 r
.53237 .42799 m .53293 .4279 L .5329 .42787 L F
.752 .772 .87 r
.53297 .4298 m .5328 .43002 L p .53351 .43032 L F P
0 g
s
.752 .772 .87 r
.5328 .43002 m .53315 .43047 L .53351 .43032 L F
.504 .678 .943 r
.53282 .42777 m .53237 .42799 L p .5329 .42787 L F P
0 g
s
.945 .776 .641 r
.53224 .4271 m .53456 .43757 L .53047 .42505 L F
.504 .678 .943 r
.53247 .42813 m .53451 .42881 L .53391 .42778 L F
.53255 .42824 m .53451 .42881 L .53247 .42813 L F
.53255 .42824 m .53329 .42931 L .53451 .42881 L F
.945 .776 .641 r
.53239 .42726 m .53456 .43757 L .53223 .42707 L F
.53047 .42505 m .53456 .43757 L .53044 .42502 L F
.903 .733 .661 r
.53757 .43558 m .53712 .43452 L .53678 .43498 L F
.53757 .43558 m .53678 .43498 L .53647 .43541 L F
.53468 .43243 m .53448 .43217 L .53648 .43726 L F
.53468 .43243 m .53648 .43726 L .53655 .43735 L F
.53576 .4342 m .53486 .43266 L .53662 .43743 L F
.53576 .4342 m .53662 .43743 L .53686 .43773 L F
.53486 .43266 m .53468 .43243 L .53655 .43735 L F
.945 .776 .641 r
.53682 .43767 m .53456 .43757 L .53621 .43692 L F
.903 .733 .661 r
.5376 .44011 m .54322 .44699 L p .53576 .4342 L F P
0 g
s
.909 .793 .72 r
.53896 .43935 m .53456 .43757 L .53946 .43896 L F
.53456 .43757 m .53669 .43771 L p .53689 .43823 L F P
0 g
s
.909 .793 .72 r
.53669 .43771 m .53686 .43773 L p .53689 .43823 L F P
0 g
s
.909 .793 .72 r
.53703 .43827 m .53689 .43823 L .53686 .43773 L F
.903 .733 .661 r
.53662 .43743 m .53655 .43735 L .5376 .44011 L F
.53486 .43266 m .53655 .43735 L .53662 .43743 L F
.53994 .43684 m .53929 .43631 L .53941 .43698 L F
.53994 .43684 m .53941 .43698 L .53997 .43741 L F
.5391 .43674 m .53922 .43648 L .539 .4363 L F
.53922 .43648 m .53929 .43631 L .539 .4363 L F
.539 .4363 m .53929 .43631 L .53893 .43601 L F
.53941 .43698 m .53929 .43631 L .5391 .43674 L F
.504 .678 .943 r
.53719 .43426 m .53749 .43452 L .53788 .43458 L F
.53622 .43344 m .53652 .4338 L .5378 .43402 L F
.945 .776 .641 r
.53815 .43403 m .53797 .43422 L .53781 .43357 L F
.53797 .43422 m .53762 .43382 L .53781 .43357 L F
.504 .678 .943 r
.53622 .43344 m .5378 .43402 L .53751 .43368 L F
.752 .772 .87 r
.54496 .44077 m .54477 .44127 L .5451 .44098 L F
.903 .733 .661 r
.54054 .43733 m .54024 .43627 L p .54024 .43709 L F P
0 g
s
.945 .776 .641 r
.54111 .43786 m .54013 .43672 L .53964 .43557 L F
.54125 .43801 m .54111 .43786 L .54165 .43788 L F
.752 .772 .87 r
.53995 .43643 m .5404 .43704 L .54166 .43825 L F
.53995 .43643 m .54166 .43825 L .54168 .43827 L F
.945 .776 .641 r
.53926 .43571 m .53797 .43422 L .53815 .43403 L F
.53926 .43571 m .53815 .43403 L .53932 .43559 L F
.53964 .43557 m .53938 .43567 L .5395 .43541 L F
.53938 .43567 m .53926 .43571 L .53932 .43559 L F
.54013 .43672 m .53926 .43571 L .53964 .43557 L F
.54178 .43805 m .54125 .43801 L p .54165 .43788 L F P
0 g
s
.945 .776 .641 r
.5418 .43805 m .54178 .43805 L p .54165 .43788 L F P
0 g
s
.499 .695 .956 r
.54154 .43784 m .54201 .438 L .54169 .43802 L F
.54165 .43788 m .54084 .43695 L .54201 .438 L F
.752 .772 .87 r
.54208 .43752 m .53774 .43348 L .54168 .43827 L F
.945 .776 .641 r
.53818 .43401 m .53815 .43403 L .53781 .43357 L F
.752 .772 .87 r
.53774 .43348 m .53995 .43643 L .54168 .43827 L F
.909 .793 .72 r
.54425 .44032 m .54442 .44035 L .54489 .44091 L F
.54425 .44032 m .54423 .4403 L .54442 .44035 L F
.499 .695 .956 r
.54521 .44114 m .54535 .44134 L .54175 .43802 L F
.909 .793 .72 r
.54374 .44016 m .54177 .43846 L .54239 .43849 L F
.752 .772 .87 r
.54171 .43831 m .54231 .43889 L .54496 .44077 L F
.54208 .43752 m .54168 .43827 L .54171 .4383 L F
.909 .793 .72 r
.54439 .44078 m .54425 .44032 L .54489 .44091 L F
.54393 .44025 m .54388 .4402 L .54423 .4403 L F
.752 .772 .87 r
.54496 .44077 m .54231 .43889 L .54487 .441 L F
.504 .678 .943 r
.53749 .43452 m .54714 .44276 L .55674 .43987 L F
.53749 .43452 m .55674 .43987 L .55371 .43697 L F
.752 .772 .87 r
.54171 .4383 m .54168 .43827 L .54171 .43831 L F
.54231 .43889 m .54264 .43921 L .54487 .441 L F
.909 .793 .72 r
.54672 .44247 m .5465 .44239 L .54487 .441 L F
.499 .695 .956 r
.54521 .44114 m .54645 .44235 L .54535 .44134 L F
.909 .793 .72 r
.54487 .441 m .54467 .44085 L .5447 .44086 L F
.504 .678 .943 r
.54454 .44083 m .54714 .44276 L .53749 .43452 L F
.752 .772 .87 r
.53643 .43317 m .53747 .43444 L .54059 .43728 L F
.5404 .43704 m .54059 .43728 L .54166 .43825 L F
.53643 .43317 m .54059 .43728 L .5404 .43704 L F
.504 .678 .943 r
.53672 .43278 m .53622 .43344 L .53706 .43316 L F
.753 .789 .882 r
.53335 .43071 m .53372 .43057 L .53458 .43218 L F
.5333 .43065 m .53372 .43057 L p .53333 .43068 L F P
0 g
s
.753 .789 .882 r
.53594 .43355 m .53372 .43057 L .53727 .43465 L F
.53333 .43068 m .53372 .43057 L .53335 .43071 L F
.53372 .43057 m .53418 .43047 L p .53622 .43344 L F P
0 g
s
.504 .678 .943 r
.53641 .43319 m .53528 .43208 L .53622 .43344 L F
.752 .772 .87 r
.53351 .43032 m .53326 .4306 L .53747 .43444 L F
.53351 .43032 m .53747 .43444 L .53643 .43317 L F
.903 .733 .661 r
.53896 .43614 m .53624 .43341 L .53459 .4322 L F
.53896 .43614 m .53888 .43577 L .53624 .43341 L F
.53448 .43217 m .53427 .43165 L .53399 .43154 L F
.53459 .4322 m .53448 .43217 L .53468 .43243 L F
.53407 .43157 m .53315 .43047 L .53399 .43154 L F
.53486 .43266 m .53459 .4322 L .53468 .43243 L F
.53624 .43341 m .53608 .43325 L .53599 .43318 L F
.53624 .43341 m .53599 .43318 L .53459 .4322 L F
.53486 .43266 m .53764 .43494 L .53459 .4322 L F
.752 .772 .87 r
.53326 .4306 m .53486 .43266 L .54054 .43733 L F
.903 .733 .661 r
.54024 .43699 m .5402 .43705 L .54024 .43709 L F
.5402 .43695 m .5402 .43705 L .54024 .43699 L F
.752 .772 .87 r
.53326 .4306 m .54054 .43733 L .54031 .43702 L F
.945 .776 .641 r
.53577 .43638 m .53565 .43623 L .53781 .43357 L F
.504 .678 .943 r
.53751 .43368 m .5378 .43402 L .56215 .43824 L F
.945 .776 .641 r
.53797 .43422 m .53577 .43638 L .53762 .43382 L F
.903 .733 .661 r
.54024 .43709 m .54011 .43873 L .54024 .43857 L F
.5402 .43705 m .54011 .43873 L .54024 .43709 L F
.945 .776 .641 r
.54061 .43783 m .53682 .43767 L .53906 .43579 L F
.53682 .43767 m .53621 .43692 L .53906 .43579 L F
.504 .678 .943 r
.53768 .43438 m .53788 .43458 L .53835 .43465 L F
.945 .776 .641 r
.53926 .43571 m .53621 .43692 L .53797 .43422 L F
.53621 .43692 m .53456 .43757 L .53577 .43638 L F
.53621 .43692 m .53577 .43638 L .53797 .43422 L F
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.748 .786 .884 r
.51236 .435 m .49475 .41804 L p .50053 .41809 L F P
0 g
s
.748 .786 .884 r
.50053 .41809 m .5072 .42457 L .51236 .435 L F
.5176 .4313 m .51966 .4333 L .51236 .435 L F
.5159 .42966 m .5176 .4313 L .51236 .435 L F
.753 .789 .882 r
.51236 .435 m .51981 .43345 L p .5178 .43518 L F P
0 g
s
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.962 .758 .582 r
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.95 .598 .235 r
.50387 .39928 m .50541 .40191 L .49809 .39208 L F
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50015 .39417 L p F P
0 g
s
.871 .457 .014 r
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54218 .46335 L F P
0 g
s
.819 .852 .872 r
.56747 .49087 m .536 .49735 L p .56927 .48942 L F P
0 g
s
.8 .712 .768 r
.52781 .50521 m .55312 .49907 L .55302 .49992 L F
.52781 .50521 m .55316 .49868 L p .55312 .49907 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .54707 .50384 L .56735 .49723 L F
.54707 .50384 m .53553 .50742 L .54894 .50313 L F
.54707 .50384 m .54894 .50313 L .56735 .49723 L F
.8 .712 .768 r
.55859 .50009 m .5576 .50049 L .55492 .50125 L F
.57089 .49618 m .5576 .50049 L .55859 .50009 L F
.57089 .49618 m .57833 .49461 L .5576 .50049 L F
.779 .91 .93 r
.56853 .4969 m .56735 .49723 L .57089 .49618 L F
.8 .712 .768 r
.57089 .49618 m .55492 .50125 L .55461 .50104 L F
.55302 .49992 m .57089 .49618 L .55461 .50104 L F
.5651 .49739 m .57742 .49416 L .57089 .49618 L F
.779 .91 .93 r
.57089 .49618 m .55676 .50018 L .57742 .49416 L F
.55676 .50018 m .55523 .50061 L .55701 .50009 L F
.55676 .50018 m .55701 .50009 L .57742 .49416 L F
.56735 .49723 m .55664 .50022 L .57089 .49618 L F
.55664 .50022 m .55523 .50061 L .55676 .50018 L F
.55664 .50022 m .55676 .50018 L .57089 .49618 L F
.55523 .50061 m .55603 .50026 L .55923 .49935 L F
.55701 .50009 m .55923 .49935 L .57742 .49416 L F
.55523 .50061 m .55923 .49935 L .55701 .50009 L F
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55957 .49924 L .57773 .49397 L F
.55636 .50012 m .56042 .49895 L p .55603 .50026 L F P
0 g
s
.779 .91 .93 r
.56042 .49895 m .57773 .49397 L p .55957 .49924 L F P
0 g
s
.779 .91 .93 r
.55603 .50026 m .56042 .49895 L .55957 .49924 L F
.54707 .50384 m .54679 .50394 L .53553 .50742 L F
.53506 .50837 m .53553 .50742 L p .54679 .50394 L F P
0 g
s
.691 .551 .691 r
.47261 .53253 m .51878 .51206 L .5067 .50767 L p F P
0 g
s
.691 .551 .691 r
.5067 .50767 m .45988 .53319 L .47261 .53253 L p F P
0 g
s
.723 .67 .797 r
.45988 .53319 m .5067 .50767 L .49184 .50048 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.8 .712 .768 r
.53593 .50662 m .53592 .50664 L .53436 .50709 L F
.55461 .50104 m .53592 .50664 L .53593 .50662 L F
.55461 .50104 m .55492 .50125 L .53592 .50664 L F
.53436 .50709 m .52781 .50521 L p .55302 .49992 L F P
0 g
s
.8 .712 .768 r
.55302 .49992 m .55461 .50104 L .53436 .50709 L F
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.15 0 0 r
.48272 .52924 m .5278 .51332 L .51878 .51206 L p F P
0 g
s
.15 0 0 r
.47261 .53253 m .48272 .52924 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.51878 .51206 m .49123 .52428 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.49123 .52428 m .47261 .53253 L p .49804 .52194 L F P
0 g
s
.697 .947 .958 r
.53363 .51127 m .5278 .51332 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.49024 .5233 m .51035 .51772 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.51035 .51772 m .53363 .51127 L p .50731 .51877 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.723 .67 .797 r
.49184 .50048 m .44462 .53138 L .45988 .53319 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.727 .707 .831 r
.44462 .53138 m .49184 .50048 L .47466 .49101 L p F P
0 g
s
.727 .707 .831 r
.47466 .49101 m .42708 .52738 L .44462 .53138 L p F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.709 .667 .806 r
.38173 .55291 m .42708 .52738 L .40764 .52162 L p F P
0 g
s
.725 .723 .848 r
.42708 .52738 m .47466 .49101 L .45577 .47988 L p F P
0 g
s
.725 .723 .848 r
.45577 .47988 m .40764 .52162 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.698 .605 .748 r
.42708 .52738 m .38173 .55291 L .39933 .5524 L p F P
0 g
s
.698 .605 .748 r
.39933 .5524 m .44462 .53138 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.628 .404 .559 r
.41501 .55005 m .45988 .53319 L .44462 .53138 L p F P
0 g
s
.628 .404 .559 r
.44462 .53138 m .39933 .5524 L .41501 .55005 L p F P
0 g
s
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.709 .667 .806 r
.40764 .52162 m .36238 .55181 L .38173 .55291 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.8 .712 .768 r
.57833 .49461 m .53859 .5083 L .53553 .50742 L p F P
0 g
s
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.57089 .49618 m .57742 .49416 L .57549 .49521 L F
.773 .621 .692 r
.578 .49445 m .57777 .49434 L p .57869 .49393 L F P
0 g
s
.773 .621 .692 r
.57777 .49434 m .57742 .49416 L p .57869 .49393 L F P
0 g
s
.8 .712 .768 r
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.791 .763 .828 r
.52781 .50521 m .51836 .50103 L p .55297 .49614 L F P
0 g
s
.791 .763 .828 r
.55316 .49868 m .52781 .50521 L p .55297 .49614 L F P
0 g
s
.803 .865 .895 r
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.891 .801 .753 r
.55155 .49347 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55419 .47848 L .55359 .48187 L F
.55374 .48275 m .55359 .48187 L .55155 .49347 L F
.812 .85 .878 r
.53859 .5083 m .57833 .49461 L .57815 .49371 L p F P
0 g
s
.812 .85 .878 r
.57815 .49371 m .57783 .49219 L p .5656 .49721 L F P
0 g
s
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .56735 .49723 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .57815 .49371 L .5656 .49721 L F
.54939 .50397 m .56619 .49701 L .5423 .5082 L F
.56619 .49701 m .56834 .49612 L .56702 .49673 L F
.56619 .49701 m .56702 .49673 L .5423 .5082 L F
.55335 .50321 m .56973 .49582 L .55337 .50321 L F
.55335 .50321 m .55337 .50321 L .55084 .50435 L F
.55084 .50435 m .55335 .50321 L .55084 .50435 L F
.56973 .49582 m .57722 .49244 L .56973 .49582 L F
.56973 .49582 m .56973 .49582 L .55084 .50435 L F
.57715 .49247 m .57722 .49244 L .56619 .49701 L F
.56616 .49702 m .56619 .49701 L .53897 .50829 L F
.57715 .49247 m .56619 .49701 L .56616 .49702 L F
.54887 .50408 m .5656 .49721 L .53897 .50829 L F
.5656 .49721 m .57715 .49247 L .56616 .49702 L F
.5656 .49721 m .56616 .49702 L .53897 .50829 L F
.57715 .49247 m .57783 .49219 L .57722 .49244 L F
.779 .91 .93 r
.55523 .50061 m .53629 .50589 L .55571 .50035 L F
.55557 .50046 m .55571 .50035 L .55603 .50026 L F
.55523 .50061 m .55571 .50035 L .55557 .50046 L F
.812 .85 .878 r
.56834 .49612 m .57722 .49244 L .5423 .5082 L F
.54626 .50813 m .54228 .50822 L p .56973 .49582 L F P
0 g
s
.812 .85 .878 r
.56973 .49582 m .57722 .49244 L .57215 .49501 L F
.56973 .49582 m .57215 .49501 L .54626 .50813 L F
.779 .91 .93 r
.55923 .49935 m .55603 .50026 L .55957 .49924 L F
.55603 .50026 m .55571 .50035 L .55636 .50012 L F
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55581 .50027 m .55636 .50012 L p .55571 .50035 L F P
0 g
s
.812 .85 .878 r
.57766 .49228 m .54626 .50813 L p .57722 .49244 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57289 .49468 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.5483 .50652 m .54626 .50813 L p .55832 .49832 L F P
0 g
s
.838 .815 .827 r
.55832 .49832 m .56264 .49481 L .55875 .498 L F
.55832 .49832 m .55875 .498 L .5483 .50652 L F
.56341 .49421 m .56412 .49364 L .55921 .49764 L F
.55899 .49781 m .55921 .49764 L .5483 .50652 L F
.56341 .49421 m .55921 .49764 L .55899 .49781 L F
.812 .85 .878 r
.54228 .50822 m .53897 .50829 L p .54939 .50397 L F P
0 g
s
.812 .85 .878 r
.53897 .50829 m .53859 .5083 L p .54887 .50408 L F P
0 g
s
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56341 .49421 L .5483 .50652 L F
.55074 .50461 m .5483 .50652 L p .56412 .49364 L F P
0 g
s
.812 .85 .878 r
.55084 .50435 m .55084 .50435 L .54228 .50822 L F
.697 .947 .958 r
.5278 .51332 m .48272 .52924 L .49024 .5233 L p F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54765 .48392 m .54516 .49515 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54139 .46077 m .54765 .48392 L p .54352 .48022 L F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
.703 .919 .967 r
.45033 .53123 m .49024 .5233 L .48272 .52924 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.791 .706 .771 r
.52781 .50521 m .48199 .51499 L .4633 .50985 L p F P
0 g
s
.791 .706 .771 r
.4633 .50985 m .51413 .49915 L .52781 .50521 L p F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.974 .674 .381 r
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54439 .45578 m .54699 .47539 L p .5457 .46044 L F P
0 g
s
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54396 .45112 L .54439 .45578 L F
.54322 .44699 m .54358 .44973 L p .54396 .45112 L F P
0 g
s
.926 .789 .69 r
.54358 .44973 m .54439 .45578 L p .54396 .45112 L F P
0 g
s
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55554 .46758 L F P
0 g
s
.865 .851 .827 r
.55606 .46417 m .55989 .46895 L p .55554 .46758 L F P
0 g
s
.878 .8 .769 r
.55735 .46307 m .55989 .46895 L .55451 .45958 L F
.56009 .4651 m .55989 .46895 L .55574 .45936 L F
.5614 .46683 m .55989 .46895 L .56009 .4651 L F
.853 .803 .801 r
.56254 .46933 m .56472 .47317 L .55989 .46895 L F
.56334 .47341 m .55989 .46895 L p .56472 .47317 L F P
0 g
s
.878 .8 .769 r
.56239 .46815 m .55989 .46895 L .5614 .46683 L F
.56287 .46878 m .55989 .46895 L p .56239 .46815 L F P
0 g
s
.856 .755 .75 r
.56525 .47192 m .56287 .46878 L .56192 .47036 L F
.853 .803 .801 r
.55989 .46895 m .5623 .46881 L p .56471 .46964 L F P
0 g
s
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.55491 .47165 m .55548 .46623 L .55395 .4763 L F
.55548 .46623 m .55586 .46265 L .55545 .46556 L F
.55548 .46623 m .55545 .46556 L .55395 .4763 L F
.819 .852 .872 r
.55974 .48963 m .55544 .48973 L .55987 .48925 L F
.55544 .48973 m .5554 .48942 L .55987 .48925 L F
.55974 .48963 m .55987 .48925 L .56994 .48888 L F
.56994 .48888 m .55987 .48925 L .56209 .48826 L F
.55987 .48925 m .56016 .4884 L .56209 .48826 L F
.57515 .48929 m .56927 .48942 L .56994 .48888 L F
.838 .815 .827 r
.56708 .49122 m .57783 .49219 L .57471 .48738 L F
.56708 .49122 m .57471 .48738 L .57152 .4876 L F
.812 .85 .878 r
.57783 .49219 m .57766 .49228 L p .57722 .49244 L F P
0 g
s
.838 .815 .827 r
.57289 .49468 m .57783 .49219 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.56412 .49364 m .57215 .4871 L .56564 .49242 L F
.5726 .48673 m .56564 .49242 L p .57215 .4871 L F P
0 g
s
.838 .815 .827 r
.56707 .49122 m .57152 .48761 L .56412 .49364 L F
.57152 .48761 m .57215 .4871 L .56412 .49364 L F
.56707 .49122 m .56412 .49364 L .56341 .49421 L F
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.56564 .49242 m .55074 .50461 L p .56412 .49364 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55522 .48772 L .55846 .48611 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.838 .815 .827 r
.57152 .4876 m .57471 .48738 L .5737 .48583 L F
.5737 .48583 m .5726 .48673 L p .57215 .4871 L F P
0 g
s
.838 .815 .827 r
.57152 .48761 m .5737 .48583 L .57215 .4871 L F
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.891 .801 .753 r
.55405 .47722 m .55395 .4763 L .55155 .49347 L F
.55491 .47165 m .55395 .4763 L .55405 .47722 L F
.55419 .47848 m .55405 .47722 L .55155 .49347 L F
.862 .807 .794 r
.56502 .47771 m .56248 .48167 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56248 .48167 m .55216 .4978 L p .56213 .48269 L F P
0 g
s
.862 .807 .794 r
.5643 .4794 m .56248 .48167 L .56213 .48269 L F
.891 .801 .753 r
.55077 .48792 m .55155 .49347 L p .55395 .4763 L F P
0 g
s
.891 .801 .753 r
.55395 .4763 m .55579 .46312 L .55366 .47366 L F
.55395 .4763 m .55366 .47366 L .55077 .48792 L F
.862 .807 .794 r
.55216 .4978 m .55074 .50461 L p .56141 .48477 L F P
0 g
s
.862 .807 .794 r
.56141 .48477 m .56213 .48269 L .55216 .4978 L F
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.891 .801 .753 r
.55586 .46265 m .55579 .46296 L p .55579 .46312 L F P
0 g
s
.891 .801 .753 r
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
0 0 .45 r
.52752 .42819 m .50015 .39417 L .4953 .38811 L p F P
0 g
s
0 0 .45 r
.52752 .42819 m .4953 .38811 L .49806 .39151 L F
.95 .598 .235 r
.49992 .39167 m .49996 .39175 L .49945 .39108 L F
.49996 .39175 m .49948 .39114 L .49945 .39108 L F
.50646 .3998 m .50641 .3999 L .50426 .39717 L F
.472 .662 .945 r
.50112 .39319 m .50201 .39432 L .50319 .39404 L F
.50314 .39409 m .50233 .39473 L .50375 .39468 L F
.50233 .39473 m .50282 .39535 L .50375 .39468 L F
.95 .598 .235 r
.50426 .39717 m .50039 .39255 L .49992 .39167 L F
.472 .662 .945 r
.50282 .39535 m .50282 .39535 L .50375 .39468 L F
.95 .598 .235 r
.50825 .40194 m .50806 .40194 L p .50786 .40147 L F P
0 g
s
.741 .771 .877 r
.51215 .40707 m .51282 .40828 L .51301 .4079 L F
.51234 .40709 m .51301 .4079 L .51337 .40717 L F
.51215 .40707 m .51301 .4079 L .51234 .40709 L F
.926 .703 .582 r
.51552 .4109 m .51185 .40648 L .51221 .40693 L F
.5155 .41092 m .51221 .40693 L .51545 .41096 L F
.51552 .4109 m .51221 .40693 L .5155 .41092 L F
.51545 .41096 m .51221 .40693 L .5144 .41171 L F
.51221 .40693 m .51185 .40648 L .51186 .40651 L F
.741 .771 .877 r
.51221 .40693 m .51215 .40707 L .51234 .40709 L F
.926 .703 .582 r
.51221 .40693 m .51186 .40651 L .5144 .41171 L F
.741 .771 .877 r
.5125 .40618 m .51221 .40693 L .51337 .40717 L F
.51221 .40693 m .51234 .40709 L .51337 .40717 L F
.472 .662 .945 r
.51666 .40936 m .5169 .40925 L p .5165 .40921 L F P
0 g
s
.472 .662 .945 r
.5169 .40925 m .5236 .40626 L p .5165 .40921 L F P
0 g
s
.489 .671 .945 r
.52614 .40683 m .51693 .40928 L .52139 .41373 L F
.51693 .40928 m .51666 .40936 L .51803 .41062 L F
.51693 .40928 m .51803 .41062 L .52139 .41373 L F
.52514 .40828 m .52139 .41373 L .5353 .41829 L F
.52139 .41373 m .51983 .41414 L .52051 .41501 L F
.974 .728 .5 r
.51744 .41112 m .51778 .41154 L .51712 .41074 L F
.51585 .40914 m .51712 .41074 L .51409 .40709 L F
.472 .662 .945 r
.51277 .40649 m .51435 .40799 L .5125 .40618 L F
.974 .728 .5 r
.51409 .40709 m .51784 .41516 L .50853 .40377 L F
.50808 .40199 m .50832 .40197 L .50834 .40199 L F
.50801 .40194 m .50806 .40194 L p .50808 .40199 L F P
0 g
s
.974 .728 .5 r
.51378 .40691 m .50853 .40377 L .51146 .40477 L F
.50853 .40377 m .50841 .40333 L .51146 .40477 L F
.945 .776 .641 r
.52455 .42014 m .52492 .42017 L p .52383 .4217 L F P
0 g
s
.746 .772 .874 r
.52521 .42057 m .52601 .4216 L .52641 .42159 L F
.945 .776 .641 r
.52383 .4217 m .52492 .42017 L .52655 .42161 L F
.489 .671 .945 r
.51666 .40936 m .51621 .40956 L p .52139 .41373 L F P
0 g
s
.489 .671 .945 r
.51621 .40956 m .51959 .41385 L .52139 .41373 L F
.472 .662 .945 r
.51621 .40956 m .51666 .40936 L p .51409 .40709 L F P
0 g
s
.974 .728 .5 r
.51378 .40691 m .51146 .40477 L .51397 .40698 L F
0 0 .45 r
.52088 .41198 m .5248 .42154 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
.75 .304 0 r
.48648 .37789 m .48744 .37953 L .48635 .37772 L F
.48804 .37985 m .48744 .37953 L .48771 .37943 L F
.48635 .37772 m .48744 .37953 L .4862 .37753 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.937 .646 .463 r
.5144 .41171 m .51182 .40836 L .51175 .40845 L F
.974 .728 .5 r
.51204 .40806 m .51182 .40836 L .50853 .40377 L F
.937 .646 .463 r
.5144 .41171 m .51204 .40806 L p .51185 .40831 L F P
0 g
s
.926 .703 .582 r
.51592 .4128 m .5148 .41184 L .51494 .41209 L F
.51568 .41251 m .5148 .41184 L .51592 .4128 L F
.51494 .41209 m .5148 .41184 L .5144 .41171 L F
.903 .733 .661 r
.52756 .42367 m .52723 .42325 L .52707 .42312 L F
.945 .776 .641 r
.53044 .42502 m .52383 .4217 L .52853 .42334 L F
0 0 .45 r
.5248 .42154 m .52752 .42819 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.48737 .3782 m .49194 .38281 L p .49208 .38407 L F P
0 g
s
.95 .598 .235 r
.49781 .38923 m .49675 .38828 L .49796 .38931 L F
.49888 .3901 m .49795 .3893 L .49796 .38931 L F
.49888 .3901 m .49796 .38931 L .4989 .3901 L F
.431 .664 .959 r
.4968 .38833 m .4974 .38853 L .49998 .39117 L F
.4974 .38853 m .50015 .3912 L .49998 .39117 L F
.451 .65 .944 r
.49588 .38688 m .49816 .38959 L .50659 .38906 L F
.49816 .38959 m .49943 .39109 L .49977 .39099 L F
.95 .598 .235 r
.49888 .3901 m .49816 .38959 L .49795 .3893 L F
.451 .65 .944 r
.49816 .38959 m .49977 .39099 L .50659 .38906 L F
.95 .598 .235 r
.49816 .38959 m .49719 .3889 L .49766 .38915 L F
.49816 .38959 m .49766 .38915 L .49795 .3893 L F
.451 .65 .944 r
.49588 .38688 m .50659 .38906 L .50501 .38745 L F
.5004 .39144 m .50678 .38925 L p .49943 .39109 L F P
0 g
s
.451 .65 .944 r
.49943 .39109 m .50678 .38925 L .50659 .38906 L F
.472 .662 .945 r
.50853 .38977 m .5004 .39144 L .50319 .39404 L F
.50678 .38925 m .5004 .39144 L p .50853 .38977 L F P
0 g
s
.472 .662 .945 r
.5004 .39144 m .50031 .39147 L p .50183 .39282 L F P
0 g
s
.472 .662 .945 r
.5004 .39144 m .50183 .39282 L .50319 .39404 L F
.451 .65 .944 r
.49961 .39131 m .5004 .39144 L .49943 .39109 L F
.431 .664 .959 r
.49674 .38827 m .49677 .38832 L .49591 .38754 L F
.95 .598 .235 r
.49675 .38828 m .49581 .38749 L .49587 .38752 L F
.49674 .38827 m .49587 .38752 L .49596 .38757 L F
.49675 .38828 m .49587 .38752 L .49674 .38827 L F
.736 .77 .88 r
.49595 .38725 m .49565 .38734 L .49674 .38827 L F
.451 .65 .944 r
.495 .38683 m .49816 .38959 L .49588 .38688 L F
.49987 .39162 m .5004 .39144 L p .49961 .39131 L F P
0 g
s
.95 .598 .235 r
.49719 .3889 m .49581 .38749 L .49675 .38828 L F
.49719 .3889 m .49675 .38828 L .49781 .38923 L F
0 0 .45 r
.49194 .38281 m .52088 .41198 L p .49208 .38407 L F P
0 g
s
0 0 .384 r
.49692 .3949 m .4959 .3887 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49186 .38513 m .49229 .38596 L p .49223 .38546 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49692 .3949 L p .49223 .38546 L F P
0 g
s
.472 .662 .945 r
.50856 .39118 m .50382 .39475 L .50511 .39599 L F
.50375 .39468 m .50382 .39475 L .50856 .39118 L F
.46 .677 .958 r
.51251 .39514 m .51959 .39731 L p .51457 .39721 L F P
0 g
s
.472 .662 .945 r
.50856 .39118 m .51251 .39514 L .51409 .39496 L F
.50669 .39124 m .50314 .39409 L .50856 .39118 L F
.50314 .39409 m .50375 .39468 L .50856 .39118 L F
.431 .664 .959 r
.51959 .39731 m .51251 .39514 L p .51447 .39492 L F P
0 g
s
.472 .662 .945 r
.51097 .38781 m .50669 .39124 L .50856 .39118 L F
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
.451 .65 .944 r
.49335 .37562 m .48703 .37652 L .49026 .37909 L F
0 .25 .754 r
.49239 .38104 m .4824 .37052 L .49189 .37728 L F
.47703 .36488 m .48304 .3699 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .49189 .37728 L p .4824 .37052 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .47703 .36488 L .49239 .38104 L F
.49189 .37728 m .51556 .39705 L p .49245 .38143 L F P
0 g
s
.392 .647 .959 r
.48895 .36768 m .50327 .38138 L p .49866 .37913 L F P
0 g
s
.392 .647 .959 r
.4875 .3687 m .48895 .36768 L .49866 .37913 L F
.451 .65 .944 r
.49405 .37482 m .49335 .37562 L .49935 .37978 L F
0 .25 .754 r
.52088 .41198 m .48737 .3782 L .48052 .36937 L p F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48972 .37851 m .48052 .36937 L .48234 .37057 L F
.49313 .38269 m .48052 .36937 L .48972 .37851 L F
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.451 .65 .944 r
.50259 .385 m .50393 .38635 L .51097 .38781 L F
.392 .647 .959 r
.49866 .37913 m .50327 .38138 L .49803 .37912 L F
.50327 .38138 m .49679 .37912 L p .49803 .37912 L F P
0 g
s
.431 .664 .959 r
.49999 .38236 m .50327 .38138 L .50009 .38246 L F
.50327 .38138 m .51335 .39121 L p .50678 .38925 L F P
0 g
s
.431 .664 .959 r
.50055 .38293 m .50327 .38138 L .50678 .38925 L F
.741 .771 .877 r
.52154 .38319 m .52384 .38721 L .52881 .37921 L F
.743 .784 .886 r
.56102 .37569 m .57575 .39775 L p .55082 .39871 L F P
0 g
s
.743 .784 .886 r
.54763 .39402 m .56102 .37569 L .55082 .39871 L F
.53607 .38716 m .56102 .37569 L .54402 .39897 L F
.471 .682 .958 r
.51097 .38781 m .52269 .39932 L p .53594 .39833 L F P
0 g
s
.471 .682 .958 r
.53594 .39833 m .52269 .39932 L .53113 .40191 L F
.743 .784 .886 r
.57575 .39775 m .53929 .40688 L p .54402 .39897 L F P
0 g
s
.748 .786 .884 r
.53929 .40688 m .54929 .40437 L p .54219 .41105 L F P
0 g
s
.748 .786 .884 r
.54929 .40437 m .57575 .39775 L p .5514 .4074 L F P
0 g
s
.748 .786 .884 r
.54929 .40437 m .5514 .4074 L .54219 .41105 L F
.54898 .41413 m .5514 .4074 L .55542 .41317 L F
.753 .789 .882 r
.56427 .42422 m .58981 .41892 L p .56623 .42698 L F P
0 g
s
.748 .786 .884 r
.57575 .39775 m .58981 .41892 L p .56586 .4187 L F P
0 g
s
.748 .786 .884 r
.56286 .41405 m .57575 .39775 L .56586 .4187 L F
.58981 .41892 m .55458 .42623 L p .55852 .4198 L F P
0 g
s
.753 .789 .882 r
.58981 .41892 m .60217 .43805 L p .57972 .43729 L F P
0 g
s
.753 .789 .882 r
.57714 .43292 m .58981 .41892 L .57972 .43729 L F
.56623 .42698 m .58981 .41892 L .57338 .43707 L F
.747 .801 .895 r
.67318 .42855 m .60217 .43805 L .58981 .41892 L p F P
0 g
s
.744 .795 .894 r
.66684 .40851 m .58981 .41892 L .57575 .39775 L p F P
0 g
s
.759 .793 .88 r
.57238 .44807 m .58003 .4455 L .57435 .45014 L F
.753 .789 .882 r
.60217 .43805 m .56866 .44417 L p .57273 .43805 L F P
0 g
s
.759 .793 .88 r
.56866 .44417 m .57788 .44249 L p .57033 .44592 L F P
0 g
s
.759 .793 .88 r
.57788 .44249 m .60217 .43805 L p .57958 .44488 L F P
0 g
s
.753 .789 .882 r
.57338 .43707 m .57714 .43292 L .57972 .43729 L F
.759 .793 .88 r
.58003 .4455 m .60217 .43805 L .58557 .45327 L F
.521 .704 .954 r
.56215 .43824 m .57267 .44853 L p .58783 .44364 L F P
0 g
s
.521 .704 .954 r
.58783 .44364 m .57267 .44853 L .5819 .44935 L F
.751 .831 .913 r
.67469 .45466 m .61849 .46651 L .61197 .45417 L p F P
0 g
s
.75 .81 .9 r
.67598 .44412 m .61197 .45417 L .60217 .43805 L p F P
0 g
s
.532 .71 .953 r
.65281 .44063 m .63489 .42925 L p .61443 .4465 L F P
0 g
s
.532 .71 .953 r
.61443 .4465 m .61124 .44918 L .6168 .44804 L F
.61443 .4465 m .6168 .44804 L .65281 .44063 L F
.521 .704 .954 r
.61583 .41666 m .57795 .43189 L p .58783 .44364 L F P
0 g
s
.765 .772 .858 r
.58298 .44964 m .57868 .45816 L .58456 .45185 L F
.773 .768 .848 r
.59272 .46314 m .59238 .46918 L .59505 .46637 L F
.765 .799 .881 r
.59056 .46015 m .61197 .45417 L .59327 .4639 L F
.59327 .4639 m .59564 .46266 L .59505 .46637 L F
.532 .71 .953 r
.57767 .45343 m .58662 .46201 L p .603 .45613 L F P
0 g
s
.532 .71 .953 r
.603 .45613 m .58662 .46201 L .59601 .46202 L F
.765 .799 .881 r
.61197 .45417 m .61481 .45956 L p .59564 .46266 L F P
0 g
s
.765 .799 .881 r
.61481 .45956 m .61849 .46651 L p .59564 .46266 L F P
0 g
s
.532 .71 .953 r
.59102 .46623 m .59965 .46265 L p .59601 .46202 L F P
0 g
s
.532 .71 .953 r
.58662 .46201 m .59102 .46623 L p .59601 .46202 L F P
0 g
s
.527 .684 .938 r
.58097 .46461 m .58499 .46793 L .59102 .46623 L F
.765 .772 .858 r
.57375 .4712 m .57598 .47191 L .57347 .4709 L F
.57375 .4712 m .57347 .4709 L .57248 .4705 L F
.856 .755 .75 r
.56334 .46431 m .56321 .46381 L .56298 .46377 L F
.765 .772 .858 r
.57152 .46934 m .56199 .46303 L .56213 .46337 L F
.525 .708 .954 r
.57029 .46788 m .58876 .47105 L .57143 .4696 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .5781 .47943 L F
.57811 .47943 m .5781 .47943 L .57815 .47942 L F
.57459 .48062 m .5781 .47943 L .57811 .47943 L F
.853 .803 .801 r
.57809 .47943 m .57767 .47779 L .57823 .47759 L F
.57809 .47943 m .5775 .47785 L .57767 .47779 L F
.773 .768 .848 r
.57759 .47748 m .57742 .47767 L .57809 .47943 L F
.57811 .47943 m .57809 .47943 L .57814 .47956 L F
.57759 .47748 m .57809 .47943 L .57811 .47943 L F
.833 .807 .826 r
.57215 .48035 m .57815 .47942 L p .57159 .48073 L F P
0 g
s
.853 .803 .801 r
.57815 .47942 m .57809 .47943 L p .57823 .47759 L F P
0 g
s
.773 .768 .848 r
.58694 .47092 m .57759 .47748 L .57811 .47943 L F
.833 .807 .826 r
.57855 .47957 m .58042 .47907 L .57902 .47971 L F
.853 .803 .801 r
.58042 .47907 m .57815 .47942 L p .58022 .47838 L F P
0 g
s
.833 .807 .826 r
.57815 .47942 m .58042 .47907 L p .57895 .47946 L F P
0 g
s
.833 .807 .826 r
.58122 .48039 m .57902 .47971 L .5812 .47926 L F
.773 .768 .848 r
.58694 .47092 m .57811 .47943 L .58016 .48006 L F
.58694 .47092 m .58315 .47604 L .59052 .47265 L F
.58323 .47213 m .57759 .47748 L .58694 .47092 L F
.525 .708 .954 r
.58876 .47105 m .5868 .4713 L .57143 .4696 L F
.773 .768 .848 r
.58206 .47252 m .57759 .47748 L .58323 .47213 L F
.853 .803 .801 r
.57347 .4709 m .565 .46969 L .57111 .46995 L F
.773 .768 .848 r
.58206 .47252 m .57897 .47353 L .58039 .47438 L F
.765 .799 .881 r
.61849 .46651 m .58954 .47218 L p .59484 .46659 L F P
0 g
s
.771 .814 .887 r
.58954 .47218 m .61849 .46651 L p .58984 .47232 L F P
0 g
s
.525 .708 .954 r
.59657 .47239 m .57489 .47277 L p .57185 .47025 L F P
0 g
s
.765 .772 .858 r
.57148 .46969 m .5717 .47003 L .57275 .46993 L F
.525 .708 .954 r
.57142 .4696 m .59657 .47239 L .57185 .47025 L F
.527 .684 .938 r
.57297 .47133 m .57499 .47285 L .59102 .46623 L F
.57519 .473 m .57578 .47275 L p .57499 .47285 L F P
0 g
s
.527 .684 .938 r
.57578 .47275 m .59102 .46623 L p .57499 .47285 L F P
0 g
s
.525 .708 .954 r
.58876 .47105 m .59657 .47239 L .5868 .4713 L F
.765 .799 .881 r
.59505 .46637 m .61849 .46651 L .59484 .46659 L F
.487 .74 .984 r
.59657 .47239 m .5882 .4645 L p .60688 .46203 L F P
0 g
s
.487 .74 .984 r
.5882 .4645 m .58476 .46126 L p .5934 .46156 L F P
0 g
s
.532 .71 .953 r
.60663 .45407 m .59601 .46202 L .61356 .45689 L F
.603 .45613 m .59601 .46202 L .60663 .45407 L F
.59965 .46265 m .61356 .45689 L p .59601 .46202 L F P
0 g
s
.487 .74 .984 r
.5934 .46156 m .60688 .46203 L .5882 .4645 L F
.532 .71 .953 r
.60582 .45375 m .603 .45613 L .60663 .45407 L F
.717 .895 .96 r
.66894 .45983 m .62124 .47454 L .61849 .46651 L p F P
0 g
s
.487 .74 .984 r
.66068 .45925 m .66758 .46208 L p .59211 .46134 L F P
0 g
s
.487 .74 .984 r
.58476 .46126 m .59078 .4611 L p .59211 .46134 L F P
0 g
s
.487 .74 .984 r
.59078 .4611 m .66068 .45925 L p .59211 .46134 L F P
0 g
s
0 0 0 r
.66095 .47352 m .67118 .46277 L p .65995 .47381 L F P
0 g
s
.487 .74 .984 r
.66758 .46208 m .67305 .46431 L p .60688 .46203 L F P
0 g
s
.487 .74 .984 r
.58476 .46126 m .66758 .46208 L .60688 .46203 L F
.532 .71 .953 r
.63489 .42925 m .59611 .44564 L p .603 .45613 L F P
0 g
s
.532 .71 .953 r
.59611 .44564 m .57767 .45343 L p .603 .45613 L F P
0 g
s
.771 .814 .887 r
.60738 .47247 m .61849 .46651 L .60641 .47543 L F
.487 .74 .984 r
.67305 .46431 m .61258 .4707 L p .60688 .46203 L F P
0 g
s
.487 .74 .984 r
.61258 .4707 m .59657 .47239 L p .60688 .46203 L F P
0 g
s
.521 .704 .954 r
.63489 .42925 m .61583 .41666 L p .59818 .43366 L F P
0 g
s
.508 .698 .955 r
.61583 .41666 m .59638 .40375 L p .58068 .41956 L F P
0 g
s
.752 .772 .87 r
.55542 .41317 m .55178 .42277 L .55877 .41799 L F
.748 .786 .884 r
.55923 .41864 m .56286 .41405 L .56586 .4187 L F
.752 .772 .87 r
.55178 .42277 m .55458 .42623 L .55837 .42003 L F
.508 .698 .955 r
.54523 .42155 m .55679 .43295 L p .56732 .42519 L F P
0 g
s
.508 .698 .955 r
.55679 .43295 m .56215 .43824 L p .56586 .4345 L F P
0 g
s
.508 .698 .955 r
.59638 .40375 m .55679 .43295 L .56586 .4345 L F
.5742 .42737 m .56586 .4345 L .57846 .43 L F
.57342 .42689 m .5711 .42922 L .5742 .42737 L F
.5711 .42922 m .56586 .4345 L .5742 .42737 L F
.56215 .43824 m .56832 .43576 L p .56586 .4345 L F P
0 g
s
.521 .704 .954 r
.57795 .43189 m .56215 .43824 L p .58783 .44364 L F P
0 g
s
.504 .678 .943 r
.53706 .43316 m .53751 .43368 L .56215 .43824 L F
.55346 .43673 m .55371 .43697 L .56215 .43824 L F
.55371 .43697 m .55674 .43987 L .56215 .43824 L F
.499 .695 .956 r
.56147 .4444 m .55837 .44065 L .56456 .44542 L F
.516 .682 .941 r
.56215 .43824 m .55751 .44061 L p .55892 .44068 L F P
0 g
s
.499 .695 .956 r
.55837 .44065 m .55178 .43267 L .55986 .44073 L F
.55837 .44065 m .55986 .44073 L .56456 .44542 L F
.55015 .43356 m .55178 .43267 L .56147 .4444 L F
.516 .682 .941 r
.55892 .44068 m .54965 .44461 L .55561 .44319 L F
.55751 .44061 m .54965 .44461 L p .55892 .44068 L F P
0 g
s
.516 .682 .941 r
.56243 .43953 m .56378 .4457 L .56739 .4444 L F
.56243 .43953 m .56739 .4444 L .56816 .44412 L F
.56816 .44412 m .56215 .43824 L p .56243 .43953 L F P
0 g
s
.457 .709 .976 r
.57038 .44733 m .55917 .43632 L p .578 .43657 L F P
0 g
s
.457 .709 .976 r
.55917 .43632 m .55414 .43138 L p .56391 .4335 L F P
0 g
s
.508 .698 .955 r
.56832 .43576 m .58665 .42839 L p .56586 .4345 L F P
0 g
s
.508 .698 .955 r
.58665 .42839 m .61583 .41666 L p .58535 .42754 L F P
0 g
s
.508 .698 .955 r
.56586 .4345 m .58665 .42839 L .58535 .42754 L F
.743 .784 .886 r
.54402 .39897 m .54763 .39402 L .55082 .39871 L F
.74 .792 .894 r
.65773 .38484 m .57575 .39775 L .56102 .37569 L p F P
0 g
s
.491 .691 .957 r
.52783 .40437 m .53982 .4162 L p .54952 .40981 L F P
0 g
s
.491 .691 .957 r
.53982 .4162 m .54523 .42155 L p .54864 .41835 L F P
0 g
s
.491 .691 .957 r
.57734 .39146 m .53982 .4162 L .54864 .41835 L F
.508 .698 .955 r
.5593 .41665 m .54523 .42155 L p .56732 .42519 L F P
0 g
s
.504 .678 .943 r
.55189 .42812 m .54523 .42155 L p .54188 .42597 L F P
0 g
s
.504 .678 .943 r
.54188 .42597 m .53678 .4327 L .54588 .42994 L F
.54188 .42597 m .54588 .42994 L .55189 .42812 L F
.491 .691 .957 r
.59638 .40375 m .58553 .39674 L p .55831 .4135 L F P
0 g
s
.491 .691 .957 r
.55831 .4135 m .54951 .41891 L .56088 .41523 L F
.55831 .4135 m .56088 .41523 L .59638 .40375 L F
.55068 .41965 m .59638 .40375 L p .54951 .41891 L F P
0 g
s
.491 .691 .957 r
.58553 .39674 m .57734 .39146 L p .56276 .40512 L F P
0 g
s
.491 .691 .957 r
.56276 .40512 m .5655 .40681 L .58553 .39674 L F
.57734 .39146 m .54067 .40102 L p .54952 .40981 L F P
0 g
s
.471 .682 .958 r
.55957 .38073 m .52284 .38608 L p .53594 .39833 L F P
0 g
s
.471 .682 .958 r
.57734 .39146 m .55957 .38073 L p .54534 .39132 L F P
0 g
s
.471 .682 .958 r
.54534 .39132 m .53807 .39674 L .5517 .39491 L F
.54534 .39132 m .5517 .39491 L .57734 .39146 L F
.741 .771 .877 r
.52528 .37369 m .52154 .38319 L .52878 .37923 L F
.739 .783 .888 r
.52842 .37984 m .56102 .37569 L .527 .38212 L F
.52879 .37925 m .56102 .37569 L .52842 .37984 L F
.54678 .35405 m .56102 .37569 L p .53562 .37849 L F P
0 g
s
.739 .783 .888 r
.52879 .37925 m .5325 .37405 L .53562 .37849 L F
.5325 .37405 m .54678 .35405 L .53562 .37849 L F
.443 .671 .959 r
.55957 .38073 m .54383 .37242 L p .52938 .37919 L F P
0 g
s
.443 .671 .959 r
.52938 .37919 m .52144 .38291 L .5355 .38211 L F
.52938 .37919 m .5355 .38211 L .55957 .38073 L F
.52144 .38291 m .5244 .38502 L .55957 .38073 L F
.741 .771 .877 r
.53042 .3718 m .52528 .37369 L .52881 .37921 L F
.53583 .34688 m .52757 .36787 L .53042 .3718 L F
.52757 .36787 m .52528 .37369 L .53042 .3718 L F
.54254 .35715 m .53583 .34688 L p .52881 .37921 L F P
0 g
s
.736 .783 .89 r
.53419 .3342 m .54678 .35405 L p .52136 .35931 L F P
0 g
s
.736 .783 .89 r
.51463 .3607 m .51854 .35541 L .52136 .35931 L F
.51854 .35541 m .53419 .3342 L .52136 .35931 L F
.741 .771 .877 r
.52528 .37369 m .52878 .37923 L .52881 .37921 L F
.739 .783 .888 r
.52451 .37247 m .54678 .35405 L .52879 .37925 L F
.50938 .36839 m .54678 .35405 L p .51118 .37284 L F P
0 g
s
.443 .671 .959 r
.49567 .37301 m .50641 .3834 L p .51559 .38071 L F P
0 g
s
.443 .671 .959 r
.50641 .3834 m .51097 .38781 L p .51429 .38626 L F P
0 g
s
.443 .671 .959 r
.54383 .37242 m .50641 .3834 L .51429 .38626 L F
.52193 .38326 m .51429 .38626 L .5244 .38502 L F
.52144 .38291 m .51927 .38393 L .52193 .38326 L F
.51927 .38393 m .51429 .38626 L .52193 .38326 L F
.51097 .38781 m .51531 .38718 L p .51429 .38626 L F P
0 g
s
.471 .682 .958 r
.52284 .38608 m .51097 .38781 L p .53594 .39833 L F P
0 g
s
.332 .653 .97 r
.51959 .39731 m .50861 .38659 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.50861 .38659 m .50327 .38138 L p .51336 .3854 L F P
0 g
s
.443 .671 .959 r
.51531 .38718 m .55957 .38073 L p .51429 .38626 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52732 .39098 L .50861 .38659 L F
.471 .682 .958 r
.53871 .39719 m .53113 .40191 L .54194 .39947 L F
.53807 .39674 m .53594 .39833 L .53871 .39719 L F
.53594 .39833 m .53113 .40191 L .53871 .39719 L F
.52783 .40437 m .5327 .4031 L p .53113 .40191 L F P
0 g
s
.491 .691 .957 r
.54067 .40102 m .52783 .40437 L p .54952 .40981 L F P
0 g
s
.471 .682 .958 r
.52269 .39932 m .52783 .40437 L p .53113 .40191 L F P
0 g
s
.391 .678 .974 r
.53689 .41435 m .52515 .40279 L p .54399 .40586 L F P
0 g
s
.391 .678 .974 r
.52515 .40279 m .51959 .39731 L p .52977 .40088 L F P
0 g
s
.471 .682 .958 r
.5327 .4031 m .57734 .39146 L p .53113 .40191 L F P
0 g
s
.391 .678 .974 r
.52977 .40088 m .54399 .40586 L .52515 .40279 L F
.471 .682 .958 r
.53807 .39674 m .54194 .39947 L .57734 .39146 L F
.491 .691 .957 r
.56276 .40512 m .5557 .41174 L .5655 .40681 L F
.5557 .41174 m .55643 .41223 L .58553 .39674 L F
.55352 .41378 m .54864 .41835 L .58553 .39674 L F
.54864 .41835 m .54523 .42155 L .54951 .41891 L F
.54864 .41835 m .54951 .41891 L .58553 .39674 L F
.508 .698 .955 r
.59638 .40375 m .5593 .41665 L p .56732 .42519 L F P
0 g
s
.43 .695 .975 r
.54696 .41727 m .56673 .42275 L .56121 .42141 L F
.53689 .41435 m .54671 .41712 L .54696 .41727 L F
.54671 .41712 m .56673 .42275 L .54696 .41727 L F
.332 .653 .97 r
.5908 .41631 m .54111 .40305 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.54111 .40305 m .51959 .39731 L p .52732 .39098 L F P
0 g
s
.443 .671 .959 r
.54383 .37242 m .50664 .37288 L p .51559 .38071 L F P
0 g
s
.443 .671 .959 r
.50664 .37288 m .49567 .37301 L p .51559 .38071 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52749 .38929 L .5326 .39289 L F
.52732 .39098 m .5326 .39289 L .53324 .39334 L F
.51336 .3854 m .5326 .39289 L .52732 .39098 L F
.739 .783 .888 r
.52135 .36747 m .54678 .35405 L .52451 .37247 L F
.393 .596 .927 r
.46211 .34689 m .46054 .34637 L p .46204 .34708 L F P
0 g
s
.431 .582 .902 r
.46065 .34641 m .46505 .34787 L p .46722 .34943 L F P
0 g
s
.431 .582 .902 r
.46505 .34787 m .46805 .34886 L .46743 .34928 L p F P
0 g
s
.431 .582 .902 r
.46743 .34928 m .46722 .34943 L p .46505 .34787 L F P
0 g
s
.736 .77 .88 r
.51177 .35556 m .50775 .36434 L .51437 .36022 L F
.736 .783 .89 r
.54678 .35405 m .50938 .36839 L p .51463 .3607 L F P
0 g
s
.342 .629 .959 r
.47349 .35276 m .48041 .35884 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48041 .35884 m .48289 .36102 L p .48623 .36144 L F P
0 g
s
.342 .629 .959 r
.52102 .36579 m .48041 .35884 L .48623 .36144 L F
.493 .36229 m .4862 .36144 L .49281 .36232 L F
.48576 .3614 m .49281 .36232 L p .4862 .36144 L F P
0 g
s
.342 .629 .959 r
.49219 .36219 m .48623 .36144 L .493 .36229 L F
.48623 .36144 m .48289 .36102 L .4862 .36144 L F
.48623 .36144 m .4862 .36144 L .493 .36229 L F
.405 .655 .96 r
.48289 .36102 m .492 .36957 L p .50122 .36903 L F P
0 g
s
.405 .655 .96 r
.492 .36957 m .49567 .37301 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.53082 .36728 m .492 .36957 L .49906 .37246 L F
.50692 .37143 m .49906 .37246 L .5084 .37245 L F
.50663 .37122 m .50442 .37158 L .50692 .37143 L F
.50442 .37158 m .49906 .37246 L .50692 .37143 L F
.49567 .37301 m .4994 .37297 L p .49906 .37246 L F P
0 g
s
.237 .611 .954 r
.50327 .38138 m .49373 .37225 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49373 .37225 m .48895 .36768 L p .49872 .37194 L F P
0 g
s
.405 .655 .96 r
.4994 .37297 m .52467 .37266 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.52467 .37266 m .54383 .37242 L p .52402 .37244 L F P
0 g
s
.405 .655 .96 r
.49906 .37246 m .52467 .37266 L .52402 .37244 L F
.53082 .36728 m .49283 .36232 L p .50122 .36903 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .50141 .36344 L .50018 .36323 L F
.53082 .36728 m .52102 .36579 L p .49899 .36304 L F P
0 g
s
.342 .629 .959 r
.49899 .36304 m .49301 .36229 L .50018 .36323 L F
.49899 .36304 m .50018 .36323 L .53082 .36728 L F
.49281 .36232 m .49443 .36253 L p .49301 .36229 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .49443 .36253 L .49429 .36246 L F
.405 .655 .96 r
.49283 .36232 m .48289 .36102 L p .50122 .36903 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .49219 .36219 L .493 .36229 L F
.52102 .36579 m .48188 .35506 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48188 .35506 m .47349 .35276 L p .48963 .36042 L F P
0 g
s
.405 .655 .96 r
.54383 .37242 m .54016 .37097 L p .51063 .37119 L F P
0 g
s
.405 .655 .96 r
.51063 .37119 m .50663 .37122 L .51095 .37136 L F
.51063 .37119 m .51095 .37136 L .54383 .37242 L F
.52545 .36815 m .5159 .36971 L .54016 .37097 L F
.5159 .36971 m .50663 .37122 L .5201 .37112 L F
.5159 .36971 m .5201 .37112 L .54016 .37097 L F
.50663 .37122 m .5084 .37245 L .54383 .37242 L F
.406 .616 .937 r
.47349 .35276 m .47253 .35304 L .47409 .35434 L F
.47253 .35304 m .47112 .35347 L .47409 .35434 L F
.47409 .35434 m .47112 .35347 L .4746 .3557 L F
.47775 .3565 m .47349 .35276 L p .4746 .3557 L F P
0 g
s
.311 0 0 r
.4785 .35493 m .5357 .38225 L .4726 .3531 L F
.4785 .35493 m .49366 .36219 L .49401 .36234 L F
.342 .629 .959 r
.50141 .36344 m .53082 .36728 L p .50018 .36323 L F P
0 g
s
.171 .56 .932 r
.48311 .35637 m .47408 .35298 L .48154 .35537 L F
.47408 .35298 m .47386 .35288 L .48154 .35537 L F
.52102 .36579 m .51766 .36708 L p .48154 .35537 L F P
0 g
s
.171 .56 .932 r
.48154 .35537 m .47493 .35322 L .48052 .35475 L F
.48154 .35537 m .48052 .35475 L .52102 .36579 L F
.723 .239 .094 r
.48817 .35948 m .49378 .36217 L .48632 .35862 L F
.311 0 0 r
.48319 .35718 m .49366 .36219 L p .4785 .35493 L F P
0 g
s
.171 .56 .932 r
.47458 .35306 m .50876 .36243 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.50876 .36243 m .52102 .36579 L p .50869 .36243 L F P
0 g
s
.171 .56 .932 r
.47493 .35322 m .50876 .36243 L .50869 .36243 L F
.47408 .35298 m .47349 .35276 L .47386 .35288 L F
.48324 .35641 m .48154 .35537 L .51766 .36708 L F
.48311 .35637 m .48154 .35537 L .48324 .35641 L F
.47349 .35276 m .47458 .35306 L p .47493 .35322 L F P
0 g
s
.171 .56 .932 r
.51766 .36708 m .51471 .36821 L p .48311 .35637 L F P
0 g
s
.171 .56 .932 r
.51471 .36821 m .46805 .34886 L .47349 .35276 L p F P
0 g
s
.723 .239 .094 r
.49378 .36217 m .49378 .36217 L .4698 .35078 L F
.311 0 0 r
.5357 .38225 m .47754 .35721 L .4726 .3531 L p F P
0 g
s
.311 0 0 r
.4726 .3531 m .4698 .35078 L p .4785 .35493 L F P
0 g
s
.229 .575 .942 r
.4698 .35078 m .47754 .35721 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.46965 .35196 m .4698 .35078 L .47436 .35564 L F
0 .36 .744 r
.4698 .35078 m .46654 .34935 L p .46759 .34975 L F P
0 g
s
.589 .592 .823 r
.46689 .34966 m .46722 .34943 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.46722 .34943 m .46743 .34928 L p .47433 .35281 L F P
0 g
s
.723 .239 .094 r
.4698 .35078 m .4677 .34969 L p .48817 .35948 L F P
0 g
s
.723 .239 .094 r
.4677 .34969 m .46722 .34943 L p .47071 .35111 L F P
0 g
s
.723 .239 .094 r
.47071 .35111 m .48817 .35948 L .4677 .34969 L F
.342 .629 .959 r
.49443 .36253 m .50141 .36344 L p .49429 .36246 L F P
0 g
s
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.48817 .35948 m .48632 .35862 L .4698 .35078 L F
.46931 .3504 m .49456 .36254 L .46722 .34943 L F
.311 0 0 r
.4698 .35078 m .48319 .35718 L p .4785 .35493 L F P
0 g
s
.311 0 0 r
.49366 .36219 m .49634 .36346 L p .49401 .36234 L F P
0 g
s
.723 .239 .094 r
.49581 .36321 m .4698 .35078 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.47509 .35318 m .49009 .36057 L .48867 .35971 L F
.47433 .35281 m .47541 .35334 L .47509 .35318 L F
.47541 .35334 m .49009 .36057 L .47509 .35318 L F
.47632 .35383 m .49009 .36057 L .47433 .35281 L F
.058 .52 .894 r
.48681 .36149 m .50393 .36935 L .50003 .36761 L F
.48687 .3615 m .50393 .36935 L .48681 .36149 L F
.48687 .3615 m .50097 .3673 L .50393 .36935 L F
.48768 .36157 m .50097 .3673 L p .48687 .3615 L F P
0 g
s
.058 .52 .894 r
.55272 .39197 m .51385 .37716 L p .50003 .36761 L F P
0 g
s
.058 .52 .894 r
.50003 .36761 m .50393 .36935 L .50419 .36953 L F
.50419 .36953 m .50833 .37047 L .51801 .37592 L F
.50097 .3673 m .50833 .37047 L p .50419 .36953 L F P
0 g
s
.058 .52 .894 r
.50833 .37047 m .5357 .38225 L p .51801 .37592 L F P
0 g
s
.589 .592 .823 r
.5127 .37271 m .51191 .37449 L p .47819 .35479 L F P
0 g
s
.589 .592 .823 r
.49139 .3625 m .46722 .34943 L .47433 .35281 L F
.49139 .3625 m .47433 .35281 L .47819 .35479 L F
.723 .239 .094 r
.46931 .3504 m .48803 .36035 L .491 .36134 L F
.48113 .35629 m .491 .36134 L .4918 .36161 L F
.46931 .3504 m .491 .36134 L .48113 .35629 L F
.48867 .35971 m .49312 .36205 L .49378 .36217 L F
.49009 .36057 m .49312 .36205 L .48867 .35971 L F
.49009 .36057 m .4918 .36161 L .49312 .36205 L F
.46931 .3504 m .4918 .36161 L .49009 .36057 L F
.311 0 0 r
.49401 .36234 m .49634 .36346 L .50478 .36748 L F
.723 .239 .094 r
.49312 .36205 m .50938 .37169 L .49456 .36254 L F
.49378 .36217 m .49456 .36254 L .49378 .36217 L F
.49378 .36217 m .49312 .36205 L .49456 .36254 L F
.311 0 0 r
.52105 .37528 m .5357 .38225 L p .50478 .36748 L F P
0 g
s
.311 0 0 r
.49634 .36346 m .52105 .37528 L p .50478 .36748 L F P
0 g
s
.723 .239 .094 r
.52105 .37528 m .49581 .36321 L p .49456 .36254 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .50379 .36824 L .52105 .37528 L F
.50938 .37169 m .5127 .37271 L p .50379 .36824 L F P
0 g
s
.723 .239 .094 r
.5127 .37271 m .52105 .37528 L p .50379 .36824 L F P
0 g
s
.237 .611 .954 r
.57136 .40362 m .52594 .38878 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.51758 .38017 m .52322 .38073 L .53372 .3872 L F
.5128 .37676 m .52322 .38073 L p .51758 .38017 L F P
0 g
s
.237 .611 .954 r
.55272 .39197 m .57136 .40362 L p .53372 .3872 L F P
0 g
s
.237 .611 .954 r
.52322 .38073 m .55272 .39197 L p .53372 .3872 L F P
0 g
s
.332 .653 .97 r
.54029 .39347 m .57136 .40362 L p .55114 .40048 L F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.058 .52 .894 r
.5357 .38225 m .55272 .39197 L p .51801 .37592 L F P
0 g
s
.763 .725 .817 r
.68178 .39985 m .6814 .39965 L p .68154 .40046 L F P
0 g
s
.763 .725 .817 r
.688 .43759 m .6814 .39965 L .68138 .41972 L F
.923 .917 .793 r
.68178 .39985 m .67913 .37917 L p .67312 .42139 L F P
0 g
s
.763 .725 .817 r
.68204 .40335 m .68178 .39985 L .68154 .40046 L F
.688 .43759 m .68178 .39985 L .68204 .40335 L F
.748 .736 .841 r
.70563 .41183 m .69054 .38679 L .69816 .40139 L F
.87 .698 .174 r
.67913 .37917 m .68164 .39873 L p .67919 .37403 L F P
0 g
s
.87 .698 .174 r
.67919 .37403 m .68164 .39873 L .68086 .38965 L F
.748 .736 .841 r
.70563 .41183 m .70952 .38236 L .67996 .36594 L p F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .67996 .36594 L .68009 .36946 L F
.749 .728 .833 r
.70952 .38236 m .70563 .41183 L .73439 .42326 L p F P
0 g
s
.736 .801 .904 r
.73779 .40373 m .66684 .40851 L .65773 .38484 L p F P
0 g
s
.519 .724 .966 r
.67163 .40019 m .61583 .41666 L .63489 .42925 L p F P
0 g
s
.501 .718 .969 r
.67163 .40019 m .65046 .39214 L p .61609 .41647 L F P
0 g
s
.501 .718 .969 r
.61625 .41653 m .67163 .40019 L p .61609 .41647 L F P
0 g
s
.501 .718 .969 r
.65046 .39214 m .59638 .40375 L .61583 .41666 L p F P
0 g
s
0 .401 .734 r
.55526 .39291 m .61043 .41302 L .61019 .41328 L F
.55458 .39265 m .61043 .41302 L p .55526 .39291 L F P
0 g
s
.525 0 0 r
.61043 .41302 m .55272 .39197 L .5357 .38225 L p F P
0 g
s
.525 0 0 r
.5357 .38225 m .58958 .40559 L .61043 .41302 L p F P
0 g
s
.742 .383 .372 r
.61043 .41302 m .58958 .40559 L p .61066 .41277 L F P
0 g
s
.923 .917 .793 r
.67312 .42139 m .67294 .42267 L .67774 .40991 L F
.737 .811 .91 r
.73715 .42246 m .67318 .42855 L .66684 .40851 L p F P
0 g
s
.737 .811 .91 r
.66684 .40851 m .73779 .40373 L .73715 .42246 L p F P
0 g
s
.532 .729 .965 r
.69314 .40882 m .63489 .42925 L .65281 .44063 L p F P
0 g
s
.519 .724 .966 r
.69314 .40882 m .67163 .40019 L p .63557 .42871 L F P
0 g
s
.519 .724 .966 r
.63489 .42925 m .63598 .42886 L p .63557 .42871 L F P
0 g
s
.519 .724 .966 r
.63598 .42886 m .69314 .40882 L p .63557 .42871 L F P
0 g
s
.501 .718 .969 r
.61583 .41666 m .61625 .41653 L p .61609 .41647 L F P
0 g
s
.508 .698 .955 r
.58068 .41956 m .58384 .4216 L .61583 .41666 L F
.57772 .42255 m .5814 .42496 L .61583 .41666 L F
.57342 .42689 m .57846 .43 L .61583 .41666 L F
.087 .575 .901 r
.63192 .42134 m .65339 .42979 L p .57305 .40416 L F P
0 g
s
.087 .575 .901 r
.57136 .40362 m .57261 .40399 L p .57305 .40416 L F P
0 g
s
.087 .575 .901 r
.57261 .40399 m .63192 .42134 L p .57305 .40416 L F P
0 g
s
.733 .831 .925 r
.73216 .4354 m .67598 .44412 L .67318 .42855 L p F P
0 g
s
.733 .831 .925 r
.67318 .42855 m .73715 .42246 L .73216 .4354 L p F P
0 g
s
.532 .729 .965 r
.71435 .41725 m .69314 .40882 L p .654 .43969 L F P
0 g
s
.532 .729 .965 r
.65281 .44063 m .65465 .43993 L p .654 .43969 L F P
0 g
s
.532 .729 .965 r
.65465 .43993 m .71435 .41725 L p .654 .43969 L F P
0 g
s
.232 .656 .958 r
.65339 .42979 m .67421 .43764 L p .59157 .41651 L F P
0 g
s
.232 .656 .958 r
.5908 .41631 m .59137 .41643 L p .59157 .41651 L F P
0 g
s
.232 .656 .958 r
.59137 .41643 m .65339 .42979 L p .59157 .41651 L F P
0 g
s
.135 0 0 r
.67421 .43764 m .65339 .42979 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.7254 .43983 m .72127 .43966 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.72127 .43966 m .67421 .43764 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.65339 .42979 m .70364 .43696 L .7254 .43983 L p F P
0 g
s
.411 0 0 r
.70364 .43696 m .65339 .42979 L .63192 .42134 L p F P
0 g
s
.411 0 0 r
.68102 .43314 m .70364 .43696 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63192 .42134 m .63362 .42175 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63362 .42175 m .68102 .43314 L p .63646 .42233 L F P
0 g
s
.645 .148 .056 r
.68102 .43314 m .63192 .42134 L .61043 .41302 L p F P
0 g
s
.645 .148 .056 r
.61043 .41302 m .65797 .4289 L .68102 .43314 L p F P
0 g
s
.742 .383 .372 r
.65797 .4289 m .61043 .41302 L p .61066 .41277 L F P
0 g
s
0 .401 .734 r
.61043 .41302 m .63192 .42134 L p .61019 .41328 L F P
0 g
s
0 .401 .734 r
.55272 .39197 m .55458 .39265 L p .55526 .39291 L F P
0 g
s
.747 .293 .174 r
.58958 .40559 m .5357 .38225 L .52105 .37528 L p F P
0 g
s
0 .401 .734 r
.63192 .42134 m .57136 .40362 L .55272 .39197 L p F P
0 g
s
.747 .293 .174 r
.52105 .37528 m .57002 .39976 L .58958 .40559 L p F P
0 g
s
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.53907 .38706 m .55145 .3939 L .57002 .39976 L F
.532 .609 .876 r
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.087 .575 .901 r
.65339 .42979 m .5908 .41631 L .57136 .40362 L p F P
0 g
s
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.391 .678 .974 r
.55783 .40955 m .60202 .4237 L .55946 .41062 L F
.332 .653 .97 r
.57136 .40362 m .5908 .41631 L p .55114 .40048 L F P
0 g
s
.391 .678 .974 r
.5908 .41631 m .60202 .4237 L p .55783 .40955 L F P
0 g
s
.391 .678 .974 r
.55255 .4061 m .5908 .41631 L p .55783 .40955 L F P
0 g
s
.391 .678 .974 r
.60202 .4237 m .61019 .42907 L p .56943 .41478 L F P
0 g
s
.391 .678 .974 r
.56628 .41271 m .60202 .4237 L .56943 .41478 L F
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56914 .40354 L F
.521 .704 .954 r
.59818 .43366 m .60405 .43752 L .63489 .42925 L F
.59757 .44502 m .63489 .42925 L p .59037 .44119 L F P
0 g
s
.232 .656 .958 r
.67421 .43764 m .61019 .42907 L .5908 .41631 L p F P
0 g
s
.74 .563 .654 r
.56723 .4024 m .57277 .40571 L .61243 .4214 L F
.59704 .41984 m .61243 .4214 L p .57277 .40571 L F P
0 g
s
.74 .563 .654 r
.56542 .40144 m .61243 .4214 L .55738 .39718 L F
.547 .616 .873 r
.58159 .41028 m .55738 .39718 L .58104 .40973 L F
.74 .563 .654 r
.56672 .40219 m .61243 .4214 L .56465 .40112 L F
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .55809 .396 L F P
0 g
s
.77 .474 .484 r
.55115 .39381 m .55738 .39718 L .55809 .396 L F
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.756 .506 .554 r
.63494 .42479 m .58958 .40559 L .57002 .39976 L p F P
0 g
s
.756 .506 .554 r
.57002 .39976 m .61243 .4214 L .63494 .42479 L p F P
0 g
s
.547 .616 .873 r
.55738 .39718 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.74 .563 .654 r
.56465 .40112 m .56542 .40144 L .55738 .39718 L F
.56632 .40202 m .56672 .40219 L .56465 .40112 L F
.532 .71 .953 r
.61124 .44918 m .61485 .45123 L .65281 .44063 L F
.61356 .45689 m .65281 .44063 L p .60582 .45375 L F P
0 g
s
.616 .26 .343 r
.70768 .44289 m .66894 .45983 L .67469 .45466 L p F P
0 g
s
.616 .26 .343 r
.67469 .45466 m .7224 .44222 L .70768 .44289 L p F P
0 g
s
.694 .886 .968 r
.7224 .44222 m .67469 .45466 L .67598 .44412 L p F P
0 g
s
.315 .701 .979 r
.69384 .4442 m .62874 .44101 L .61019 .42907 L p F P
0 g
s
.315 .701 .979 r
.61019 .42907 m .67421 .43764 L .69384 .4442 L p F P
0 g
s
.508 .698 .955 r
.57772 .42255 m .57342 .42689 L .5814 .42496 L F
.521 .704 .954 r
.59818 .43366 m .59037 .44119 L .60405 .43752 L F
.43 .695 .975 r
.62874 .44101 m .57381 .43392 L p .56121 .42141 L F P
0 g
s
.521 .704 .954 r
.57767 .45343 m .58484 .4504 L p .5819 .44935 L F P
0 g
s
.521 .704 .954 r
.57267 .44853 m .57767 .45343 L p .5819 .44935 L F P
0 g
s
.516 .682 .941 r
.55816 .44257 m .56787 .45141 L .57767 .45343 L F
.527 .684 .938 r
.57767 .45343 m .57259 .45768 L .5738 .45868 L F
.878 .8 .769 r
.55294 .45565 m .55888 .4565 L .55891 .45653 L F
.55628 .45462 m .55685 .45446 L .5563 .45463 L F
.56065 .45786 m .55883 .45652 L .55977 .45708 L F
.514 .702 .955 r
.5553 .45217 m .55203 .44637 L .55746 .45423 L F
.758 .772 .865 r
.55831 .45505 m .55746 .45423 L .55825 .45516 L F
.878 .8 .769 r
.55921 .45657 m .55888 .4565 L .55791 .45541 L F
.55888 .4565 m .5535 .45539 L .5563 .45463 L F
.758 .772 .865 r
.55932 .45641 m .55743 .45526 L .55918 .45672 L F
.514 .702 .955 r
.55746 .45423 m .5579 .45435 L .55808 .45497 L F
.55203 .44637 m .56296 .44694 L .56547 .4563 L F
.56296 .44694 m .56805 .45158 L .56547 .4563 L F
.516 .682 .941 r
.55287 .44833 m .55684 .45174 L .57767 .45343 L F
.514 .702 .955 r
.56296 .44694 m .57038 .44733 L .56805 .45158 L F
.516 .682 .941 r
.5563 .45418 m .55975 .45729 L .57153 .45475 L F
.57036 .45368 m .57153 .45475 L .57767 .45343 L F
.5563 .45418 m .57153 .45475 L .57036 .45368 L F
.55599 .45419 m .55823 .45604 L .5563 .45418 L F
.758 .772 .865 r
.55743 .45526 m .55823 .45604 L .55918 .45672 L F
.516 .682 .941 r
.55823 .45604 m .55975 .45729 L .5563 .45418 L F
.758 .772 .865 r
.55743 .45526 m .55581 .45428 L .55823 .45604 L F
.516 .682 .941 r
.55576 .45365 m .5563 .45418 L .57767 .45343 L F
.527 .684 .938 r
.58275 .45829 m .57767 .45343 L p .5738 .45868 L F P
0 g
s
.878 .8 .769 r
.56456 .46257 m .56447 .46247 L .56475 .46208 L F
.525 .708 .954 r
.56419 .46215 m .57732 .46158 L .56712 .46525 L F
.765 .772 .858 r
.56483 .46007 m .56404 .4609 L p .56506 .46024 L F P
0 g
s
.525 .708 .954 r
.56263 .46039 m .57654 .46094 L .5643 .46214 L F
.57654 .46094 m .57732 .46158 L .56419 .46215 L F
.56395 .46003 m .58476 .46126 L p .56263 .46039 L F P
0 g
s
.514 .702 .955 r
.58476 .46126 m .56395 .46003 L p .57338 .45931 L F P
0 g
s
.527 .684 .938 r
.5738 .45868 m .57066 .46294 L .57632 .46076 L F
.514 .702 .955 r
.57629 .45908 m .57622 .45902 L .57893 .45976 L F
.527 .684 .938 r
.5738 .45868 m .57632 .46076 L .58275 .45829 L F
.525 .708 .954 r
.57732 .46158 m .58476 .46126 L .57861 .46265 L F
.57732 .46158 m .57861 .46265 L .56712 .46525 L F
.476 .723 .978 r
.58476 .46126 m .57473 .45155 L p .59348 .45038 L F P
0 g
s
.476 .723 .978 r
.57473 .45155 m .57038 .44733 L p .57968 .44856 L F P
0 g
s
.521 .704 .954 r
.59118 .44162 m .5819 .44935 L .59757 .44502 L F
.58783 .44364 m .5819 .44935 L .59118 .44162 L F
.58484 .4504 m .59757 .44502 L p .5819 .44935 L F P
0 g
s
.476 .723 .978 r
.57968 .44856 m .59348 .45038 L .57473 .45155 L F
.521 .704 .954 r
.59037 .44119 m .58783 .44364 L .59118 .44162 L F
.476 .723 .978 r
.57854 .44816 m .59298 .44852 L .59654 .44997 L F
.57038 .44733 m .57724 .44769 L p .57854 .44816 L F P
0 g
s
.476 .723 .978 r
.57724 .44769 m .59298 .44852 L p .57854 .44816 L F P
0 g
s
.532 .71 .953 r
.61124 .44918 m .60582 .45375 L .61485 .45123 L F
.457 .709 .976 r
.64576 .45131 m .58903 .44832 L p .578 .43657 L F P
0 g
s
.43 .695 .975 r
.61019 .42907 m .62874 .44101 L p .58771 .4291 L F P
0 g
s
.457 .709 .976 r
.62874 .44101 m .64576 .45131 L p .59594 .44047 L F P
0 g
s
.457 .709 .976 r
.58755 .43569 m .62874 .44101 L p .59594 .44047 L F P
0 g
s
.476 .723 .978 r
.64576 .45131 m .65418 .45579 L p .59654 .44997 L F P
0 g
s
.476 .723 .978 r
.59298 .44852 m .64576 .45131 L p .59654 .44997 L F P
0 g
s
.362 .733 .988 r
.71181 .44889 m .64576 .45131 L .62874 .44101 L p F P
0 g
s
.362 .733 .988 r
.62874 .44101 m .69384 .4442 L .71181 .44889 L p F P
0 g
s
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60085 .42128 m .64472 .43784 L .5983 .41996 L F
.60566 .42432 m .64472 .43784 L .59704 .41984 L F
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .64389 .44299 L F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64044 .44951 L F P
0 g
s
.587 .618 .85 r
.64044 .44951 m .62808 .43806 L .63202 .43985 L F
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.63519 .44275 m .6295 .43696 L .63274 .4396 L F
.64044 .44951 m .63367 .44174 L .63519 .44275 L F
.63367 .44174 m .6295 .43696 L .63519 .44275 L F
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58329 .41199 L F P
0 g
s
.43 .695 .975 r
.57761 .42253 m .61019 .42907 L p .58771 .4291 L F P
0 g
s
.491 .691 .957 r
.5557 .41174 m .55352 .41378 L .55643 .41223 L F
.508 .698 .955 r
.58068 .41956 m .57772 .42255 L .58384 .4216 L F
.391 .678 .974 r
.61019 .42907 m .55749 .41849 L p .54399 .40586 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .61373 .42955 L F
.61971 .43471 m .61373 .42955 L .61815 .43242 L F
.6241 .44115 m .61734 .4336 L .61971 .43471 L F
.61734 .4336 m .61373 .42955 L .61971 .43471 L F
.67 .624 .794 r
.63439 .44093 m .64782 .44983 L .64389 .44299 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.64271 .45243 m .63274 .4396 L .64156 .44676 L F
.63274 .4396 m .63024 .43638 L .64156 .44676 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.567 .619 .864 r
.60993 .42654 m .60566 .42432 L .59819 .41851 L F
.703 .603 .742 r
.5983 .41996 m .59704 .41984 L p .60085 .42128 L F P
0 g
s
.567 .619 .864 r
.59704 .41984 m .59766 .41913 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59766 .41913 m .59819 .41851 L p .60566 .42432 L F P
0 g
s
.703 .603 .742 r
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61782 .43193 m .59704 .41984 L .60993 .42654 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.709 .567 .692 r
.66838 .438 m .63494 .42479 L .61243 .4214 L p F P
0 g
s
.709 .567 .692 r
.61243 .4214 m .64472 .43784 L .66838 .438 L p F P
0 g
s
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .62808 .43806 L p F P
0 g
s
.567 .619 .864 r
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61815 .43242 m .61373 .42955 L .61782 .43193 L F
.703 .603 .742 r
.59092 .41922 m .62148 .43814 L .62686 .43807 L p F P
0 g
s
.703 .603 .742 r
.62686 .43807 m .62808 .43806 L p .62238 .43517 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62686 .43807 L .62238 .43517 L F
.476 .723 .978 r
.65418 .45579 m .66068 .45925 L p .59348 .45038 L F P
0 g
s
.476 .723 .978 r
.57038 .44733 m .65418 .45579 L .59348 .45038 L F
.378 .763 .989 r
.72779 .45123 m .66068 .45925 L .64576 .45131 L p F P
0 g
s
.378 .763 .989 r
.64576 .45131 m .71181 .44889 L .72779 .45123 L p F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64974 .45316 m .64782 .44983 L .65108 .45018 L F
.64858 .45574 m .64782 .44983 L .64974 .45316 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .64938 .45 L F P
0 g
s
.644 .646 .837 r
.65181 .44991 m .64782 .44983 L .64938 .45 L F
.66979 .44923 m .64782 .44983 L .65181 .44991 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .66979 .44923 L p .65148 .45023 L F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64044 .44951 L F P
0 g
s
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65148 .45023 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.66979 .44923 m .64938 .45 L .65148 .45023 L F
.64938 .45 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65372 .45047 m .65226 .44757 L .65506 .4491 L F
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.667 .579 .747 r
.64472 .43784 m .66434 .44741 L .68752 .44408 L p F P
0 g
s
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63202 .43985 L F P
0 g
s
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .63274 .4396 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64044 .44951 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.64156 .44676 m .63819 .43022 L .64782 .44983 L F
.667 .579 .747 r
.68752 .44408 m .66838 .438 L .66175 .43796 L p F P
0 g
s
.667 .579 .747 r
.66175 .43796 m .64472 .43784 L p .66977 .44149 L F P
0 g
s
.667 .579 .747 r
.66977 .44149 m .68752 .44408 L .66175 .43796 L F
.604 .483 .688 r
.66434 .44741 m .66979 .44923 L .68013 .44605 L p F P
0 g
s
.434 0 0 r
.75805 .42856 m .7224 .44222 L .73216 .4354 L p F P
0 g
s
.057 .616 .801 r
.74597 .4413 m .69384 .4442 L .67421 .43764 L p F P
0 g
s
.649 .482 .645 r
.66838 .438 m .68752 .44408 L .71069 .4406 L p F P
0 g
s
.604 .483 .688 r
.69116 .44267 m .68752 .44408 L .66434 .44741 L p F P
0 g
s
.604 .483 .688 r
.68013 .44605 m .69116 .44267 L p .67781 .44503 L F P
0 g
s
.604 .483 .688 r
.67781 .44503 m .66434 .44741 L .68013 .44605 L F
.587 .618 .85 r
.63819 .43022 m .66078 .44324 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59092 .41922 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61782 .43193 m .59819 .41851 L .6144 .42691 L F
.742 .383 .372 r
.58958 .40559 m .63494 .42479 L .65797 .4289 L p F P
0 g
s
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59704 .41984 L p F P
0 g
s
.74 .563 .654 r
.57277 .40571 m .58329 .41199 L .59704 .41984 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .58329 .41199 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56914 .40354 L .58159 .41028 L F
.59426 .42302 m .56914 .40354 L .58329 .41199 L F
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .56723 .4024 L F
.55738 .39718 m .55235 .39615 L p .56632 .40202 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.77 .474 .484 r
.53907 .38706 m .55115 .39381 L .55145 .3939 L F
.55707 .39712 m .55738 .39718 L p .55115 .39381 L F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.53635 .38495 m .5127 .37271 L .53498 .38389 L F
.5127 .37271 m .51471 .36821 L p .53498 .38389 L F P
0 g
s
.589 .592 .823 r
.51335 .37126 m .51322 .37155 L p .47689 .35403 L F P
0 g
s
.723 .239 .094 r
.48803 .36035 m .49039 .3616 L .49312 .36205 L F
.49039 .3616 m .50938 .37169 L .49312 .36205 L F
.589 .592 .823 r
.51322 .37155 m .5127 .37271 L p .4803 .35581 L F P
0 g
s
.589 .592 .823 r
.4803 .35581 m .47689 .35403 L .51322 .37155 L F
.47819 .35479 m .47689 .35403 L .5127 .37271 L F
.47689 .35403 m .46805 .34886 L .51335 .37126 L F
.47819 .35479 m .47433 .35281 L .47689 .35403 L F
.723 .239 .094 r
.46931 .3504 m .47632 .35383 L .47433 .35281 L F
.589 .592 .823 r
.47689 .35403 m .47433 .35281 L .46805 .34886 L F
.46743 .34928 m .46805 .34886 L p .47433 .35281 L F P
0 g
s
.058 .52 .894 r
.48895 .36768 m .48146 .36081 L p .50003 .36761 L F P
0 g
s
.342 .629 .959 r
.48289 .36102 m .48576 .3614 L p .4862 .36144 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50003 .36761 L .48146 .36081 L F
.51385 .37716 m .48895 .36768 L p .50003 .36761 L F P
0 g
s
.589 .592 .823 r
.51191 .37449 m .49018 .3625 L p .49139 .3625 L F P
0 g
s
.589 .592 .823 r
.49018 .3625 m .46689 .34966 L p .49139 .3625 L F P
0 g
s
.723 .239 .094 r
.47057 .35115 m .47185 .35176 L .46931 .3504 L F
.47147 .35169 m .47185 .35176 L .47057 .35115 L F
.47147 .35169 m .48763 .36021 L p .47185 .35176 L F P
0 g
s
.723 .239 .094 r
.48763 .36021 m .50938 .37169 L p .48803 .36035 L F P
0 g
s
.723 .239 .094 r
.48763 .36021 m .48803 .36035 L .46931 .3504 L F
.237 .611 .954 r
.49872 .37194 m .51225 .37784 L .49373 .37225 L F
.52594 .38878 m .50327 .38138 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49872 .37194 m .5128 .37676 L .5171 .37982 L F
.51225 .37784 m .5171 .37982 L .51758 .38017 L F
.49872 .37194 m .5171 .37982 L .51225 .37784 L F
.058 .52 .894 r
.47754 .35721 m .48687 .3615 L .48681 .36149 L F
.47754 .35721 m .48768 .36157 L p .48687 .3615 L F P
0 g
s
.058 .52 .894 r
.48146 .36081 m .47754 .35721 L p .48681 .36149 L F P
0 g
s
.723 .239 .094 r
.46722 .34943 m .46619 .3489 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.46619 .3489 m .47147 .35169 L p .46931 .3504 L F P
0 g
s
.654 .581 .76 r
.45959 .34818 m .46043 .34916 L .46108 .34951 L F
.393 .596 .927 r
.46491 .34865 m .46198 .34722 L .46151 .34842 L F
.312 .501 .882 r
.46079 .34674 m .46468 .34894 L .46336 .34777 L F
.654 .581 .76 r
.46402 .34938 m .46433 .34917 L .46715 .35012 L F
0 .079 .615 r
.47226 .36097 m .47224 .36094 L .47241 .36118 L F
.47254 .36136 m .47224 .36094 L .47196 .36061 L F
.47196 .36061 m .47224 .36094 L .4721 .36075 L F
.875 .444 .167 r
.47951 .36992 m .47407 .36261 L .48046 .37071 L F
.429 .635 .942 r
.48113 .3623 m .4729 .3613 L .47758 .36486 L F
.47844 .36115 m .4729 .3613 L p .48113 .3623 L F P
0 g
s
.333 .621 .956 r
.47316 .36152 m .47242 .36131 L .47219 .36116 L F
.429 .635 .942 r
.4729 .3613 m .47242 .36131 L p .47306 .36142 L F P
0 g
s
0 .079 .615 r
.47196 .36061 m .47429 .3629 L .4719 .36012 L F
.47429 .3629 m .47398 .36248 L .4719 .36012 L F
.47473 .36333 m .4743 .36276 L .4719 .36012 L F
.406 .616 .937 r
.46715 .35465 m .47251 .36131 L .46799 .35499 L F
.005 .351 .827 r
.46579 .35591 m .46714 .35664 L p .46542 .35499 L F P
0 g
s
0 .079 .615 r
.47475 .3642 m .4733 .3622 L .47224 .36094 L F
.47196 .36059 m .47195 .36053 L .47154 .36027 L F
.406 .616 .937 r
.47175 .36037 m .47202 .3612 L .47242 .36131 L F
0 .079 .615 r
.47196 .36061 m .47196 .36059 L .47178 .36047 L F
.406 .616 .937 r
.47175 .36037 m .47242 .36131 L .47241 .36119 L F
.47113 .35987 m .47206 .36132 L .47175 .36037 L F
.46981 .35827 m .47206 .36132 L .47029 .35855 L F
0 .079 .615 r
.4726 .36143 m .47252 .36133 L .47254 .36136 L F
.429 .635 .942 r
.47242 .36131 m .4726 .36143 L .47306 .36142 L F
0 .079 .615 r
.48034 .37053 m .47551 .3641 L p .4721 .36075 L F P
0 g
s
0 .079 .615 r
.47224 .36094 m .48034 .37053 L .4721 .36075 L F
.875 .444 .167 r
.46721 .3567 m .47369 .3621 L p .46786 .35778 L F P
0 g
s
.875 .444 .167 r
.47369 .3621 m .47703 .36488 L p .47407 .36261 L F P
0 g
s
0 .079 .615 r
.47226 .36097 m .47241 .36118 L .47252 .36133 L F
.333 .621 .956 r
.4659 .3562 m .45516 .35467 L .45348 .35312 L F
.406 .616 .937 r
.45375 .35479 m .44608 .35021 L .44955 .35515 L F
.45211 .35185 m .44608 .35021 L .45808 .35737 L F
.333 .621 .956 r
.4659 .3562 m .44685 .35146 L .44562 .34965 L F
.406 .616 .937 r
.47242 .36131 m .47251 .36131 L p .47241 .36119 L F P
0 g
s
.875 .444 .167 r
.46539 .35595 m .47369 .3621 L .47407 .36261 L F
.46466 .35457 m .46714 .35664 L p .46539 .35595 L F P
0 g
s
.875 .444 .167 r
.46539 .35595 m .46714 .35664 L .46714 .35667 L F
.333 .621 .956 r
.46539 .35595 m .4659 .3562 L .4655 .35607 L F
.875 .444 .167 r
.46539 .35595 m .46721 .3567 L .46786 .35778 L F
0 .079 .615 r
.47429 .3629 m .47473 .36333 L .47398 .36248 L F
.875 .444 .167 r
.46643 .3571 m .46577 .35624 L .46708 .35783 L F
.851 .448 .274 r
.46493 .35532 m .46435 .35438 L .46218 .3534 L F
.46684 .35648 m .46435 .35438 L .46493 .35532 L F
.875 .444 .167 r
.46714 .35664 m .46721 .3567 L p .46714 .35667 L F P
0 g
s
.875 .444 .167 r
.46848 .35881 m .46754 .3576 L .46793 .3579 L F
.851 .448 .274 r
.46714 .35664 m .46466 .35457 L p .46637 .35607 L F P
0 g
s
.851 .448 .274 r
.46714 .35664 m .46637 .35607 L .46684 .35648 L F
.406 .616 .937 r
.46536 .35519 m .46609 .35602 L .4672 .35667 L F
.46609 .35602 m .46841 .35869 L .46721 .3567 L F
.851 .448 .274 r
.46714 .35664 m .46684 .35648 L .46719 .35668 L F
0 .079 .615 r
.46718 .35666 m .46714 .35664 L p .46726 .35673 L F P
0 g
s
.406 .616 .937 r
.46609 .35602 m .46721 .3567 L .4672 .35667 L F
.851 .448 .274 r
.46719 .35668 m .46684 .35648 L .46817 .35759 L F
.46817 .35759 m .46684 .35648 L .46493 .35532 L F
.875 .444 .167 r
.46643 .3571 m .4654 .35596 L .46577 .35624 L F
.406 .616 .937 r
.46609 .35602 m .46406 .35558 L .46841 .35869 L F
.46536 .35519 m .46493 .35532 L .46609 .35602 L F
.46493 .35532 m .46406 .35558 L .46609 .35602 L F
.46406 .35558 m .4619 .35623 L .46458 .35724 L F
.46406 .35558 m .46458 .35724 L .46841 .35869 L F
.46493 .35532 m .45211 .35185 L .45808 .35737 L F
.851 .448 .274 r
.47141 .36053 m .46448 .35505 L .46376 .35461 L F
.47703 .36488 m .47078 .35998 L .47141 .36053 L F
.47078 .35998 m .46448 .35505 L .47141 .36053 L F
.406 .616 .937 r
.46715 .35465 m .46634 .3549 L .47079 .35959 L F
.46634 .3549 m .46718 .35666 L .47079 .35959 L F
.005 .351 .827 r
.46714 .35664 m .46975 .35804 L p .46715 .35612 L F P
0 g
s
.005 .351 .827 r
.46975 .35804 m .46953 .35767 L .46715 .35612 L F
.46714 .35664 m .46715 .35612 L .46542 .35499 L F
.406 .616 .937 r
.46855 .352 m .4629 .35114 L p .47145 .35337 L F P
0 g
s
.406 .616 .937 r
.4629 .35114 m .46965 .35305 L .47145 .35337 L F
.47145 .35337 m .46446 .35213 L .46634 .3549 L F
.005 .351 .827 r
.46634 .3549 m .46923 .35715 L .46464 .35134 L F
.851 .448 .274 r
.46448 .35505 m .46395 .35464 L .46376 .35461 L F
.005 .351 .827 r
.46923 .35715 m .46796 .35496 L .46464 .35134 L F
.46682 .3559 m .46719 .35614 L .46634 .3549 L F
.406 .616 .937 r
.46799 .35499 m .47844 .36115 L .47545 .35801 L F
.47029 .35855 m .47113 .35987 L .47175 .36037 L F
.851 .448 .274 r
.47421 .36267 m .46889 .3581 L .46493 .35532 L F
.47421 .36267 m .46493 .35532 L .46448 .35505 L F
.47703 .36488 m .47369 .3621 L p .47421 .36267 L F P
0 g
s
.851 .448 .274 r
.47369 .3621 m .46889 .3581 L p .47421 .36267 L F P
0 g
s
.851 .448 .274 r
.47 .35513 m .47703 .36488 L p .4743 .36276 L F P
0 g
s
.851 .448 .274 r
.47287 .36023 m .46822 .35473 L .47 .35513 L F
.4743 .36276 m .47182 .3595 L .47287 .36023 L F
.47182 .3595 m .46822 .35473 L .47287 .36023 L F
0 .079 .615 r
.47195 .36053 m .47182 .3595 L .46718 .35666 L F
.46975 .35804 m .46718 .35666 L p .47182 .3595 L F P
0 g
s
.851 .448 .274 r
.4743 .36276 m .47102 .36023 L .46999 .35821 L F
.47182 .3595 m .46999 .35821 L .46822 .35473 L F
0 .079 .615 r
.47551 .3641 m .47178 .35914 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.4719 .36012 m .4743 .36276 L .47182 .3595 L F
.4743 .36276 m .47551 .3641 L .47182 .3595 L F
.851 .448 .274 r
.4743 .36276 m .46999 .35821 L .47182 .3595 L F
.47102 .36023 m .46777 .35463 L .46822 .35473 L F
0 .079 .615 r
.47178 .35914 m .46975 .35804 L p .47182 .3595 L F P
0 g
s
.005 .351 .827 r
.46719 .35614 m .47178 .35914 L .46634 .3549 L F
.46427 .35186 m .46634 .3549 L .46564 .35343 L F
.851 .448 .274 r
.46448 .35505 m .46493 .35532 L .46395 .35464 L F
.46466 .35457 m .46435 .35438 L .46637 .35607 L F
.005 .351 .827 r
.46496 .35387 m .46682 .3559 L .46634 .3549 L F
.46524 .35456 m .46682 .3559 L .46496 .35387 L F
.851 .448 .274 r
.46218 .3534 m .45935 .35121 L .46074 .35172 L F
.46435 .35438 m .46113 .35233 L .46218 .3534 L F
.406 .616 .937 r
.46634 .3549 m .45901 .35117 L .46493 .35532 L F
.46446 .35213 m .4605 .35143 L .46634 .3549 L F
.4605 .35143 m .45901 .35117 L .46125 .35231 L F
.4605 .35143 m .46125 .35231 L .46634 .3549 L F
.393 .596 .927 r
.45786 .35037 m .45984 .35067 L p .45359 .34788 L F P
0 g
s
.393 .596 .927 r
.45984 .35067 m .4629 .35114 L p .4601 .35016 L F P
0 g
s
.393 .596 .927 r
.45359 .34788 m .45984 .35067 L .4601 .35016 L F
.45359 .34788 m .4629 .35114 L .46327 .35109 L F
.005 .351 .827 r
.46382 .3512 m .46427 .35186 L .46464 .35134 L F
.46427 .35186 m .46564 .35343 L .46464 .35134 L F
.393 .596 .927 r
.46321 .34853 m .46327 .35109 L .46381 .35101 L F
.851 .448 .274 r
.46752 .35422 m .467 .35331 L .47 .35513 L F
.46682 .35301 m .47 .35513 L p .467 .35331 L F P
0 g
s
.005 .351 .827 r
.46464 .35134 m .46796 .35496 L .46599 .35158 L F
.654 .581 .76 r
.47 .35513 m .46682 .35301 L p .46752 .35367 L F P
0 g
s
.654 .581 .76 r
.46715 .35012 m .47 .35513 L p .46752 .35367 L F P
0 g
s
.851 .448 .274 r
.46218 .3534 m .46074 .35172 L .47 .35513 L F
.005 .351 .827 r
.46796 .35496 m .47027 .35749 L .46599 .35158 L F
.393 .596 .927 r
.4609 .34859 m .46072 .34893 L .46324 .34981 L F
.005 .351 .827 r
.46386 .3512 m .46603 .35159 L .4606 .34867 L F
.654 .581 .76 r
.46739 .35238 m .4651 .3503 L .46715 .35012 L F
.46603 .35159 m .4651 .3503 L .46739 .35238 L F
.005 .351 .827 r
.46319 .34993 m .4606 .34867 L p .46603 .35159 L F P
0 g
s
.005 .351 .827 r
.47027 .35749 m .46648 .35222 L .46599 .35158 L F
.851 .448 .274 r
.46074 .35172 m .4605 .34938 L .467 .35331 L F
.46074 .35172 m .467 .35331 L .46752 .35422 L F
.393 .596 .927 r
.46381 .35101 m .46327 .35109 L .46388 .35129 L F
.851 .448 .274 r
.46072 .34893 m .46682 .35301 L p .4605 .34938 L F P
0 g
s
.851 .448 .274 r
.4605 .34938 m .46682 .35301 L .467 .35331 L F
.654 .581 .76 r
.46752 .35367 m .46072 .34893 L .46225 .35056 L F
.46682 .35301 m .46072 .34893 L p .46752 .35367 L F P
0 g
s
.654 .581 .76 r
.46752 .35367 m .46225 .35056 L .4651 .3503 L F
.46225 .35056 m .46402 .34938 L .46715 .35012 L F
.005 .351 .827 r
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.654 .581 .76 r
.46752 .35367 m .46603 .35159 L .46739 .35238 L F
.005 .351 .827 r
.47027 .35749 m .47178 .35914 L .46648 .35222 L F
.46599 .35158 m .46777 .3539 L .46691 .35175 L F
.47178 .35914 m .46924 .35529 L p .46777 .3539 L F P
0 g
s
.005 .351 .827 r
.46924 .35529 m .46691 .35175 L p .46777 .3539 L F P
0 g
s
.851 .448 .274 r
.45953 .35127 m .45984 .35067 L .46074 .35172 L F
.45984 .35067 m .4605 .34938 L .46074 .35172 L F
.46889 .3581 m .46714 .35664 L p .46817 .35759 L F P
0 g
s
.406 .616 .937 r
.46634 .3549 m .46536 .35519 L .46718 .35666 L F
.851 .448 .274 r
.47102 .36023 m .46376 .35461 L .46777 .35463 L F
.46354 .35445 m .46395 .35464 L .46218 .3534 L F
.46376 .35461 m .46218 .3534 L .46347 .35368 L F
.46376 .35461 m .46347 .35368 L .46777 .35463 L F
.332 .653 .97 r
.50327 .38138 m .51211 .38427 L p .51336 .3854 L F P
0 g
s
.332 .653 .97 r
.51211 .38427 m .52749 .38929 L p .51336 .3854 L F P
0 g
s
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.392 .647 .959 r
.48599 .3683 m .48895 .36768 L .48608 .36839 L F
.115 .442 .879 r
.48649 .37005 m .47589 .36046 L .48793 .36748 L F
.47838 .36091 m .48793 .36748 L p .47589 .36046 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47 .35513 L .48649 .37005 L F
.237 .611 .954 r
.48895 .36768 m .49824 .37122 L p .49872 .37194 L F P
0 g
s
.237 .611 .954 r
.49824 .37122 m .5128 .37676 L p .49872 .37194 L F P
0 g
s
.115 .442 .879 r
.48793 .36748 m .51235 .3843 L p .4864 .37022 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .47703 .36488 L .47246 .35854 L p F P
0 g
s
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.4844 .36838 m .47246 .35854 L .47577 .36044 L F
.48821 .37261 m .47246 .35854 L .4844 .36838 L F
.5 .467 .752 r
.4741 .36015 m .47884 .3622 L .4706 .35734 L F
.115 .442 .879 r
.47 .35513 m .47838 .36091 L p .47589 .36046 L F P
0 g
s
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.229 .575 .942 r
.47754 .35721 m .47282 .35525 L p .47436 .35564 L F P
0 g
s
.333 .621 .956 r
.47282 .35525 m .47754 .35721 L p .47443 .35694 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.46691 .35175 m .47997 .35944 L p .48379 .36017 L F P
0 g
s
.69 .479 .596 r
.47646 .35623 m .48379 .36017 L .48557 .36051 L F
.46691 .35175 m .48379 .36017 L .47646 .35623 L F
.5 .467 .752 r
.49638 .37597 m .49894 .37375 L p .47886 .36275 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .47776 .36274 L .47886 .36275 L F
.47776 .36274 m .49638 .37597 L .47886 .36275 L F
.47884 .3622 m .50111 .37188 L .47736 .36057 L F
.47884 .3622 m .47736 .36057 L .4706 .35734 L F
.115 .442 .879 r
.51556 .39705 m .48821 .37261 L .4844 .36838 L F
.5 .467 .752 r
.49894 .37375 m .50111 .37188 L p .47884 .3622 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .49894 .37375 L .47884 .3622 L F
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .49638 .37597 L p .4741 .36015 L F P
0 g
s
.115 .442 .879 r
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.5 .467 .752 r
.50111 .37188 m .46691 .35175 L .4706 .35734 L p F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.179 .285 .736 r
.49638 .37597 m .47178 .35914 L .47551 .3641 L p F P
0 g
s
.179 .285 .736 r
.47551 .3641 m .47795 .36735 L p .48075 .36866 L F P
0 g
s
.179 .285 .736 r
.48075 .36866 m .49638 .37597 L .47551 .3641 L F
.005 .351 .827 r
.46975 .35804 m .47178 .35914 L p .46953 .35767 L F P
0 g
s
0 .079 .615 r
.47473 .36333 m .47551 .3641 L .4743 .36276 L F
.654 .581 .76 r
.46433 .34917 m .46458 .34901 L .46715 .35012 L F
.312 .501 .882 r
.46691 .35175 m .46645 .34995 L p .46449 .34907 L F P
0 g
s
.393 .596 .927 r
.46321 .34853 m .46151 .34842 L .46324 .34981 L F
.312 .501 .882 r
.45971 .34692 m .4637 .34959 L .46449 .34907 L F
.4637 .34959 m .46691 .35175 L .46449 .34907 L F
.654 .581 .76 r
.46108 .34951 m .46043 .34916 L .46225 .35056 L F
.312 .501 .882 r
.45742 .34671 m .46691 .35175 L .45971 .34692 L F
.393 .596 .927 r
.46151 .34842 m .45843 .34808 L .4587 .34823 L F
.45843 .34808 m .44346 .34646 L .4587 .34823 L F
.46055 .34928 m .45932 .34903 L .46039 .34959 L F
.654 .581 .76 r
.46225 .35056 m .46043 .34916 L .45772 .34789 L F
.46043 .34916 m .45964 .34856 L .4587 .34823 L F
.46043 .34916 m .4587 .34823 L .45772 .34789 L F
.393 .596 .927 r
.4609 .34859 m .46025 .34877 L .46072 .34893 L F
.654 .581 .76 r
.46072 .34893 m .46041 .34873 L .46025 .34877 L F
.45977 .3483 m .45959 .34818 L p .45972 .3483 L F P
0 g
s
.393 .596 .927 r
.46151 .34842 m .4587 .34823 L .46025 .34877 L F
.312 .501 .882 r
.4609 .34859 m .46691 .35175 L .46104 .34863 L F
.4606 .34867 m .46691 .35175 L p .4609 .34859 L F P
0 g
s
.654 .581 .76 r
.46072 .34893 m .46025 .34877 L .46225 .35056 L F
.46225 .35056 m .45772 .34789 L .46402 .34938 L F
.393 .596 .927 r
.46198 .34722 m .45225 .34389 L .46151 .34842 L F
.654 .581 .76 r
.45401 .34569 m .44999 .34332 L .45299 .34465 L F
.44999 .34332 m .44663 .34134 L .45299 .34465 L F
.45774 .34709 m .45382 .3448 L .44732 .34175 L F
.45299 .34465 m .44663 .34134 L .45186 .34349 L F
.393 .596 .927 r
.45225 .34389 m .44793 .34241 L .45299 .34465 L F
.654 .581 .76 r
.45774 .34709 m .45621 .34592 L .45382 .3448 L F
.393 .596 .927 r
.45225 .34389 m .45299 .34465 L .46151 .34842 L F
.654 .581 .76 r
.46458 .34901 m .46468 .34894 L .46715 .35012 L F
.46689 .34966 m .46715 .35012 L p .46365 .34833 L F P
0 g
s
.312 .501 .882 r
.46468 .34894 m .46485 .34882 L .46336 .34777 L F
.46079 .34674 m .46198 .34722 L .4592 .34599 L F
.46198 .34722 m .4613 .34689 L .4592 .34599 L F
.393 .596 .927 r
.46096 .34672 m .45186 .34349 L .46198 .34722 L F
.45737 .34532 m .45186 .34349 L p .46096 .34672 L F P
0 g
s
.393 .596 .927 r
.45186 .34349 m .45214 .34378 L .46198 .34722 L F
.44127 .33998 m .44171 .34029 L .45225 .34389 L F
.45214 .34378 m .45225 .34389 L .46198 .34722 L F
.44127 .33998 m .45225 .34389 L .45214 .34378 L F
.312 .501 .882 r
.46174 .34783 m .46449 .34907 L .46192 .34739 L F
.46449 .34907 m .46645 .34995 L .46468 .34894 L F
.46449 .34907 m .46468 .34894 L .46192 .34739 L F
.46198 .34722 m .46356 .34785 L .4613 .34689 L F
.4613 .34689 m .46356 .34785 L .45976 .34614 L F
.431 .582 .902 r
.46689 .34966 m .45957 .34605 L .46241 .34734 L F
.312 .501 .882 r
.46408 .34828 m .46409 .34828 L .46336 .34777 L F
.46485 .34882 m .46409 .34828 L .46408 .34828 L F
.46485 .34882 m .46486 .34882 L .46409 .34828 L F
.431 .582 .902 r
.46689 .34966 m .45968 .34611 L .45957 .34605 L F
.312 .501 .882 r
.46336 .34777 m .46486 .34882 L .46501 .34872 L F
.393 .596 .927 r
.46285 .34746 m .46204 .34708 L .46198 .34722 L F
.46662 .34945 m .46491 .34865 L .46664 .34947 L F
.431 .582 .902 r
.46722 .34943 m .46689 .34966 L p .46054 .34637 L F P
0 g
s
.312 .501 .882 r
.46487 .34837 m .46501 .34872 L .46529 .34854 L F
.46336 .34777 m .46501 .34872 L .46487 .34837 L F
.431 .582 .902 r
.46265 .34792 m .45737 .34532 L .45984 .34621 L F
0 .36 .744 r
.45098 .34206 m .45239 .34278 L .4502 .34175 L F
.4521 .34252 m .45737 .34532 L .45098 .34206 L F
.312 .501 .882 r
.4592 .34599 m .45976 .34614 L .44672 .34011 L F
.431 .582 .902 r
.45737 .34532 m .45957 .34605 L p .45984 .34621 L F P
0 g
s
.312 .501 .882 r
.45976 .34614 m .4575 .34504 L .44672 .34011 L F
0 .36 .744 r
.45132 .34203 m .45387 .34323 L .44148 .33755 L F
.44148 .33755 m .45962 .34588 L .44322 .33837 L F
.44257 .33811 m .4521 .34252 L .4502 .34175 L F
.44322 .33837 m .4521 .34252 L .44257 .33811 L F
.45962 .34588 m .46009 .34609 L .4521 .34252 L F
.46009 .34609 m .46619 .3489 L .46338 .34762 L F
.46009 .34609 m .46338 .34762 L .4521 .34252 L F
.312 .501 .882 r
.44672 .34011 m .45841 .34545 L .44408 .33882 L F
.45841 .34545 m .4601 .34623 L .44408 .33882 L F
.44408 .33882 m .4601 .34623 L .43891 .3363 L F
0 .36 .744 r
.45132 .34203 m .45624 .3443 L p .45387 .34323 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .46225 .34708 L p .45955 .34584 L F P
0 g
s
0 .36 .744 r
.45624 .3443 m .45955 .34584 L .45882 .3455 L F
.45624 .3443 m .45882 .3455 L .45387 .34323 L F
.431 .582 .902 r
.46054 .34637 m .46065 .34641 L p .46289 .34744 L F P
0 g
s
.431 .582 .902 r
.46292 .34746 m .46054 .34637 L .46289 .34744 L F
.45957 .34605 m .46054 .34637 L p .46241 .34734 L F P
0 g
s
.312 .501 .882 r
.46356 .34785 m .46274 .34737 L .43891 .3363 L F
0 .36 .744 r
.46225 .34708 m .46247 .34719 L .46129 .34665 L F
.45989 .346 m .46129 .34665 L .45435 .34346 L F
.46225 .34708 m .46129 .34665 L .45989 .346 L F
.78 .624 .687 r
.40226 .30304 m .43802 .33239 L .45164 .34208 L p F P
0 g
s
.78 .624 .687 r
.45164 .34208 m .41687 .30691 L .40226 .30304 L p F P
0 g
s
.654 .581 .76 r
.44921 .34077 m .45624 .3443 L p .44958 .34114 L F P
0 g
s
0 .36 .744 r
.46225 .34708 m .45435 .34346 L .45387 .34323 L F
.312 .501 .882 r
.45624 .3443 m .43891 .3363 L p .46274 .34737 L F P
0 g
s
.312 .501 .882 r
.45976 .34614 m .4601 .34623 L .4575 .34504 L F
.431 .582 .902 r
.46722 .34943 m .46292 .34746 L .46289 .34744 L F
0 .36 .744 r
.46619 .3489 m .46722 .34943 L p .45569 .34414 L F P
0 g
s
.654 .581 .76 r
.45624 .3443 m .46689 .34966 L p .45209 .34238 L F P
0 g
s
.654 .581 .76 r
.44958 .34114 m .45624 .3443 L .45209 .34238 L F
.312 .501 .882 r
.46225 .34708 m .45624 .3443 L p .46274 .34737 L F P
0 g
s
.431 .582 .902 r
.46501 .34872 m .45624 .3443 L p .46505 .34881 L F P
0 g
s
.654 .581 .76 r
.43784 .33581 m .42901 .32776 L .43403 .33391 L F
.42507 .32862 m .44921 .34077 L p .44958 .34114 L F P
0 g
s
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L p .45481 .34364 L F P
0 g
s
.431 .582 .902 r
.45624 .3443 m .45481 .34364 L .46505 .34881 L F
.654 .581 .76 r
.46365 .34833 m .45109 .34191 L .465 .34873 L F
.45109 .34191 m .45209 .34238 L .465 .34873 L F
.229 .575 .942 r
.45341 .34358 m .45737 .34532 L p .45134 .34296 L F P
0 g
s
.229 .575 .942 r
.45737 .34532 m .45796 .34558 L p .45134 .34296 L F P
0 g
s
.431 .582 .902 r
.46179 .34757 m .45313 .34401 L .45737 .34532 L F
.654 .581 .76 r
.45186 .34349 m .46179 .34757 L .46468 .34894 L F
.45186 .34349 m .46468 .34894 L .46458 .34901 L F
.393 .596 .927 r
.44793 .34241 m .45122 .34419 L .46151 .34842 L F
.44171 .34029 m .44358 .34159 L .46151 .34842 L F
.654 .581 .76 r
.45401 .34569 m .45186 .34349 L .46458 .34901 L F
.393 .596 .927 r
.44793 .34241 m .44171 .34029 L .45122 .34419 L F
.45186 .34349 m .44127 .33998 L p .45214 .34378 L F P
0 g
s
.393 .596 .927 r
.44127 .33998 m .42624 .33499 L p .44171 .34029 L F P
0 g
s
.229 .575 .942 r
.44127 .33998 m .44517 .3427 L .44114 .3412 L F
.44016 .34002 m .44114 .3412 L .43813 .34008 L F
.44127 .33998 m .44114 .3412 L .44016 .34002 L F
.431 .582 .902 r
.43888 .33919 m .44127 .33998 L p .44016 .34002 L F P
0 g
s
.431 .582 .902 r
.4254 .33044 m .42624 .33499 L p .44016 .34002 L F P
0 g
s
.431 .582 .902 r
.44127 .33998 m .45186 .34349 L p .44016 .34002 L F P
0 g
s
.431 .582 .902 r
.45186 .34349 m .45737 .34532 L p .45313 .34401 L F P
0 g
s
.431 .582 .902 r
.44016 .34002 m .45186 .34349 L .45313 .34401 L F
.654 .581 .76 r
.45186 .34349 m .45087 .34247 L .46078 .34715 L F
.45087 .34247 m .45068 .34228 L .46078 .34715 L F
.46078 .34715 m .45068 .34228 L .46179 .34757 L F
.229 .575 .942 r
.43845 .33794 m .45341 .34358 L .44441 .34088 L F
.431 .582 .902 r
.45062 .34235 m .43665 .33575 L .43845 .33794 L F
.43665 .33575 m .4254 .33044 L .44016 .34002 L F
.229 .575 .942 r
.42099 .32933 m .45062 .34235 L p .43845 .33794 L F P
0 g
s
.229 .575 .942 r
.45062 .34235 m .45341 .34358 L p .43845 .33794 L F P
0 g
s
.654 .581 .76 r
.45186 .34349 m .45017 .3426 L .45134 .34296 L F
.431 .582 .902 r
.4635 .34844 m .44016 .34002 L .45313 .34401 L F
.4635 .34844 m .45313 .34401 L .46179 .34757 L F
.4635 .34844 m .45062 .34235 L .44016 .34002 L F
.229 .575 .942 r
.44028 .33929 m .43813 .34008 L .41997 .33333 L F
.4425 .33994 m .44127 .33998 L .44028 .33929 L F
.44127 .33998 m .43813 .34008 L .44028 .33929 L F
.43814 .33779 m .4425 .33994 L .44028 .33929 L F
.43814 .33779 m .44028 .33929 L .41997 .33333 L F
.431 .582 .902 r
.45062 .34235 m .43845 .33794 L .44016 .34002 L F
0 .36 .744 r
.45737 .34532 m .45341 .34358 L p .4502 .34175 L F P
0 g
s
0 .36 .744 r
.45341 .34358 m .4382 .33689 L p .446 .34005 L F P
0 g
s
0 .36 .744 r
.4502 .34175 m .45341 .34358 L .446 .34005 L F
.431 .582 .902 r
.46365 .34833 m .46265 .34792 L .46162 .3473 L F
.46179 .34757 m .45737 .34532 L .46265 .34792 L F
0 .36 .744 r
.45239 .34278 m .45737 .34532 L .4502 .34175 L F
.43883 .33658 m .446 .34005 L .44061 .33749 L F
.43883 .33658 m .44425 .33934 L .43862 .33668 L F
.43903 .33648 m .4419 .33783 L .43883 .33658 L F
.4419 .33783 m .4502 .34175 L .43883 .33658 L F
.42715 .33087 m .43784 .33581 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.43784 .33581 m .43813 .33595 L .4391 .33645 L F
.43784 .33581 m .43806 .33591 L p .43813 .33595 L F P
0 g
s
0 .36 .744 r
.4382 .33689 m .42099 .32933 L p .4391 .33645 L F P
0 g
s
.312 .501 .882 r
.43891 .3363 m .42715 .33087 L p .43957 .33673 L F P
0 g
s
.654 .581 .76 r
.43791 .3362 m .4419 .33783 L .43784 .33581 L F
.43477 .33434 m .43784 .33581 L .43403 .33391 L F
0 .36 .744 r
.42099 .32933 m .42715 .33087 L p .43832 .33614 L F P
0 g
s
.654 .581 .76 r
.43791 .3362 m .43784 .33581 L .43477 .33434 L F
0 .36 .744 r
.45465 .34385 m .4585 .34566 L .45796 .34558 L F
.654 .581 .76 r
.43791 .3362 m .42507 .32862 L .46365 .34833 L F
.46179 .34757 m .46365 .34833 L .46715 .35012 L F
.43791 .3362 m .46365 .34833 L .46179 .34757 L F
.431 .582 .902 r
.46505 .34881 m .45481 .34364 L .4254 .33044 L F
.654 .581 .76 r
.45109 .34191 m .44958 .34114 L .45209 .34238 L F
.431 .582 .902 r
.42507 .32862 m .42531 .32991 L p .45481 .34364 L F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .45481 .34364 L F P
0 g
s
.654 .581 .76 r
.46485 .34882 m .465 .34873 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46501 .34872 L p .46505 .34881 L F P
0 g
s
.654 .581 .76 r
.46365 .34833 m .465 .34873 L .46485 .34882 L F
.431 .582 .902 r
.46689 .34966 m .4635 .34844 L .46265 .34792 L F
.312 .501 .882 r
.46638 .34991 m .46645 .34995 L .46486 .34882 L F
.46638 .34991 m .46486 .34882 L .46485 .34882 L F
.46468 .34894 m .46638 .34991 L .46485 .34882 L F
.654 .581 .76 r
.45401 .34569 m .46458 .34901 L .46433 .34917 L F
.4587 .34823 m .45772 .3477 L .45772 .34789 L F
.393 .596 .927 r
.46151 .34842 m .45643 .34648 L .45546 .34648 L F
.46151 .34842 m .45546 .34648 L .45843 .34808 L F
.654 .581 .76 r
.45772 .34789 m .45974 .34763 L .46433 .34917 L F
.312 .501 .882 r
.4609 .34859 m .46104 .34863 L .46094 .34858 L F
.654 .581 .76 r
.45772 .34789 m .46433 .34917 L .46402 .34938 L F
.431 .582 .902 r
.4635 .34844 m .46179 .34757 L .46265 .34792 L F
0 .36 .744 r
.44061 .33749 m .446 .34005 L .44425 .33934 L F
.431 .582 .902 r
.46515 .34903 m .4254 .33044 L .4635 .34844 L F
.46689 .34966 m .46505 .34881 L .46515 .34903 L F
.312 .501 .882 r
.46486 .34882 m .46514 .34902 L .46501 .34872 L F
.431 .582 .902 r
.46505 .34881 m .4254 .33044 L .46515 .34903 L F
.312 .501 .882 r
.46501 .34872 m .46645 .34995 L .46529 .34854 L F
.46514 .34902 m .46645 .34995 L .46501 .34872 L F
.46645 .34995 m .46619 .3489 L p .46529 .34854 L F P
0 g
s
.405 .655 .96 r
.54016 .37097 m .53082 .36728 L p .52545 .36815 L F P
0 g
s
.69 .479 .596 r
.50111 .37188 m .50938 .37169 L p .48557 .36051 L F P
0 g
s
.69 .479 .596 r
.47997 .35944 m .50111 .37188 L p .48557 .36051 L F P
0 g
s
.332 .653 .97 r
.53324 .39334 m .54029 .39347 L .55114 .40048 L F
.52749 .38929 m .54029 .39347 L p .53324 .39334 L F P
0 g
s
.391 .678 .974 r
.52977 .40088 m .55783 .40955 L .54399 .40586 L F
.51959 .39731 m .52907 .40034 L .52977 .40088 L F
.52907 .40034 m .55783 .40955 L .52977 .40088 L F
.55783 .40955 m .55946 .41062 L .54947 .40755 L F
.54892 .40718 m .54947 .40755 L .54399 .40586 L F
.55783 .40955 m .54947 .40755 L .54892 .40718 L F
.55021 .40804 m .56628 .41271 L .56943 .41478 L F
.54399 .40586 m .54947 .40755 L .55021 .40804 L F
.54947 .40755 m .56628 .41271 L .55021 .40804 L F
.43 .695 .975 r
.54671 .41712 m .56095 .41918 L .56673 .42275 L F
.53689 .41435 m .5449 .41596 L p .54671 .41712 L F P
0 g
s
.43 .695 .975 r
.5449 .41596 m .56095 .41918 L p .54671 .41712 L F P
0 g
s
.491 .691 .957 r
.54523 .42155 m .55068 .41965 L p .54951 .41891 L F P
0 g
s
.43 .695 .975 r
.55414 .43138 m .54234 .41973 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.54234 .41973 m .53689 .41435 L p .54696 .41727 L F P
0 g
s
.43 .695 .975 r
.54696 .41727 m .56121 .42141 L .54234 .41973 L F
.57381 .43392 m .55414 .43138 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.56121 .42141 m .56673 .42275 L .56752 .42324 L F
.457 .709 .976 r
.56391 .4335 m .578 .43657 L .55917 .43632 L F
.58903 .44832 m .57038 .44733 L p .578 .43657 L F P
0 g
s
.457 .709 .976 r
.56391 .4335 m .57764 .43441 L .58343 .4375 L F
.578 .43657 m .58343 .4375 L .58424 .43793 L F
.56391 .4335 m .58343 .4375 L .578 .43657 L F
.391 .678 .974 r
.51959 .39731 m .55255 .4061 L p .55783 .40955 L F P
0 g
s
.43 .695 .975 r
.56752 .42324 m .57761 .42253 L .58771 .4291 L F
.56095 .41918 m .57761 .42253 L p .56752 .42324 L F P
0 g
s
.457 .709 .976 r
.55414 .43138 m .56164 .43235 L p .56391 .4335 L F P
0 g
s
.457 .709 .976 r
.56164 .43235 m .57764 .43441 L p .56391 .4335 L F P
0 g
s
.457 .709 .976 r
.58424 .43793 m .58755 .43569 L .59594 .44047 L F
.57764 .43441 m .58755 .43569 L p .58424 .43793 L F P
0 g
s
.476 .723 .978 r
.66068 .45925 m .60223 .4608 L p .59348 .45038 L F P
0 g
s
.476 .723 .978 r
.60223 .4608 m .58476 .46126 L p .59348 .45038 L F P
0 g
s
.391 .678 .974 r
.55749 .41849 m .53689 .41435 L p .54399 .40586 L F P
0 g
s
.179 .285 .736 r
.49581 .37947 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48515 .37244 m .49581 .37947 L .48528 .37221 L F
.48432 .37188 m .49638 .37597 L .48227 .36937 L F
.48432 .37188 m .48227 .36937 L .47795 .36735 L F
0 .25 .754 r
.52088 .41198 m .49313 .38269 L .48972 .37851 L F
.179 .285 .736 r
.4951 .38379 m .49581 .37947 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .49581 .37947 L .48432 .37188 L F
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .4951 .38379 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
0 0 .384 r
.4959 .3887 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49294 .38511 m .4959 .3887 L .49289 .3847 L F
.95 .598 .235 r
.49334 .38618 m .49186 .38513 L .49292 .38576 L F
0 0 .384 r
.49186 .38513 m .4959 .3887 L .49268 .38479 L F
.921 .552 .305 r
.48658 .37801 m .4847 .37564 L .48737 .3782 L F
0 0 .384 r
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
.875 .444 .167 r
.48193 .37316 m .48167 .37287 L .48185 .37308 L F
.48185 .37308 m .47951 .36992 L .48046 .37071 L F
.75 .304 0 r
.48117 .3713 m .48034 .37053 L .47984 .3702 L F
.921 .552 .305 r
.48668 .3797 m .48597 .37879 L .48669 .37968 L F
.48597 .37879 m .48509 .37764 L .48669 .37968 L F
.739 .783 .888 r
.48429 .37801 m .48468 .37786 L p .48639 .37932 L F P
0 g
s
.739 .783 .888 r
.48429 .37801 m .48639 .37932 L .48673 .37974 L F
.736 .77 .88 r
.48644 .37934 m .48624 .37952 L .48719 .38025 L F
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.736 .77 .88 r
.49018 .40271 m .48856 .40626 L .49875 .39498 L F
.49094 .40511 m .49875 .39498 L p .48856 .40626 L F P
0 g
s
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
.875 .444 .167 r
.47334 .36495 m .47305 .36458 L .47951 .36992 L F
.736 .783 .89 r
.46177 .38664 m .44846 .37438 L p .4567 .37268 L F P
0 g
s
.736 .783 .89 r
.4567 .37268 m .46613 .37994 L .46177 .38664 L F
.732 .769 .882 r
.47429 .36613 m .46129 .37621 L .47642 .36878 L F
.46129 .37621 m .46224 .37695 L .47642 .36878 L F
.47914 .37444 m .46434 .37856 L .47048 .3833 L F
.47914 .37444 m .47048 .3833 L .47456 .38644 L F
.736 .77 .88 r
.47457 .38909 m .47478 .38927 L .48411 .37866 L F
.48408 .37865 m .48411 .37866 L .48503 .37761 L F
.47457 .38909 m .48411 .37866 L .48408 .37865 L F
.921 .552 .305 r
.48668 .3797 m .48506 .37764 L .48556 .37825 L F
.739 .783 .888 r
.48468 .37786 m .4851 .3777 L p .48639 .37932 L F P
0 g
s
.736 .77 .88 r
.47457 .38909 m .48503 .37761 L .48503 .3776 L F
.921 .552 .305 r
.48556 .37825 m .48506 .37764 L .48509 .37764 L F
.736 .77 .88 r
.48331 .37838 m .47457 .38909 L p .48503 .3776 L F P
0 g
s
.736 .77 .88 r
.48331 .37838 m .48503 .3776 L .48492 .37746 L F
.732 .769 .882 r
.47456 .38644 m .47231 .39042 L .48331 .37838 L F
.47457 .38909 m .48331 .37838 L p .47231 .39042 L F P
0 g
s
.736 .77 .88 r
.48503 .37761 m .47478 .38927 L .48644 .37934 L F
.47478 .38927 m .47534 .38976 L .48644 .37934 L F
.739 .783 .888 r
.47754 .40155 m .46177 .38664 L p .46788 .38597 L F P
0 g
s
.739 .783 .888 r
.46788 .38597 m .47996 .39812 L .47754 .40155 L F
.732 .769 .882 r
.48076 .37549 m .47456 .38644 L .48338 .37783 L F
.48343 .37738 m .48338 .37783 L .48366 .37755 L F
.48076 .37549 m .48338 .37783 L .48343 .37738 L F
.47456 .38644 m .48337 .37793 L .48337 .37789 L F
.739 .783 .888 r
.46177 .38664 m .46878 .38505 L .46856 .38527 L F
.732 .769 .882 r
.47456 .38644 m .48331 .37838 L .48337 .37793 L F
.921 .552 .305 r
.48449 .37694 m .47964 .37077 L .48503 .3776 L F
0 .079 .615 r
.47683 .36688 m .48034 .37053 L .4733 .3622 L F
.47683 .36688 m .4733 .3622 L .47475 .3642 L F
.875 .444 .167 r
.47158 .36281 m .46848 .35881 L .47407 .36261 L F
.406 .616 .937 r
.47206 .36132 m .47242 .36131 L p .47202 .3612 L F P
0 g
s
.875 .444 .167 r
.46848 .35881 m .46793 .3579 L .47407 .36261 L F
.406 .616 .937 r
.4619 .35623 m .46896 .3596 L .46841 .35869 L F
.875 .444 .167 r
.46869 .35915 m .46848 .35881 L .47031 .36117 L F
.46951 .36051 m .46872 .3592 L .47158 .36281 L F
.732 .769 .882 r
.47152 .36268 m .47012 .36423 L p .47188 .36312 L F P
0 g
s
.333 .621 .956 r
.46898 .35993 m .46905 .36001 L .46855 .35982 L F
.406 .616 .937 r
.46904 .35974 m .46688 .35994 L .4696 .36066 L F
.875 .444 .167 r
.47124 .36284 m .46973 .36089 L .47158 .36281 L F
.46973 .36089 m .46951 .36051 L .47158 .36281 L F
.46956 .36082 m .46906 .36002 L .47124 .36284 L F
.429 .635 .942 r
.47003 .36138 m .45945 .36167 L p .47011 .36148 L F P
0 g
s
0 .079 .615 r
.47694 .36735 m .47746 .36783 L .47568 .36568 L F
.47746 .36783 m .47639 .36643 L .47568 .36568 L F
.429 .635 .942 r
.47604 .36597 m .47579 .36614 L .47722 .36759 L F
.47483 .36438 m .47325 .3641 L .47604 .36597 L F
0 .079 .615 r
.47746 .36783 m .48034 .37053 L .47639 .36643 L F
.736 .783 .89 r
.4762 .36865 m .47569 .36756 L .47664 .36856 L F
.732 .769 .882 r
.47429 .36613 m .47642 .36878 L .47726 .3683 L F
.429 .635 .942 r
.47766 .36848 m .47519 .36663 L .47911 .3703 L F
.732 .769 .882 r
.47708 .3684 m .47642 .36878 L .47909 .37028 L F
.47939 .37056 m .47923 .37037 L .47938 .37056 L F
.429 .635 .942 r
.47942 .3706 m .48008 .37153 L .48022 .37165 L F
.47938 .37056 m .48008 .37153 L .47942 .3706 L F
.732 .769 .882 r
.47938 .37056 m .46304 .37756 L .48177 .3737 L F
.47923 .37037 m .47919 .37038 L .47938 .37056 L F
.47919 .37038 m .46304 .37756 L .47938 .37056 L F
.429 .635 .942 r
.47909 .37017 m .47938 .37056 L .47942 .3706 L F
.875 .444 .167 r
.48185 .37308 m .47677 .36782 L .47409 .36587 L F
.47677 .36782 m .47519 .36663 L .47409 .36587 L F
.47703 .36801 m .47677 .36782 L .47733 .36839 L F
.75 .304 0 r
.47897 .36962 m .47984 .3702 L .47828 .36903 L F
.47951 .36992 m .47828 .36903 L p .47984 .3702 L F P
0 g
s
.875 .444 .167 r
.47832 .36906 m .47745 .36818 L p .47733 .36839 L F P
0 g
s
.875 .444 .167 r
.47881 .36962 m .47733 .36839 L .48185 .37308 L F
.47832 .36906 m .47733 .36839 L .47881 .36962 L F
.48185 .37308 m .47381 .36553 L .47951 .36992 L F
.732 .769 .882 r
.47461 .36589 m .47438 .36607 L .47517 .36662 L F
.875 .444 .167 r
.47381 .36553 m .47334 .36495 L .47951 .36992 L F
0 .079 .615 r
.47951 .36992 m .47909 .36936 L .47727 .36766 L F
.47951 .36992 m .47727 .36766 L .47756 .36805 L F
.875 .444 .167 r
.47951 .36992 m .4729 .36446 L .47407 .36261 L F
.4729 .36446 m .47163 .36281 L .47407 .36261 L F
.48185 .37308 m .47409 .36587 L .47381 .36553 L F
.75 .304 0 r
.48034 .37053 m .47951 .36992 L p .47984 .3702 L F P
0 g
s
.736 .783 .89 r
.46697 .3806 m .46798 .38137 L .46177 .38664 L F
.732 .769 .882 r
.46304 .37756 m .46434 .37856 L .48177 .3737 L F
.48338 .37783 m .48443 .37686 L .4844 .37682 L F
.47456 .38644 m .48337 .37789 L .48338 .37783 L F
.48337 .37789 m .48443 .37686 L .48338 .37783 L F
.406 .616 .937 r
.45808 .35737 m .45375 .35479 L .45232 .3591 L F
.45375 .35479 m .44955 .35515 L .45232 .3591 L F
.393 .596 .927 r
.44399 .34723 m .44346 .34646 L .43216 .34643 L F
.392 .647 .959 r
.42392 .34264 m .45206 .35493 L .44955 .35515 L F
.333 .621 .956 r
.45516 .35467 m .44685 .35146 L p .45348 .35312 L F P
0 g
s
.005 .351 .827 r
.46923 .35715 m .47178 .35914 L .46796 .35496 L F
.654 .581 .76 r
.45772 .34789 m .45772 .3477 L .45401 .34569 L F
.393 .596 .927 r
.45643 .34648 m .45509 .34628 L .45546 .34648 L F
.654 .581 .76 r
.45772 .34789 m .45401 .34569 L .45974 .34763 L F
.333 .621 .956 r
.45185 .3516 m .45195 .35169 L .44562 .34965 L F
.44558 .34959 m .44562 .34965 L .42392 .34264 L F
.45185 .3516 m .44562 .34965 L .44558 .34959 L F
.393 .596 .927 r
.44896 .34536 m .44201 .34431 L .45056 .34647 L F
.44201 .34431 m .43013 .34251 L .44346 .34646 L F
.333 .621 .956 r
.44685 .35146 m .42392 .34264 L p .44562 .34965 L F P
0 g
s
.406 .616 .937 r
.44959 .34951 m .45211 .35185 L .46074 .35419 L F
.392 .647 .959 r
.42392 .34264 m .45516 .35467 L p .45206 .35493 L F P
0 g
s
.406 .616 .937 r
.46244 .35404 m .46074 .35419 L .4635 .35493 L F
.45901 .35117 m .46074 .35419 L .46244 .35404 L F
.45901 .35117 m .4635 .35493 L .46218 .3534 L F
.393 .596 .927 r
.45359 .34788 m .44399 .34723 L .45786 .35037 L F
.44906 .34902 m .45786 .35037 L p .44399 .34723 L F P
0 g
s
.333 .621 .956 r
.44399 .34723 m .44593 .34792 L .44558 .34959 L F
.406 .616 .937 r
.45984 .35067 m .44906 .34902 L p .4605 .35143 L F P
0 g
s
.406 .616 .937 r
.44906 .34902 m .44959 .34951 L .4605 .35143 L F
.333 .621 .956 r
.42392 .34264 m .41997 .33333 L p .44201 .34431 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .44558 .34959 L .42392 .34264 L F
.393 .596 .927 r
.45449 .34619 m .44358 .34159 L .44896 .34536 L F
.4538 .34548 m .44358 .34159 L .45449 .34619 L F
0 .36 .744 r
.43862 .33668 m .44425 .33934 L .4382 .33689 L F
.229 .575 .942 r
.41997 .33333 m .42099 .32933 L p .43814 .33779 L F P
0 g
s
.333 .621 .956 r
.41997 .33333 m .44896 .34536 L p .44631 .34495 L F P
0 g
s
.393 .596 .927 r
.45932 .34903 m .45359 .34788 L .45809 .34937 L F
.312 .501 .882 r
.45976 .34614 m .46356 .34785 L .4601 .34623 L F
.431 .664 .959 r
.43227 .35659 m .45429 .36686 L .45637 .37048 L F
.392 .647 .959 r
.45485 .36271 m .45566 .36386 L .43227 .35659 L F
0 .36 .744 r
.46225 .34708 m .46619 .3489 L p .46247 .34719 L F P
0 g
s
.851 .448 .274 r
.44094 .33554 m .44013 .33481 L .44082 .3356 L F
.312 .501 .882 r
.46619 .3489 m .46225 .34708 L p .46356 .34785 L F P
0 g
s
.406 .616 .937 r
.46688 .35994 m .45707 .36081 L .46885 .36141 L F
.45945 .36167 m .46885 .36141 L p .45707 .36081 L F P
0 g
s
.736 .783 .89 r
.46798 .38137 m .46974 .38273 L .46177 .38664 L F
.743 .784 .886 r
.49122 .40537 m .49015 .40613 L .49041 .4058 L F
.49134 .40548 m .49015 .40613 L .49122 .40537 L F
.48856 .40626 m .4889 .4066 L .48451 .40823 L F
.739 .783 .888 r
.48202 .39559 m .48224 .39578 L .47754 .40155 L F
.743 .784 .886 r
.49475 .41804 m .48451 .40823 L p .4915 .40563 L F P
0 g
s
.743 .784 .886 r
.4915 .40563 m .49838 .41204 L .49475 .41804 L F
.46 .677 .958 r
.53689 .41435 m .52935 .41243 L p .5314 .41198 L F P
0 g
s
.489 .671 .945 r
.52514 .40828 m .52935 .41243 L .53009 .41226 L F
.46 .677 .958 r
.51811 .39896 m .51959 .39731 L .52452 .40524 L F
.482 .687 .957 r
.53689 .41435 m .55414 .43138 L p .54842 .42917 L F P
0 g
s
.482 .687 .957 r
.53487 .41576 m .53689 .41435 L .54842 .42917 L F
.514 .702 .955 r
.56221 .44626 m .56296 .44694 L .55203 .44637 L F
.516 .682 .941 r
.55986 .44073 m .55106 .44662 L .55287 .44833 L F
.55892 .44068 m .55106 .44662 L .55986 .44073 L F
.504 .678 .943 r
.54965 .44461 m .55751 .44061 L p .54884 .44401 L F P
0 g
s
.504 .678 .943 r
.54884 .44401 m .55751 .44061 L .55725 .44036 L F
.499 .695 .956 r
.55414 .43138 m .57038 .44733 L p .56456 .44542 L F P
0 g
s
.499 .695 .956 r
.55178 .43267 m .55414 .43138 L .56456 .44542 L F
.516 .682 .941 r
.56348 .44435 m .55816 .44257 L .56378 .4457 L F
.55986 .44073 m .55816 .44257 L .56348 .44435 L F
.499 .695 .956 r
.57038 .44733 m .56221 .44626 L p .56456 .44542 L F P
0 g
s
.909 .793 .72 r
.5497 .44649 m .55037 .44737 L .54824 .44464 L F
.54866 .44512 m .5497 .44649 L .54824 .44464 L F
.516 .682 .941 r
.55561 .44319 m .54926 .44591 L .55026 .44723 L F
.909 .793 .72 r
.55086 .45432 m .54976 .45294 L .55294 .4503 L F
.758 .772 .865 r
.55648 .4533 m .55264 .44963 L .55485 .45278 L F
.516 .682 .941 r
.55372 .45149 m .55555 .45366 L .55561 .45366 L F
.55372 .45149 m .55561 .45366 L .55372 .45149 L F
.909 .793 .72 r
.55421 .45204 m .55294 .4503 L .55311 .45016 L F
.516 .682 .941 r
.55348 .45147 m .55466 .4526 L .55372 .45149 L F
.909 .793 .72 r
.55557 .45439 m .55366 .45142 L .55421 .45204 L F
.55366 .45142 m .55294 .4503 L .55421 .45204 L F
.516 .682 .941 r
.55372 .45149 m .57016 .4535 L .56934 .45275 L F
.55244 .45 m .55279 .45041 L .55684 .45174 L F
.55279 .45041 m .55372 .45149 L .55684 .45174 L F
.909 .793 .72 r
.5528 .45042 m .55276 .45045 L .55228 .44982 L F
.516 .682 .941 r
.55372 .45149 m .55485 .45278 L .57016 .4535 L F
.55485 .45278 m .55561 .45366 L .55576 .45365 L F
.55485 .45278 m .55576 .45365 L .57016 .4535 L F
.55287 .44833 m .5519 .44939 L .55684 .45174 L F
.5519 .44939 m .55244 .45 L .55684 .45174 L F
.54871 .44519 m .54873 .44522 L .55561 .44319 L F
.504 .678 .943 r
.54801 .44437 m .54965 .44461 L .54884 .44401 L F
.54824 .44464 m .54965 .44461 L .54801 .44437 L F
.516 .682 .941 r
.54965 .44461 m .54866 .44512 L p .54971 .44483 L F P
0 g
s
.516 .682 .941 r
.54965 .44461 m .54971 .44483 L .55561 .44319 L F
.514 .702 .955 r
.56221 .44626 m .57038 .44733 L p .56296 .44694 L F P
0 g
s
.516 .682 .941 r
.55816 .44257 m .55287 .44833 L .56787 .45141 L F
.54866 .44512 m .54871 .44519 L .55561 .44319 L F
.878 .8 .769 r
.55294 .45565 m .55082 .45505 L .5535 .45539 L F
.55082 .45505 m .55083 .45484 L .5535 .45539 L F
.504 .678 .943 r
.5446 .44112 m .54648 .44295 L .54672 .44288 L F
.54634 .44245 m .54672 .44288 L .54685 .44284 L F
.5446 .44112 m .54672 .44288 L .54634 .44245 L F
.903 .733 .661 r
.54224 .44348 m .54072 .43798 L p .54131 .44372 L F P
0 g
s
.752 .772 .87 r
.54487 .441 m .54399 .44193 L .54434 .4424 L F
.54476 .44128 m .54434 .4424 L .54495 .44149 L F
.909 .793 .72 r
.54617 .44225 m .54621 .44246 L .53714 .43861 L F
.54617 .44226 m .54618 .44226 L .54617 .44225 L F
.504 .678 .943 r
.5446 .44112 m .54634 .44245 L .54358 .44012 L F
.54634 .44245 m .54685 .44284 L .54624 .44233 L F
.54634 .44245 m .54624 .44233 L .54358 .44012 L F
.909 .793 .72 r
.54618 .44226 m .54618 .44226 L .54617 .44226 L F
.504 .678 .943 r
.54358 .44012 m .54685 .44284 L .54442 .44075 L F
.909 .793 .72 r
.54812 .45087 m .54745 .45003 L .54618 .44226 L F
.54812 .45087 m .54618 .44226 L .54618 .44226 L F
.54618 .44226 m .54621 .44246 L .54617 .44225 L F
.54621 .44246 m .54745 .45003 L .54224 .44348 L F
.879 .748 .714 r
.54322 .44699 m .55586 .46265 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .5447 .44753 L .54322 .44699 L F
.878 .8 .769 r
.55574 .45936 m .55735 .46307 L .55451 .45958 L F
.856 .755 .75 r
.5637 .46576 m .56259 .46414 L .55872 .46329 L F
.5637 .46576 m .55872 .46329 L .55925 .464 L F
.56151 .46155 m .55574 .45936 L .55793 .46225 L F
.758 .772 .865 r
.56167 .4629 m .56229 .46273 L .56215 .46256 L F
.765 .799 .881 r
.56203 .46305 m .56245 .46295 L .56285 .4634 L F
.765 .772 .858 r
.5624 .46289 m .56199 .46303 L .56288 .46362 L F
.758 .772 .865 r
.56167 .4629 m .56215 .46256 L .56032 .46232 L F
.856 .755 .75 r
.56298 .46377 m .56184 .46227 L .55586 .46265 L F
.56334 .46431 m .56298 .46377 L .55586 .46265 L F
.56133 .46231 m .56089 .46167 L .55586 .46265 L F
.878 .8 .769 r
.56043 .45851 m .56009 .4651 L .55574 .45936 L F
.856 .755 .75 r
.55925 .464 m .55872 .46329 L .55586 .46265 L F
.878 .8 .769 r
.56239 .46815 m .5614 .46683 L .56447 .46247 L F
.56239 .46815 m .56447 .46247 L .56456 .46257 L F
.525 .708 .954 r
.5714 .46956 m .57143 .4696 L .57142 .4696 L F
.57029 .46788 m .57143 .4696 L .5714 .46956 L F
.57029 .46788 m .5714 .46956 L .57033 .46834 L F
.57102 .46956 m .57142 .4696 L .57185 .47025 L F
.56988 .46781 m .57029 .46788 L .57033 .46834 L F
.765 .772 .858 r
.57148 .46969 m .57124 .47007 L .5717 .47003 L F
.527 .684 .938 r
.567 .46235 m .57085 .46968 L .57297 .47133 L F
.57085 .46968 m .57114 .46995 L .57297 .47133 L F
.525 .708 .954 r
.56419 .46215 m .56712 .46525 L .56606 .46427 L F
.527 .684 .938 r
.567 .46235 m .56523 .46383 L .5705 .46935 L F
.567 .46235 m .5705 .46935 L .57085 .46968 L F
.765 .772 .858 r
.56734 .4664 m .5675 .46668 L .56797 .46699 L F
.56734 .4664 m .56797 .46699 L .56737 .46642 L F
.856 .755 .75 r
.56772 .46825 m .56781 .46776 L .56399 .4669 L F
.56399 .4669 m .5637 .46576 L .56192 .47036 L F
.878 .8 .769 r
.56287 .46878 m .56239 .46815 L .56741 .46653 L F
.56287 .46878 m .56741 .46653 L .56741 .46653 L F
.56447 .46247 m .56445 .46251 L .56298 .46078 L F
.527 .684 .938 r
.56225 .46085 m .56372 .46189 L .56341 .46146 L F
.56278 .46059 m .56225 .46085 L p .56341 .46146 L F P
0 g
s
.516 .682 .941 r
.56241 .46077 m .56278 .46059 L p .56192 .46018 L F P
0 g
s
.516 .682 .941 r
.56192 .46018 m .56278 .46059 L .5624 .46015 L F
.758 .772 .865 r
.56192 .46018 m .5621 .46045 L .56219 .46051 L F
.856 .755 .75 r
.5624 .46289 m .56184 .46227 L .56298 .46377 L F
.758 .772 .865 r
.56229 .46273 m .56311 .46187 L p .56215 .46256 L F P
0 g
s
.758 .772 .865 r
.56122 .46145 m .56311 .46187 L .56223 .46048 L F
.56215 .46256 m .56311 .46187 L .56122 .46145 L F
.856 .755 .75 r
.56156 .46186 m .56133 .46159 L .56089 .46167 L F
.878 .8 .769 r
.56445 .46251 m .5614 .46683 L .56046 .45791 L F
.527 .684 .938 r
.56341 .46146 m .56372 .46189 L .56625 .46297 L F
.5738 .45868 m .567 .46235 L .57066 .46294 L F
.57259 .45768 m .567 .46235 L .5738 .45868 L F
.525 .708 .954 r
.57654 .46094 m .58476 .46126 L .57732 .46158 L F
.527 .684 .938 r
.57259 .45768 m .56395 .46003 L .56625 .46297 L F
.57492 .45573 m .56395 .46003 L .57259 .45768 L F
.525 .708 .954 r
.56223 .45993 m .56395 .46003 L p .56263 .46039 L F P
0 g
s
.527 .684 .938 r
.56372 .46189 m .56435 .46277 L .56625 .46297 L F
.56339 .4603 m .56278 .46059 L p .56625 .46297 L F P
0 g
s
.527 .684 .938 r
.56278 .46059 m .56341 .46146 L .56625 .46297 L F
.516 .682 .941 r
.56134 .45893 m .56212 .45983 L .56259 .45963 L F
.878 .8 .769 r
.56046 .45781 m .56046 .45791 L .56033 .45777 L F
.56046 .45791 m .56043 .45851 L .56033 .45777 L F
.879 .748 .714 r
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.5535 .45539 m .55584 .45455 L .55605 .45468 L F
.55584 .45455 m .55607 .45446 L .55605 .45468 L F
.758 .772 .865 r
.55595 .45436 m .55485 .45278 L .55581 .45428 L F
.55485 .45278 m .55466 .4526 L .55581 .45428 L F
.909 .793 .72 r
.55576 .454 m .55557 .45439 L .55421 .45204 L F
.55607 .4544 m .55557 .45439 L p .55576 .454 L F P
0 g
s
.909 .793 .72 r
.55625 .4544 m .55607 .4544 L p .55535 .45336 L F P
0 g
s
.516 .682 .941 r
.55561 .45366 m .55614 .45418 L .5563 .45418 L F
.55561 .45366 m .5563 .45418 L .55576 .45365 L F
.55581 .45389 m .55614 .45418 L .55561 .45366 L F
.909 .793 .72 r
.55607 .4544 m .55421 .45204 L .55535 .45336 L F
.878 .8 .769 r
.55607 .45446 m .55625 .4544 L .55628 .45462 L F
.55598 .4544 m .55625 .4544 L p .55607 .45446 L F P
0 g
s
.758 .772 .865 r
.55743 .45526 m .55485 .45278 L .55595 .45436 L F
.514 .702 .955 r
.5727 .45582 m .56903 .44979 L .57492 .45573 L F
.56805 .45158 m .56903 .44979 L .5727 .45582 L F
.516 .682 .941 r
.55975 .45729 m .56259 .45963 L .57244 .45558 L F
.55975 .45729 m .57244 .45558 L .57153 .45475 L F
.527 .684 .938 r
.5727 .45582 m .56395 .46003 L p .57492 .45573 L F P
0 g
s
.514 .702 .955 r
.57038 .44733 m .58476 .46126 L p .57893 .45976 L F P
0 g
s
.514 .702 .955 r
.56903 .44979 m .57038 .44733 L .57893 .45976 L F
.527 .684 .938 r
.57632 .46076 m .57066 .46294 L .58097 .46461 L F
.525 .708 .954 r
.58476 .46126 m .59657 .47239 L p .58876 .47105 L F P
0 g
s
.525 .708 .954 r
.57972 .46357 m .58476 .46126 L .58876 .47105 L F
.514 .702 .955 r
.57893 .45976 m .58476 .46126 L .57803 .46011 L F
.527 .684 .938 r
.56395 .46003 m .56339 .4603 L p .5638 .46068 L F P
0 g
s
.527 .684 .938 r
.56395 .46003 m .5638 .46068 L .56625 .46297 L F
.878 .8 .769 r
.56033 .45777 m .55294 .45565 L .55881 .45651 L F
.5535 .45539 m .55598 .4544 L .55607 .45446 L F
.55294 .45565 m .5535 .45539 L .55877 .45648 L F
.55294 .45565 m .55877 .45648 L .55878 .45649 L F
.909 .793 .72 r
.54806 .44443 m .54812 .45087 L .54618 .44226 L F
.903 .733 .661 r
.54322 .44699 m .54224 .44348 L p .54131 .44372 L F P
0 g
s
.909 .793 .72 r
.54621 .44246 m .54131 .44372 L .53714 .43861 L F
.54349 .44009 m .53946 .43896 L .54145 .43853 L F
.54349 .44009 m .54145 .43853 L .54177 .43846 L F
.903 .733 .661 r
.5291 .42968 m .5376 .44011 L p .5369 .43833 L F P
0 g
s
.903 .733 .661 r
.5369 .43833 m .53648 .43726 L .53367 .43437 L F
.5369 .43833 m .53367 .43437 L .5291 .42968 L F
.879 .748 .714 r
.54224 .44348 m .54322 .44699 L p .54512 .4471 L F P
0 g
s
.909 .793 .72 r
.54017 .4384 m .54102 .43821 L .54133 .43845 L F
.752 .772 .87 r
.5411 .43809 m .54125 .43828 L .54133 .43828 L F
.54113 .43801 m .54133 .43828 L .54146 .43827 L F
.909 .793 .72 r
.54102 .43821 m .54131 .43815 L .54133 .43845 L F
.53896 .43935 m .54354 .44013 L .54356 .44015 L F
.54354 .44013 m .54374 .44016 L .54356 .44015 L F
.903 .733 .661 r
.53648 .43726 m .53106 .43058 L .5291 .42968 L F
.909 .793 .72 r
.53896 .43935 m .53946 .43896 L .54349 .44009 L F
.54354 .44013 m .54349 .44009 L .54374 .44016 L F
.53896 .43935 m .54349 .44009 L .54354 .44013 L F
.945 .776 .641 r
.54113 .43801 m .53686 .43773 L p .54102 .43785 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .53682 .43767 L .54102 .43785 L F
.903 .733 .661 r
.53655 .43735 m .53648 .43726 L .5376 .44011 L F
.909 .793 .72 r
.5465 .44239 m .53896 .43935 L .54456 .44091 L F
.499 .695 .956 r
.54571 .44167 m .54601 .44202 L .54549 .44153 L F
.54645 .44235 m .54601 .44202 L .54571 .44167 L F
.909 .793 .72 r
.5465 .44239 m .54456 .44091 L .54487 .441 L F
.54456 .44091 m .53896 .43935 L .54439 .44078 L F
.54456 .44091 m .54439 .44078 L .54467 .44085 L F
.752 .772 .87 r
.54171 .43831 m .54152 .43832 L .54166 .43843 L F
.504 .678 .943 r
.53385 .42908 m .53329 .42931 L .53672 .43278 L F
.53329 .42931 m .53325 .42933 L .53341 .42948 L F
.53329 .42931 m .53341 .42948 L .53672 .43278 L F
.53672 .43278 m .53349 .42956 L .53643 .43317 L F
.752 .772 .87 r
.53332 .42936 m .53297 .4298 L p .53643 .43317 L F P
0 g
s
.945 .776 .641 r
.53757 .43386 m .53565 .43623 L .53298 .42844 L F
.53672 .43278 m .53298 .42844 L .53269 .42759 L F
.53757 .43386 m .53298 .42844 L .53672 .43278 L F
.53761 .43381 m .53757 .43386 L .53672 .43278 L F
.504 .678 .943 r
.5329 .42787 m .53293 .4279 L .54202 .42578 L F
.945 .776 .641 r
.53269 .42759 m .5339 .43409 L .53238 .42724 L F
.5339 .43409 m .53379 .43395 L .53238 .42724 L F
.903 .733 .661 r
.53087 .43035 m .52835 .42725 L .5291 .42968 L F
.752 .772 .87 r
.53315 .43047 m .53326 .4306 L .53351 .43032 L F
.945 .776 .641 r
.53565 .43623 m .5339 .43409 L .53269 .42759 L F
.903 .733 .661 r
.53686 .43773 m .53662 .43743 L .5376 .44011 L F
.909 .793 .72 r
.53896 .43935 m .54365 .44021 L .54439 .44078 L F
.54365 .44021 m .54425 .44032 L .54439 .44078 L F
.482 .687 .957 r
.55414 .43138 m .54625 .42983 L p .54766 .4294 L F P
0 g
s
.489 .671 .945 r
.528 .42221 m .52802 .42222 L .53569 .42633 L F
.53366 .42735 m .53569 .42633 L p .52802 .42222 L F P
0 g
s
.504 .678 .943 r
.5378 .43402 m .53835 .43465 L .55371 .43697 L F
.5378 .43402 m .55371 .43697 L .55346 .43673 L F
.499 .695 .956 r
.54625 .42983 m .55414 .43138 L p .54961 .43304 L F P
0 g
s
.504 .678 .943 r
.54202 .42578 m .53385 .42908 L .53672 .43278 L F
.752 .772 .87 r
.54168 .43827 m .54166 .43825 L .54171 .43831 L F
.46 .677 .958 r
.51959 .39731 m .53689 .41435 L p .5314 .41198 L F P
0 g
s
.46 .677 .958 r
.52452 .40524 m .51959 .39731 L .5314 .41198 L F
.482 .687 .957 r
.53321 .41623 m .53689 .41435 L .53323 .41625 L F
.489 .671 .945 r
.52533 .42041 m .52604 .42115 L .52637 .42133 L F
.52533 .42041 m .52637 .42133 L .53569 .42633 L F
.743 .784 .886 r
.50269 .41605 m .49475 .41804 L p .49838 .41204 L F P
0 g
s
.748 .786 .884 r
.49475 .41804 m .50269 .41605 L p .50053 .41809 L F P
0 g
s
.504 .678 .943 r
.53321 .42757 m .53282 .42777 L p .53333 .42771 L F P
0 g
s
.504 .678 .943 r
.53321 .42757 m .53333 .42771 L .53384 .42766 L F
.53366 .42735 m .53321 .42757 L p .53384 .42766 L F P
0 g
s
.504 .678 .943 r
.53282 .42777 m .5329 .42787 L .53384 .42766 L F
.974 .728 .5 r
.52479 .42003 m .52445 .42001 L .52475 .41997 L F
.504 .678 .943 r
.53366 .42735 m .53384 .42766 L .54202 .42578 L F
.945 .776 .641 r
.54111 .43786 m .54102 .43785 L .5404 .43704 L F
.752 .772 .87 r
.54031 .43702 m .54054 .43733 L .54166 .43825 L F
.5406 .43742 m .54062 .43745 L .54084 .43762 L F
.945 .776 .641 r
.5404 .43704 m .54061 .43783 L .54013 .43672 L F
.903 .733 .661 r
.54072 .43798 m .54054 .43733 L p .54051 .43782 L F P
0 g
s
.945 .776 .641 r
.54102 .43785 m .54061 .43783 L .5404 .43704 L F
.504 .678 .943 r
.54122 .43798 m .54454 .44083 L .54078 .43747 L F
.752 .772 .87 r
.54077 .43753 m .54084 .43762 L .54166 .43825 L F
.909 .793 .72 r
.54072 .43798 m .54113 .43801 L p .54102 .43821 L F P
0 g
s
.909 .793 .72 r
.54102 .43821 m .54113 .43801 L .54131 .43815 L F
.752 .772 .87 r
.54166 .43825 m .54146 .43827 L .54171 .43831 L F
.54146 .43827 m .54151 .43831 L .54171 .43831 L F
.504 .678 .943 r
.54264 .43921 m .54155 .43826 L .54154 .43826 L F
.54264 .43921 m .54255 .43912 L .54155 .43826 L F
.909 .793 .72 r
.54017 .4384 m .54072 .43798 L .54102 .43821 L F
.504 .678 .943 r
.54442 .44075 m .54454 .44083 L .54255 .43912 L F
.54442 .44075 m .54255 .43912 L .54264 .43921 L F
.752 .772 .87 r
.54171 .43831 m .54166 .43843 L .54231 .43889 L F
.909 .793 .72 r
.54365 .44021 m .54382 .44023 L .54384 .44025 L F
.53896 .43935 m .54362 .44019 L .54365 .44021 L F
.54362 .44019 m .54382 .44023 L .54365 .44021 L F
.53896 .43935 m .54356 .44015 L .54362 .44019 L F
.54356 .44015 m .54388 .4402 L .54362 .44019 L F
.945 .776 .641 r
.54061 .43783 m .53906 .43579 L .53926 .43571 L F
.54061 .43783 m .53926 .43571 L .54013 .43672 L F
.499 .695 .956 r
.54961 .43304 m .55414 .43138 L .55015 .43356 L F
.752 .772 .87 r
.54231 .43889 m .54166 .43843 L .54264 .43921 L F
.504 .678 .943 r
.53391 .42778 m .53451 .42881 L .54202 .42578 L F
.878 .8 .769 r
.5535 .45539 m .55628 .45462 L .5563 .45463 L F
.856 .755 .75 r
.55574 .45936 m .55586 .46265 L p .55793 .46225 L F P
0 g
s
.878 .8 .769 r
.5614 .46683 m .56009 .4651 L .56046 .45791 L F
.516 .682 .941 r
.56278 .46059 m .56395 .46003 L p .5624 .46015 L F P
0 g
s
.525 .708 .954 r
.57913 .46309 m .58476 .46126 L .57952 .4634 L F
.527 .684 .938 r
.567 .46235 m .57297 .47133 L .58499 .46793 L F
.567 .46235 m .58499 .46793 L .58097 .46461 L F
.57433 .47337 m .57519 .473 L p .57297 .47133 L F P
0 g
s
.853 .803 .801 r
.5775 .47785 m .57182 .47985 L .57639 .47493 L F
.57044 .47221 m .56972 .47673 L .56707 .47278 L F
.837 .755 .773 r
.56707 .47278 m .56623 .47582 L p .56912 .47583 L F P
0 g
s
.856 .755 .75 r
.56623 .47582 m .56682 .47282 L .56553 .47304 L F
.853 .803 .801 r
.57071 .4705 m .57044 .47221 L .56254 .46933 L F
.856 .755 .75 r
.56553 .47304 m .56525 .47192 L .56425 .47145 L F
.853 .803 .801 r
.57044 .47221 m .56553 .47304 L .56254 .46933 L F
.527 .684 .938 r
.56847 .46776 m .56886 .46823 L .56995 .46906 L F
.853 .803 .801 r
.56927 .46855 m .56928 .46855 L .56527 .46958 L F
.565 .46969 m .56507 .46966 L .57109 .46994 L F
.565 .46969 m .57109 .46994 L .57111 .46995 L F
.773 .768 .848 r
.57577 .47329 m .5762 .47443 L .57897 .47353 L F
.853 .803 .801 r
.56884 .46865 m .56885 .46866 L .56527 .46958 L F
.56926 .46854 m .56885 .46866 L .56884 .46865 L F
.56584 .46937 m .56882 .46865 L .56527 .46958 L F
.56882 .46865 m .56926 .46854 L .56884 .46865 L F
.56882 .46865 m .56884 .46865 L .56527 .46958 L F
.527 .684 .938 r
.56523 .46383 m .56737 .46642 L .5705 .46935 L F
.765 .772 .858 r
.5649 .46411 m .56737 .46642 L .5645 .46361 L F
.878 .8 .769 r
.56516 .46389 m .56439 .46301 L .56444 .46289 L F
.527 .684 .938 r
.56435 .46277 m .56488 .4635 L .56625 .46297 L F
.56523 .46383 m .56575 .46491 L .56737 .46642 L F
.56523 .46383 m .5649 .46411 L .56575 .46491 L F
.56488 .4635 m .5643 .46372 L .56516 .46389 L F
.878 .8 .769 r
.56741 .46653 m .56239 .46815 L .56439 .46301 L F
.56741 .46653 m .56439 .46301 L .56733 .46639 L F
.56828 .46845 m .56287 .46878 L p .5687 .46797 L F P
0 g
s
.853 .803 .801 r
.56584 .46937 m .56908 .4684 L .56926 .46854 L F
.56635 .46918 m .56908 .4684 L .56584 .46937 L F
.765 .772 .858 r
.57011 .46899 m .56761 .46685 L .56908 .46874 L F
.56829 .46728 m .56761 .46685 L .57011 .46899 L F
.878 .8 .769 r
.56831 .46802 m .56287 .46878 L .56741 .46653 L F
.56908 .4684 m .56828 .46845 L p .5687 .46797 L F P
0 g
s
.765 .772 .858 r
.56761 .46685 m .56845 .46826 L .56908 .46874 L F
.853 .803 .801 r
.56828 .46845 m .56856 .46843 L p .56856 .46855 L F P
0 g
s
.853 .803 .801 r
.56856 .46855 m .56856 .46843 L .56869 .46851 L F
.56635 .46918 m .56828 .46845 L .56856 .46855 L F
.856 .755 .75 r
.56623 .47582 m .56707 .47278 L p .56682 .47282 L F P
0 g
s
.856 .755 .75 r
.56192 .47036 m .56623 .47582 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .56425 .47145 L .56192 .47036 L F
.55586 .46265 m .56192 .47036 L p .56265 .46849 L F P
0 g
s
.856 .755 .75 r
.56265 .46849 m .55925 .464 L .55586 .46265 L F
.853 .803 .801 r
.56471 .46964 m .56275 .46897 L .56828 .46845 L F
.56287 .46878 m .56828 .46845 L p .56275 .46897 L F P
0 g
s
.853 .803 .801 r
.56471 .46964 m .56828 .46845 L .56635 .46918 L F
.765 .772 .858 r
.56908 .46874 m .56835 .46818 L .56847 .46838 L F
.736 .77 .88 r
.51177 .35556 m .51437 .36022 L .51539 .35959 L F
.736 .783 .89 r
.51086 .35392 m .53419 .3342 L .51463 .3607 L F
.739 .783 .888 r
.48588 .39896 m .47754 .40155 L p .4824 .39593 L F P
0 g
s
0 .079 .615 r
.47951 .36992 m .48034 .37053 L p .47909 .36936 L F P
0 g
s
.82 .75 .786 r
.57874 .49005 m .57673 .48549 L .57476 .48571 L F
.57874 .49005 m .57476 .48571 L .57832 .48969 L F
.5737 .48583 m .57783 .49219 L p .57874 .49005 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .58372 .48749 L .58356 .48735 L F
.5787 .49013 m .58356 .48735 L .57874 .49005 L F
.5813 .48942 m .58372 .48749 L p .5787 .49013 L F P
0 g
s
.818 .819 .85 r
.58226 .48742 m .57965 .49119 L .57742 .48869 L F
.82 .75 .786 r
.57832 .48969 m .57476 .48571 L .5737 .48583 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58363 .48701 L F
.57806 .48851 m .58363 .48701 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.58363 .48701 m .57806 .48851 L p .58426 .48408 L F P
0 g
s
.833 .807 .826 r
.57806 .48851 m .57775 .4878 L .58426 .48408 L F
.58426 .48408 m .58431 .48385 L .58501 .48344 L F
.58426 .48408 m .58501 .48344 L .585 .48361 L F
.5854 .48342 m .58426 .48408 L .58532 .48342 L F
.818 .819 .85 r
.58226 .48742 m .58407 .4869 L .58463 .48677 L F
.779 .753 .829 r
.5893 .4818 m .58433 .48375 L .58373 .48655 L F
.773 .768 .848 r
.58315 .47604 m .58678 .4773 L .59285 .47378 L F
.58315 .47604 m .59285 .47378 L .59052 .47265 L F
.837 .755 .773 r
.56623 .47582 m .5737 .48583 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .56772 .47593 L .56623 .47582 L F
.5737 .48583 m .57565 .48302 L p .57559 .48303 L F P
0 g
s
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57616 .48417 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57855 .47957 L .57902 .47971 L F
.773 .768 .848 r
.58315 .47604 m .58016 .48006 L .58678 .4773 L F
.58016 .48006 m .5817 .48023 L .58678 .4773 L F
.833 .807 .826 r
.58265 .48034 m .58122 .48039 L .58163 .48022 L F
.773 .768 .848 r
.58468 .48211 m .59493 .47478 L p .58421 .4817 L F P
0 g
s
.771 .814 .887 r
.62124 .47454 m .59463 .48105 L p .60126 .47574 L F P
0 g
s
.779 .753 .829 r
.58255 .49069 m .58257 .49068 L .58259 .49067 L F
.59853 .47393 m .58677 .48084 L .58937 .48175 L F
.59522 .47471 m .58677 .48084 L .59853 .47393 L F
.833 .807 .826 r
.57459 .48062 m .57811 .47943 L .57855 .47957 L F
.805 .732 .784 r
.58467 .48673 m .57783 .49219 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.57957 .49296 m .57967 .49283 L .57815 .49371 L F
.57967 .49283 m .58046 .49119 L .57815 .49371 L F
.771 .814 .887 r
.60126 .47574 m .60738 .47247 L .60641 .47543 L F
.853 .803 .801 r
.56471 .46964 m .56635 .46918 L .56584 .46937 L F
.56471 .46964 m .56584 .46937 L .56527 .46958 L F
.56507 .46966 m .56527 .46958 L .56971 .46912 L F
.56507 .46966 m .56971 .46912 L .56973 .46913 L F
.527 .684 .938 r
.56625 .46297 m .56488 .4635 L .56516 .46389 L F
.853 .803 .801 r
.56507 .46966 m .56471 .46964 L .56527 .46958 L F
.516 .682 .941 r
.55106 .44662 m .55026 .44723 L .55287 .44833 L F
.55026 .44723 m .55067 .44776 L .55287 .44833 L F
.909 .793 .72 r
.53686 .43773 m .54072 .43798 L p .53703 .43827 L F P
0 g
s
.909 .793 .72 r
.53703 .43827 m .54072 .43798 L .54017 .4384 L F
.53946 .43896 m .53703 .43827 L .54017 .4384 L F
.53946 .43896 m .54017 .4384 L .54177 .43846 L F
.504 .678 .943 r
.54442 .44075 m .54685 .44284 L .54714 .44276 L F
.853 .803 .801 r
.565 .46969 m .56471 .46964 L .56507 .46966 L F
.763 .87 .927 r
.59463 .48105 m .62124 .47454 L p .59832 .48096 L F P
0 g
s
.779 .753 .829 r
.59089 .48597 m .59109 .48607 L .60087 .4809 L F
.59089 .48597 m .60087 .4809 L .60063 .48091 L F
.5865 .48838 m .58641 .48854 L .59109 .48607 L F
.58244 .49041 m .58641 .48854 L .5865 .48838 L F
.58244 .49041 m .58238 .49067 L .58641 .48854 L F
.818 .819 .85 r
.58883 .48891 m .58638 .48998 L .5895 .48843 L F
.805 .732 .784 r
.57807 .49336 m .57815 .49371 L p .58292 .48848 L F P
0 g
s
.779 .753 .829 r
.5855 .48656 m .58407 .4869 L .58282 .489 L F
.805 .732 .784 r
.58327 .48825 m .58328 .48823 L .58296 .48846 L F
.58288 .48878 m .58296 .48846 L .58292 .48848 L F
.57783 .49219 m .57807 .49336 L p .58292 .48848 L F P
0 g
s
.818 .819 .85 r
.5898 .48545 m .57979 .49256 L .58226 .48742 L F
.805 .732 .784 r
.58234 .49079 m .58235 .49076 L .57995 .49246 L F
.818 .819 .85 r
.59159 .4863 m .57979 .49256 L .5898 .48545 L F
.5813 .48942 m .58078 .48956 L .58226 .48742 L F
.82 .75 .786 r
.57783 .49219 m .5813 .48942 L p .5787 .49013 L F P
0 g
s
.463 .874 .728 r
.58139 .492 m .58014 .49266 L .58067 .49236 L F
.57935 .49308 m .57773 .49397 L .57941 .49319 L F
.57773 .49397 m .57945 .49327 L p .57941 .49319 L F P
0 g
s
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57957 .49296 L F P
0 g
s
.463 .874 .728 r
.58088 .49224 m .57935 .49308 L .59156 .4876 L F
.57935 .49308 m .57941 .49319 L .59156 .4876 L F
.805 .732 .784 r
.57833 .49461 m .57955 .49346 L .5794 .49318 L F
.463 .874 .728 r
.59156 .4876 m .57941 .49319 L .58751 .49003 L F
.57945 .49327 m .58751 .49003 L p .57941 .49319 L F P
0 g
s
.763 .87 .927 r
.62124 .47454 m .61998 .47778 L p .60406 .48088 L F P
0 g
s
.763 .87 .927 r
.61998 .47778 m .61991 .47795 L p .6175 .47839 L F P
0 g
s
.763 .87 .927 r
.60406 .48088 m .61998 .47778 L .6175 .47839 L F
.60302 .48045 m .62124 .47454 L .60406 .48088 L F
.833 .807 .826 r
.58122 .48039 m .57459 .48062 L .57902 .47971 L F
.818 .819 .85 r
.58226 .48742 m .58363 .48701 L .58407 .4869 L F
.5864 .48634 m .58226 .48742 L .58463 .48677 L F
.805 .732 .784 r
.57833 .49461 m .57918 .49385 L .57921 .49379 L F
.907 .673 .573 r
.68329 .3158 m .67143 .30898 L p .66944 .30662 L F P
0 g
s
.907 .673 .573 r
.66658 .30412 m .66668 .3042 L p .6666 .30414 L F P
0 g
s
.984 .891 .648 r
.66565 .29885 m .66684 .30691 L .66805 .30364 L F
.66834 .30632 m .66805 .30364 L p .66684 .30691 L F P
0 g
s
.907 .673 .573 r
.68329 .3158 m .66944 .30662 L .66889 .30614 L F
.68329 .3158 m .66889 .30614 L .66889 .30614 L F
.989 .852 .485 r
.66825 .30403 m .66848 .30626 L .66857 .30623 L F
.861 .729 .715 r
.7321 .34969 m .67832 .31577 L .68329 .3158 L F
.67832 .31577 m .67443 .31193 L .68329 .3158 L F
.989 .852 .485 r
.66805 .30364 m .66844 .30727 L p .66809 .30371 L F P
0 g
s
.989 .852 .485 r
.66805 .30364 m .66809 .30371 L .66776 .30063 L F
.822 .744 .778 r
.68221 .32555 m .73352 .35073 L p .75127 .36279 L F P
0 g
s
.822 .744 .778 r
.77097 .37619 m .76922 .37519 L .75127 .36279 L F
.76922 .37519 m .68221 .32555 L .75127 .36279 L F
.861 .729 .715 r
.68329 .3158 m .73447 .35119 L p .7321 .34969 L F P
0 g
s
.989 .852 .485 r
.66776 .30063 m .66809 .30371 L .66825 .30403 L F
.822 .744 .778 r
.73352 .35073 m .73447 .35119 L p .77097 .37619 L F P
0 g
s
.448 .59 .901 r
.66548 .29456 m .66764 .29979 L p .66607 .29826 L F P
0 g
s
.984 .891 .648 r
.66455 .29145 m .66565 .29885 L .66771 .30051 L F
.66805 .30364 m .66771 .30051 L p .66565 .29885 L F P
0 g
s
.953 .897 .734 r
.65973 .25897 m .65969 .25855 L p .65424 .22495 L F P
0 g
s
.953 .897 .734 r
.65341 .21814 m .65652 .27323 L .66462 .31023 L p F P
0 g
s
.72 .751 .877 r
.65315 .23954 m .67211 .1679 L .66031 .15947 L p F P
0 g
s
.878 .979 .836 r
.64763 .17635 m .64765 .17628 L p .64767 .17626 L F P
0 g
s
.878 .979 .836 r
.65191 .16368 m .64763 .17635 L p .65885 .15009 L F P
0 g
s
.72 .751 .877 r
.66031 .15947 m .65572 .15621 L p .65513 .1755 L F P
0 g
s
.72 .751 .877 r
.65315 .23954 m .66031 .15947 L .65513 .1755 L F
.71 .741 .875 r
.65572 .15621 m .66031 .15947 L p .65829 .15148 L F P
0 g
s
.878 .979 .836 r
.65955 .14916 m .65885 .15009 L .65811 .1518 L F
.72 .751 .877 r
.65572 .15621 m .65502 .15571 L p .65498 .15766 L F P
0 g
s
.796 .848 .89 r
.64763 .17635 m .65191 .16368 L p .64513 .18104 L F P
0 g
s
.656 .741 .913 r
.6483 .25299 m .61508 .20867 L .60875 .16516 L p F P
0 g
s
.656 .741 .913 r
.60875 .16516 m .64079 .20888 L .6483 .25299 L p F P
0 g
s
.656 .741 .912 r
.64079 .20888 m .60875 .16516 L .60854 .12828 L p F P
0 g
s
.72 .751 .877 r
.64033 .19331 m .62371 .13337 L .62946 .21429 L F
.796 .848 .89 r
.62276 .22564 m .62338 .23732 L p .63722 .20116 L F P
0 g
s
.72 .751 .877 r
.63722 .20116 m .62946 .21429 L .62985 .21971 L F
.64033 .19331 m .62946 .21429 L .63722 .20116 L F
.708 .778 .906 r
.61508 .20867 m .56965 .17047 L .56572 .13185 L p F P
0 g
s
.708 .778 .906 r
.56572 .13185 m .60875 .16516 L .61508 .20867 L p F P
0 g
s
.72 .751 .877 r
.62371 .13337 m .60104 .19519 L .62985 .21971 L p F P
0 g
s
.796 .848 .89 r
.65461 .15568 m .62212 .21363 L .62276 .22564 L p F P
0 g
s
.796 .848 .89 r
.65461 .15568 m .62276 .22564 L .63722 .20116 L F
.64436 .18247 m .6383 .19833 L .63895 .1968 L F
.64452 .18277 m .63895 .1968 L .64473 .18318 L F
.64436 .18247 m .63895 .1968 L .64452 .18277 L F
.6383 .19833 m .63681 .20222 L .64763 .17635 L F
.62338 .23732 m .6406 .19403 L p .63681 .20222 L F P
0 g
s
.796 .848 .89 r
.6406 .19403 m .64763 .17635 L p .63681 .20222 L F P
0 g
s
.811 .837 .87 r
.63697 .29702 m .64993 .23714 L .64647 .20413 L p F P
0 g
s
.811 .837 .87 r
.64647 .20413 m .62878 .26573 L .63697 .29702 L p F P
0 g
s
.801 .839 .879 r
.62878 .26573 m .64647 .20413 L .64763 .17635 L p F P
0 g
s
.801 .839 .879 r
.64763 .17635 m .62338 .23732 L .62878 .26573 L p F P
0 g
s
.72 .751 .877 r
.62985 .21971 m .65315 .23954 L p .64033 .19331 L F P
0 g
s
.796 .848 .89 r
.64436 .18247 m .64473 .18318 L .64763 .17635 L F
.889 .923 .839 r
.64741 .18155 m .64647 .20413 L p .65131 .17917 L F P
0 g
s
.923 .898 .784 r
.65341 .21814 m .6527 .20883 L p .65283 .21103 L F P
0 g
s
.72 .751 .877 r
.65315 .23954 m .65502 .15571 L .64033 .19331 L F
.878 .979 .836 r
.65461 .15568 m .65191 .16368 L p .65885 .15009 L F P
0 g
s
.72 .751 .877 r
.65315 .23954 m .65572 .15621 L .65498 .15766 L F
.796 .848 .89 r
.65461 .15568 m .64436 .18247 L .64513 .18104 L F
.65191 .16368 m .65461 .15568 L p .64513 .18104 L F P
0 g
s
.71 .741 .875 r
.66031 .15947 m .67211 .1679 L p .66355 .14556 L F P
0 g
s
.797 .881 .907 r
.65461 .15568 m .66818 .14348 L p .64219 .18308 L F P
0 g
s
.797 .881 .907 r
.64219 .18308 m .63526 .19363 L .63909 .18611 L F
.64219 .18308 m .63909 .18611 L .65461 .15568 L F
.62212 .21363 m .64017 .18144 L p .63526 .19363 L F P
0 g
s
.797 .881 .907 r
.64017 .18144 m .65461 .15568 L p .63909 .18611 L F P
0 g
s
.797 .881 .907 r
.63526 .19363 m .63776 .18742 L .63909 .18611 L F
.63776 .18742 m .64017 .18144 L .63909 .18611 L F
.62609 .19626 m .62212 .21363 L p .64219 .18308 L F P
0 g
s
.797 .881 .907 r
.66818 .14348 m .62609 .19626 L p .64219 .18308 L F P
0 g
s
.71 .747 .881 r
.68618 .11633 m .67211 .1679 L .72425 .20869 L p F P
0 g
s
.698 .981 .819 r
.62609 .19626 m .66818 .14348 L .68505 .14095 L p F P
0 g
s
.698 .981 .819 r
.68505 .14095 m .68855 .14043 L p .67189 .15531 L F P
0 g
s
.698 .981 .819 r
.67189 .15531 m .62609 .19626 L .68505 .14095 L F
.65605 .16947 m .63051 .19183 L .63219 .19081 L F
.65778 .16778 m .63051 .19183 L .65605 .16947 L F
.63599 .18633 m .63051 .19183 L p .64335 .18051 L F P
0 g
s
.698 .981 .819 r
.63051 .19183 m .62609 .19626 L p .63219 .19081 L F P
0 g
s
.763 .814 .893 r
.62212 .21363 m .62609 .19626 L p .59648 .25189 L F P
0 g
s
.763 .814 .893 r
.58184 .27938 m .59264 .26176 L p .59648 .25189 L F P
0 g
s
.763 .814 .893 r
.59264 .26176 m .62212 .21363 L p .59648 .25189 L F P
0 g
s
.763 .814 .893 r
.62609 .19626 m .57728 .26003 L .58184 .27938 L p F P
0 g
s
.762 .832 .905 r
.57728 .26003 m .62609 .19626 L .63599 .18633 L p F P
0 g
s
.762 .832 .905 r
.57738 .24617 m .57729 .25861 L p .6091 .21944 L F P
0 g
s
.762 .832 .905 r
.63599 .18633 m .61275 .21006 L p .6091 .21944 L F P
0 g
s
.762 .832 .905 r
.61275 .21006 m .57738 .24617 L p .6091 .21944 L F P
0 g
s
.762 .832 .905 r
.57729 .25861 m .57728 .26003 L p .58586 .24925 L F P
0 g
s
.762 .832 .905 r
.63599 .18633 m .57729 .25861 L .58586 .24925 L F
.698 .981 .819 r
.67024 .1568 m .65778 .16778 L .65605 .16947 L F
.65778 .16778 m .64316 .18015 L .64335 .18051 L F
.67024 .1568 m .65982 .16577 L .65778 .16778 L F
.65982 .16577 m .64316 .18015 L .65778 .16778 L F
.64316 .18015 m .63599 .18633 L .64335 .18051 L F
.68855 .14043 m .67145 .15536 L p .67024 .1568 L F P
0 g
s
.698 .981 .819 r
.67145 .15536 m .63599 .18633 L p .67024 .1568 L F P
0 g
s
.026 0 .155 r
.66818 .14348 m .65461 .15568 L p .66563 .14445 L F P
0 g
s
.71 .747 .881 r
.72425 .20869 m .7343 .14755 L .68618 .11633 L p F P
0 g
s
.026 0 .155 r
.70126 .10817 m .6694 .14218 L p .66563 .14445 L F P
0 g
s
.026 0 .155 r
.6694 .14218 m .66818 .14348 L p .66563 .14445 L F P
0 g
s
.984 .891 .648 r
.66764 .29979 m .65969 .25855 L p .66455 .29145 L F P
0 g
s
.984 .891 .648 r
.66771 .30051 m .66764 .29979 L p .66455 .29145 L F P
0 g
s
.989 .852 .485 r
.66764 .29979 m .66771 .30051 L p .66776 .30063 L F P
0 g
s
.989 .852 .485 r
.66785 .3009 m .66764 .29979 L p .66776 .30063 L F P
0 g
s
.87 .698 .174 r
.67996 .36594 m .67974 .36464 L p .68005 .36824 L F P
0 g
s
.87 .698 .174 r
.67765 .36304 m .67913 .37917 L p .67919 .37403 L F P
0 g
s
.778 .827 .89 r
.6502 .46879 m .6504 .46909 L .64955 .46849 L F
0 0 0 r
.66034 .47416 m .66095 .47352 L p .65995 .47381 L F P
0 g
s
.778 .827 .89 r
.6504 .46909 m .65418 .47489 L .64832 .46985 L F
.6535 .46948 m .65418 .47489 L p .6502 .46879 L F P
0 g
s
.73 .813 .916 r
.66126 .47777 m .6606 .4775 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.6606 .4775 m .65418 .47489 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.66234 .47311 m .66126 .47777 L p .65995 .47381 L F P
0 g
s
.571 .699 .928 r
.27782 .43353 m .26338 .4014 L p .32067 .43515 L F P
0 g
s
.555 .725 .954 r
.29844 .45847 m .35319 .49185 L p .31678 .43594 L F P
0 g
s
.555 .725 .954 r
.2994 .43948 m .29844 .45847 L p .31678 .43594 L F P
0 g
s
.555 .725 .954 r
.35319 .49185 m .35837 .45173 L .33568 .43585 L p F P
0 g
s
.571 .699 .928 r
.32067 .43515 m .32197 .43592 L .31678 .43594 L F
.2994 .43948 m .27782 .43353 L p .32067 .43515 L F P
0 g
s
.571 .699 .928 r
.26338 .4014 m .33932 .42595 L .34338 .43425 L p F P
0 g
s
.555 .725 .954 r
.33568 .43585 m .3344 .43495 L p .32197 .43592 L F P
0 g
s
.555 .725 .954 r
.35319 .49185 m .33568 .43585 L .31678 .43594 L F
.571 .699 .928 r
.34338 .43425 m .3532 .45432 L p .32197 .43592 L F P
0 g
s
.571 .699 .928 r
.26338 .4014 m .34338 .43425 L .32197 .43592 L F
.566 .696 .928 r
.33932 .42595 m .26338 .4014 L .25081 .37038 L p F P
0 g
s
.555 .725 .954 r
.31678 .43594 m .32197 .43592 L .30083 .41146 L F
.3344 .43495 m .30083 .41146 L p .32197 .43592 L F P
0 g
s
.571 .699 .928 r
.3532 .45432 m .2994 .43948 L p .31678 .43594 L F P
0 g
s
.571 .699 .928 r
.32197 .43592 m .3532 .45432 L .31678 .43594 L F
.555 .725 .954 r
.30083 .41146 m .2994 .43948 L p .31678 .43594 L F P
0 g
s
.726 .736 .86 r
.9014 .4549 m .8576 .48593 L .83323 .47432 L p F P
0 g
s
.726 .736 .86 r
.88166 .45466 m .9014 .4549 L p .86519 .46521 L F P
0 g
s
.726 .736 .86 r
.83323 .47432 m .85431 .46576 L p .86519 .46521 L F P
0 g
s
.726 .736 .86 r
.85431 .46576 m .88166 .45466 L p .86519 .46521 L F P
0 g
s
.688 .699 .856 r
.92398 .42116 m .9014 .4549 L .88166 .45466 L p F P
0 g
s
.688 .699 .856 r
.90866 .43149 m .92398 .42116 L p .90504 .43615 L F P
0 g
s
.688 .699 .856 r
.88166 .45466 m .89754 .44104 L p .90504 .43615 L F P
0 g
s
.688 .699 .856 r
.89754 .44104 m .90866 .43149 L p .90504 .43615 L F P
0 g
s
.642 .695 .884 r
.92434 .38777 m .92398 .42116 L .90866 .43149 L p F P
0 g
s
.596 .667 .889 r
.92434 .38777 m .92991 .35957 L p .92579 .40242 L F P
0 g
s
.596 .667 .889 r
.92398 .42116 m .92423 .39798 L p .92579 .40242 L F P
0 g
s
.596 .667 .889 r
.92423 .39798 m .92434 .38777 L p .92579 .40242 L F P
0 g
s
.596 .667 .889 r
.92991 .35957 m .93305 .40125 L .92398 .42116 L p F P
0 g
s
.599 .613 .837 r
.92082 .42588 m .92398 .42116 L .92465 .4197 L p F P
0 g
s
.599 .613 .837 r
.92465 .4197 m .92743 .4136 L p .92082 .42588 L F P
0 g
s
.599 .613 .837 r
.9014 .4549 m .92082 .42588 L p .92743 .4136 L F P
0 g
s
.599 .613 .837 r
.92743 .4136 m .93305 .40125 L p .91609 .42999 L F P
0 g
s
.599 .613 .837 r
.91609 .42999 m .9014 .4549 L .92743 .4136 L F
.92823 .40941 m .92298 .42448 L .91708 .42832 L F
.93305 .40125 m .9288 .41104 L p .92823 .40941 L F P
0 g
s
.599 .613 .837 r
.9288 .41104 m .92298 .42448 L p .92823 .40941 L F P
0 g
s
.599 .613 .837 r
.91404 .44511 m .9014 .4549 L p .91708 .42832 L F P
0 g
s
.599 .613 .837 r
.92298 .42448 m .91404 .44511 L p .91708 .42832 L F P
0 g
s
.697 .704 .853 r
.91404 .44511 m .8966 .46362 L p .89271 .46382 L F P
0 g
s
.697 .704 .853 r
.9014 .4549 m .91404 .44511 L p .8576 .48593 L F P
0 g
s
.697 .704 .853 r
.89271 .46382 m .88783 .46407 L .89724 .45726 L F
.89271 .46382 m .89724 .45726 L .91404 .44511 L F
.87418 .48742 m .8576 .48593 L p .88783 .46407 L F P
0 g
s
.697 .704 .853 r
.8966 .46362 m .87418 .48742 L p .88783 .46407 L F P
0 g
s
.741 .749 .858 r
.88166 .45466 m .83323 .47432 L .80124 .45316 L p F P
0 g
s
.741 .749 .858 r
.80124 .45316 m .8547 .44471 L .88166 .45466 L p F P
0 g
s
.722 .726 .853 r
.90866 .43149 m .88166 .45466 L .8547 .44471 L p F P
0 g
s
.754 .755 .853 r
.76209 .42338 m .82066 .42566 L .8547 .44471 L p F P
0 g
s
.434 0 0 r
.73216 .4354 m .77642 .4272 L .75805 .42856 L p F P
0 g
s
.685 .863 .966 r
.77642 .4272 m .73216 .4354 L .73715 .42246 L p F P
0 g
s
.754 .755 .853 r
.8547 .44471 m .80124 .45316 L .76209 .42338 L p F P
0 g
s
.746 .738 .845 r
.88674 .43228 m .8547 .44471 L .82066 .42566 L p F P
0 g
s
.722 .726 .853 r
.8547 .44471 m .88674 .43228 L .90866 .43149 L p F P
0 g
s
.746 .738 .845 r
.82066 .42566 m .8581 .42384 L .88674 .43228 L p F P
0 g
s
.712 .721 .857 r
.89676 .41769 m .88674 .43228 L .8581 .42384 L p F P
0 g
s
.678 .711 .874 r
.88674 .43228 m .89676 .41769 L .91347 .40724 L p F P
0 g
s
.678 .711 .874 r
.91347 .40724 m .90866 .43149 L .88674 .43228 L p F P
0 g
s
.642 .695 .884 r
.90866 .43149 m .91347 .40724 L .92434 .38777 L p F P
0 g
s
.712 .721 .857 r
.8581 .42384 m .87386 .41917 L .89676 .41769 L p F P
0 g
s
.659 .748 .916 r
.87386 .41917 m .86815 .41317 L .88491 .40303 L p F P
0 g
s
.659 .748 .916 r
.88491 .40303 m .89676 .41769 L .87386 .41917 L p F P
0 g
s
.662 .748 .914 r
.89676 .41769 m .88491 .40303 L .89614 .38454 L p F P
0 g
s
.662 .748 .914 r
.89614 .38454 m .91347 .40724 L .89676 .41769 L p F P
0 g
s
.557 .696 .933 r
.43349 .46784 m .3532 .45432 L .33932 .42595 L p F P
0 g
s
.586 .704 .924 r
.27782 .43353 m .21055 .40627 L .19662 .37226 L p F P
0 g
s
.586 .704 .924 r
.19662 .37226 m .26338 .4014 L .27782 .43353 L p F P
0 g
s
.673 .792 .938 r
.86815 .41317 m .84206 .40748 L .85229 .39046 L p F P
0 g
s
.673 .792 .938 r
.85229 .39046 m .88491 .40303 L .86815 .41317 L p F P
0 g
s
.663 .748 .913 r
.91347 .40724 m .89614 .38454 L .90237 .35798 L p F P
0 g
s
.663 .748 .913 r
.90237 .35798 m .92434 .38777 L .91347 .40724 L p F P
0 g
s
.688 .782 .922 r
.88491 .40303 m .85229 .39046 L .85775 .3661 L p F P
0 g
s
.688 .782 .922 r
.85775 .3661 m .89614 .38454 L .88491 .40303 L p F P
0 g
s
.705 .805 .928 r
.84206 .40748 m .79758 .40381 L .80108 .3821 L p F P
0 g
s
.705 .805 .928 r
.80108 .3821 m .85229 .39046 L .84206 .40748 L p F P
0 g
s
.609 .715 .92 r
.21055 .40627 m .15484 .37386 L .14316 .34045 L p F P
0 g
s
.609 .715 .92 r
.14316 .34045 m .19662 .37226 L .21055 .40627 L p F P
0 g
s
.664 .748 .912 r
.92434 .38777 m .90237 .35798 L .90434 .32398 L p F P
0 g
s
.664 .748 .912 r
.90434 .32398 m .92991 .35957 L .92434 .38777 L p F P
0 g
s
.566 .696 .928 r
.25081 .37038 m .32544 .3971 L .33932 .42595 L p F P
0 g
s
.694 .778 .916 r
.89614 .38454 m .85775 .3661 L .85915 .33503 L p F P
0 g
s
.694 .778 .916 r
.85915 .33503 m .90237 .35798 L .89614 .38454 L p F P
0 g
s
.781 .76 .834 r
.77997 .39845 m .71664 .38633 L .66618 .34387 L p F P
0 g
s
.724 .805 .915 r
.79758 .40381 m .73779 .40373 L .73469 .37979 L p F P
0 g
s
.822 .744 .778 r
.78138 .38213 m .7334 .36446 L .68221 .32555 L p F P
0 g
s
.724 .805 .915 r
.73469 .37979 m .80108 .3821 L .79758 .40381 L p F P
0 g
s
.711 .795 .916 r
.85229 .39046 m .80108 .3821 L .80068 .35444 L p F P
0 g
s
.711 .795 .916 r
.80068 .35444 m .85775 .3661 L .85229 .39046 L p F P
0 g
s
.583 .701 .923 r
.26338 .4014 m .19662 .37226 L .18688 .3414 L p F P
0 g
s
.583 .701 .923 r
.18688 .3414 m .25081 .37038 L .26338 .4014 L p F P
0 g
s
.66 .56 .731 r
.26017 .57204 m .2334 .58714 L .25349 .58389 L p F P
0 g
s
.614 .858 .989 r
.23688 .58206 m .25349 .58389 L .2334 .58714 L p F P
0 g
s
.614 .858 .989 r
.2334 .58714 m .21876 .58762 L .23688 .58206 L p F P
0 g
s
.656 .742 .913 r
.15484 .37386 m .11451 .33825 L .10732 .30848 L p F P
0 g
s
.656 .742 .913 r
.10732 .30848 m .14316 .34045 L .15484 .37386 L p F P
0 g
s
.643 .704 .891 r
.2341 .56742 m .23688 .58206 L .21876 .58762 L p F P
0 g
s
.643 .704 .891 r
.21876 .58762 m .21786 .5741 L .2341 .56742 L p F P
0 g
s
.605 .375 .542 r
.28184 .57199 m .25349 .58389 L .27317 .58021 L p F P
0 g
s
.66 .56 .731 r
.25349 .58389 m .28184 .57199 L .26017 .57204 L p F P
0 g
s
.633 .827 .975 r
.25514 .57646 m .27317 .58021 L .25349 .58389 L p F P
0 g
s
.633 .827 .975 r
.25349 .58389 m .23688 .58206 L .25514 .57646 L p F P
0 g
s
.693 .678 .83 r
.29742 .54247 m .26017 .57204 L .28184 .57199 L p F P
0 g
s
.605 .375 .542 r
.27317 .58021 m .30286 .57137 L .28184 .57199 L p F P
0 g
s
.693 .653 .806 r
.31979 .54616 m .28184 .57199 L .30286 .57137 L p F P
0 g
s
.693 .678 .83 r
.28184 .57199 m .31979 .54616 L .29742 .54247 L p F P
0 g
s
.237 0 0 r
.29233 .57599 m .32294 .5699 L .30286 .57137 L p F P
0 g
s
.237 0 0 r
.30286 .57137 m .27317 .58021 L .29233 .57599 L p F P
0 g
s
.687 .603 .757 r
.3416 .54943 m .30286 .57137 L .32294 .5699 L p F P
0 g
s
.693 .653 .806 r
.30286 .57137 m .3416 .54943 L .31979 .54616 L p F P
0 g
s
.639 .813 .967 r
.27351 .57082 m .29233 .57599 L .27317 .58021 L p F P
0 g
s
.639 .813 .967 r
.27317 .58021 m .25514 .57646 L .27351 .57082 L p F P
0 g
s
.653 .476 .633 r
.36238 .55181 m .32294 .5699 L .34188 .56737 L p F P
0 g
s
.687 .603 .757 r
.32294 .5699 m .36238 .55181 L .3416 .54943 L p F P
0 g
s
.386 .845 .893 r
.31091 .57114 m .34188 .56737 L .32294 .5699 L p F P
0 g
s
.386 .845 .893 r
.32294 .5699 m .29233 .57599 L .31091 .57114 L p F P
0 g
s
0 0 0 r
.42869 .54574 m .47261 .53253 L .45988 .53319 L p F P
0 g
s
.614 .937 .956 r
.48272 .52924 m .47261 .53253 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.45988 .53319 m .43297 .5433 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.44041 .53943 m .45921 .53491 L p .45448 .53642 L F P
0 g
s
.614 .937 .956 r
.45921 .53491 m .48272 .52924 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.41501 .55005 m .42869 .54574 L p .44164 .54053 L F P
0 g
s
0 0 0 r
.43297 .5433 m .41501 .55005 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.47261 .53253 m .42869 .54574 L .44041 .53943 L p F P
0 g
s
.648 .713 .895 r
.25119 .5613 m .25514 .57646 L .23688 .58206 L p F P
0 g
s
.648 .713 .895 r
.23688 .58206 m .2341 .56742 L .25119 .5613 L p F P
0 g
s
.433 .03 .173 r
.35955 .56362 m .39933 .5524 L .38173 .55291 L p F P
0 g
s
.433 .03 .173 r
.38173 .55291 m .34188 .56737 L .35955 .56362 L p F P
0 g
s
.653 .476 .633 r
.34188 .56737 m .38173 .55291 L .36238 .55181 L p F P
0 g
s
.3 .793 .777 r
.39933 .5524 m .35955 .56362 L .37589 .55854 L p F P
0 g
s
.3 .793 .777 r
.37589 .55854 m .41501 .55005 L .39933 .5524 L p F P
0 g
s
.71 .694 .833 r
.36238 .55181 m .40764 .52162 L .3868 .51461 L p F P
0 g
s
.71 .694 .833 r
.3868 .51461 m .3416 .54943 L .36238 .55181 L p F P
0 g
s
.559 .89 .986 r
.32887 .5656 m .35955 .56362 L .34188 .56737 L p F P
0 g
s
.559 .89 .986 r
.34188 .56737 m .31091 .57114 L .32887 .5656 L p F P
0 g
s
.608 .712 .918 r
.19662 .37226 m .14316 .34045 L .13828 .31258 L p F P
0 g
s
.608 .712 .918 r
.13828 .31258 m .18688 .3414 L .19662 .37226 L p F P
0 g
s
.736 .801 .904 r
.65773 .38484 m .73469 .37979 L .73779 .40373 L p F P
0 g
s
.641 .806 .962 r
.29202 .56515 m .31091 .57114 L .29233 .57599 L p F P
0 g
s
.641 .806 .962 r
.29233 .57599 m .27351 .57082 L .29202 .56515 L p F P
0 g
s
.582 .916 .971 r
.39094 .55214 m .42869 .54574 L .41501 .55005 L p F P
0 g
s
.582 .916 .971 r
.41501 .55005 m .37589 .55854 L .39094 .55214 L p F P
0 g
s
.703 .919 .967 r
.48272 .52924 m .44041 .53943 L .45033 .53123 L p F P
0 g
s
.709 .708 .847 r
.3416 .54943 m .3868 .51461 L .36518 .50698 L p F P
0 g
s
.709 .708 .847 r
.36518 .50698 m .31979 .54616 L .3416 .54943 L p F P
0 g
s
.626 .633 .837 r
.24691 .54163 m .2341 .56742 L .21786 .5741 L p F P
0 g
s
.626 .633 .837 r
.21786 .5741 m .23213 .54795 L .24691 .54163 L p F P
0 g
s
.725 .797 .909 r
.80108 .3821 m .73469 .37979 L .72869 .35156 L p F P
0 g
s
.725 .797 .909 r
.72869 .35156 m .80068 .35444 L .80108 .3821 L p F P
0 g
s
.609 .881 .991 r
.34624 .55939 m .37589 .55854 L .35955 .56362 L p F P
0 g
s
.609 .881 .991 r
.35955 .56362 m .32887 .5656 L .34624 .55939 L p F P
0 g
s
.651 .718 .897 r
.26916 .55579 m .27351 .57082 L .25514 .57646 L p F P
0 g
s
.651 .718 .897 r
.25514 .57646 m .25119 .5613 L .26916 .55579 L p F P
0 g
s
.706 .715 .856 r
.31979 .54616 m .36518 .50698 L .34348 .49937 L p F P
0 g
s
.706 .715 .856 r
.34348 .49937 m .29742 .54247 L .31979 .54616 L p F P
0 g
s
.713 .789 .911 r
.85775 .3661 m .80068 .35444 L .79726 .32177 L p F P
0 g
s
.713 .789 .911 r
.79726 .32177 m .85915 .33503 L .85775 .3661 L p F P
0 g
s
.652 .91 .98 r
.4048 .54445 m .44041 .53943 L .42869 .54574 L p F P
0 g
s
.652 .91 .98 r
.42869 .54574 m .39094 .55214 L .4048 .54445 L p F P
0 g
s
.642 .803 .961 r
.31065 .55943 m .32887 .5656 L .31091 .57114 L p F P
0 g
s
.642 .803 .961 r
.31091 .57114 m .29202 .56515 L .31065 .55943 L p F P
0 g
s
.698 .776 .912 r
.90237 .35798 m .85915 .33503 L .85742 .29824 L p F P
0 g
s
.698 .776 .912 r
.85742 .29824 m .90434 .32398 L .90237 .35798 L p F P
0 g
s
.562 .691 .927 r
.32544 .3971 m .25081 .37038 L .242 .34236 L p F P
0 g
s
.562 .691 .927 r
.242 .34236 m .31322 .36941 L .32544 .3971 L p F P
0 g
s
.781 .733 .808 r
.51413 .49915 m .4633 .50985 L .443 .5032 L p F P
0 g
s
.781 .733 .808 r
.443 .5032 m .49792 .49055 L .51413 .49915 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.631 .875 .987 r
.36308 .55251 m .39094 .55214 L .37589 .55854 L p F P
0 g
s
.631 .875 .987 r
.37589 .55854 m .34624 .55939 L .36308 .55251 L p F P
0 g
s
.722 .731 .858 r
.40764 .52162 m .45577 .47988 L .43589 .46787 L p F P
0 g
s
.722 .731 .858 r
.43589 .46787 m .3868 .51461 L .40764 .52162 L p F P
0 g
s
.654 .719 .897 r
.28799 .5509 m .29202 .56515 L .27351 .57082 L p F P
0 g
s
.654 .719 .897 r
.27351 .57082 m .26916 .55579 L .28799 .5509 L p F P
0 g
s
.647 .659 .847 r
.26332 .5366 m .25119 .5613 L .2341 .56742 L p F P
0 g
s
.647 .659 .847 r
.2341 .56742 m .24691 .54163 L .26332 .5366 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.642 .804 .961 r
.32942 .55367 m .34624 .55939 L .32887 .5656 L p F P
0 g
s
.642 .804 .961 r
.32887 .5656 m .31065 .55943 L .32942 .55367 L p F P
0 g
s
.68 .903 .975 r
.41767 .53562 m .45033 .53123 L .44041 .53943 L p F P
0 g
s
.68 .903 .975 r
.44041 .53943 m .4048 .54445 L .41767 .53562 L p F P
0 g
s
.581 .696 .921 r
.25081 .37038 m .18688 .3414 L .18331 .3157 L p F P
0 g
s
.581 .696 .921 r
.18331 .3157 m .242 .34236 L .25081 .37038 L p F P
0 g
s
.573 .743 .957 r
.29058 .30451 m .30006 .32279 L .35066 .3489 L p F P
0 g
s
.573 .743 .957 r
.35066 .3489 m .3337 .32439 L .29058 .30451 L p F P
0 g
s
.642 .876 .985 r
.37948 .54503 m .4048 .54445 L .39094 .55214 L p F P
0 g
s
.642 .876 .985 r
.39094 .55214 m .36308 .55251 L .37948 .54503 L p F P
0 g
s
.771 .744 .828 r
.49792 .49055 m .443 .5032 L .42166 .49563 L p F P
0 g
s
.771 .744 .828 r
.42166 .49563 m .47973 .47999 L .49792 .49055 L p F P
0 g
s
.781 .645 .712 r
.48199 .51499 m .44167 .52276 L .42006 .51973 L p F P
0 g
s
.781 .645 .712 r
.42006 .51973 m .4633 .50985 L .48199 .51499 L p F P
0 g
s
.657 .718 .894 r
.30763 .54659 m .31065 .55943 L .29202 .56515 L p F P
0 g
s
.657 .718 .894 r
.29202 .56515 m .28799 .5509 L .30763 .54659 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.719 .735 .864 r
.3868 .51461 m .43589 .46787 L .41587 .45583 L p F P
0 g
s
.719 .735 .864 r
.36518 .50698 m .3868 .51461 L p .4153 .45698 L F P
0 g
s
.761 .749 .842 r
.42166 .49563 m .39993 .48779 L p .4781 .48015 L F P
0 g
s
.761 .749 .842 r
.47973 .47999 m .47854 .48032 L p .4781 .48015 L F P
0 g
s
.761 .749 .842 r
.47854 .48032 m .42166 .49563 L p .4781 .48015 L F P
0 g
s
.719 .735 .864 r
.41587 .45583 m .41488 .45682 L p .4153 .45698 L F P
0 g
s
.719 .735 .864 r
.41488 .45682 m .36518 .50698 L p .4153 .45698 L F P
0 g
s
.661 .671 .849 r
.28133 .53288 m .26916 .55579 L .25119 .5613 L p F P
0 g
s
.661 .671 .849 r
.25119 .5613 m .26332 .5366 L .28133 .53288 L p F P
0 g
s
.641 .807 .963 r
.34831 .54787 m .36308 .55251 L .34624 .55939 L p F P
0 g
s
.641 .807 .963 r
.34624 .55939 m .32942 .55367 L .34831 .54787 L p F P
0 g
s
.642 .623 .816 r
.27651 .50717 m .24691 .54163 L .23213 .54795 L p F P
0 g
s
.642 .623 .816 r
.23213 .54795 m .26261 .51141 L .27651 .50717 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.773 .687 .769 r
.4633 .50985 m .42006 .51973 L .39769 .51603 L p F P
0 g
s
.773 .687 .769 r
.39769 .51603 m .443 .5032 L .4633 .50985 L p F P
0 g
s
.66 .715 .889 r
.32796 .54281 m .32942 .55367 L .31065 .55943 L p F P
0 g
s
.66 .715 .889 r
.31065 .55943 m .30763 .54659 L .32796 .54281 L p F P
0 g
s
.672 .676 .846 r
.30081 .53039 m .28799 .5509 L .26916 .55579 L p F P
0 g
s
.672 .676 .846 r
.26916 .55579 m .28133 .53288 L .30081 .53039 L p F P
0 g
s
.656 .741 .913 r
.14316 .34045 m .10732 .30848 L .10957 .2868 L p F P
0 g
s
.656 .741 .913 r
.10957 .2868 m .13828 .31258 L .14316 .34045 L p F P
0 g
s
.734 .796 .902 r
.73469 .37979 m .65773 .38484 L .64682 .35863 L p F P
0 g
s
.734 .796 .902 r
.64682 .35863 m .72869 .35156 L .73469 .37979 L p F P
0 g
s
.648 .883 .984 r
.39558 .53707 m .41767 .53562 L .4048 .54445 L p F P
0 g
s
.648 .883 .984 r
.4048 .54445 m .37948 .54503 L .39558 .53707 L p F P
0 g
s
.715 .736 .868 r
.36518 .50698 m .41587 .45583 L .39659 .44464 L p F P
0 g
s
.715 .736 .868 r
.34348 .49937 m .36518 .50698 L p .39561 .44658 L F P
0 g
s
.753 .751 .851 r
.39993 .48779 m .37852 .48039 L p .45948 .46831 L F P
0 g
s
.753 .751 .851 r
.46023 .4682 m .45968 .46838 L p .45948 .46831 L F P
0 g
s
.753 .751 .851 r
.45968 .46838 m .39993 .48779 L p .45948 .46831 L F P
0 g
s
.715 .736 .868 r
.39659 .44464 m .39493 .44635 L p .39561 .44658 L F P
0 g
s
.715 .736 .868 r
.39493 .44635 m .34348 .49937 L p .39561 .44658 L F P
0 g
s
.638 .814 .968 r
.36734 .54203 m .37948 .54503 L .36308 .55251 L p F P
0 g
s
.638 .814 .968 r
.36308 .55251 m .34831 .54787 L .36734 .54203 L p F P
0 g
s
.761 .749 .842 r
.39993 .48779 m .46023 .4682 L .47973 .47999 L p F P
0 g
s
.672 .662 .832 r
.29274 .50496 m .26332 .5366 L .24691 .54163 L p F P
0 g
s
.672 .662 .832 r
.24691 .54163 m .27651 .50717 L .29274 .50496 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.682 .675 .836 r
.32154 .52898 m .30763 .54659 L .28799 .5509 L p F P
0 g
s
.682 .675 .836 r
.28799 .5509 m .30081 .53039 L .32154 .52898 L p F P
0 g
s
.762 .708 .801 r
.443 .5032 m .39769 .51603 L .37507 .51218 L p F P
0 g
s
.762 .708 .801 r
.37507 .51218 m .42166 .49563 L .443 .5032 L p F P
0 g
s
.663 .706 .879 r
.34885 .53943 m .34831 .54787 L .32942 .55367 L p F P
0 g
s
.663 .706 .879 r
.32942 .55367 m .32796 .54281 L .34885 .53943 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.608 .707 .914 r
.18688 .3414 m .13828 .31258 L .14202 .29217 L p F P
0 g
s
.608 .707 .914 r
.14202 .29217 m .18331 .3157 L .18688 .3414 L p F P
0 g
s
.725 .793 .906 r
.80068 .35444 m .72869 .35156 L .7208 .32023 L p F P
0 g
s
.725 .793 .906 r
.7208 .32023 m .79726 .32177 L .80068 .35444 L p F P
0 g
s
.753 .565 .642 r
.44167 .52276 m .41057 .52882 L .38811 .52867 L p F P
0 g
s
.753 .565 .642 r
.38811 .52867 m .42006 .51973 L .44167 .52276 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.536 .683 .933 r
.39208 .39445 m .31322 .36941 L .30431 .34455 L p F P
0 g
s
.536 .683 .933 r
.30431 .34455 m .37925 .3704 L .39208 .39445 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.69 .679 .834 r
.31109 .50466 m .28133 .53288 L .26332 .5366 L p F P
0 g
s
.69 .679 .834 r
.26332 .5366 m .29274 .50496 L .31109 .50466 L p F P
0 g
s
.692 .666 .82 r
.34323 .52842 m .32796 .54281 L .30763 .54659 L p F P
0 g
s
.692 .666 .82 r
.30763 .54659 m .32154 .52898 L .34323 .52842 L p F P
0 g
s
.75 .633 .731 r
.42006 .51973 m .38811 .52867 L .36555 .52843 L p F P
0 g
s
.75 .633 .731 r
.36555 .52843 m .39769 .51603 L .42006 .51973 L p F P
0 g
s
.558 .684 .924 r
.31322 .36941 m .242 .34236 L .23869 .31913 L p F P
0 g
s
.558 .684 .924 r
.23869 .31913 m .30431 .34455 L .31322 .36941 L p F P
0 g
s
.632 .83 .977 r
.38651 .53615 m .39558 .53707 L .37948 .54503 L p F P
0 g
s
.632 .83 .977 r
.37948 .54503 m .36734 .54203 L .38651 .53615 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.668 .687 .859 r
.37012 .53631 m .36734 .54203 L .34831 .54787 L p F P
0 g
s
.668 .687 .859 r
.34831 .54787 m .34885 .53943 L .37012 .53631 L p F P
0 g
s
.714 .786 .909 r
.85915 .33503 m .79726 .32177 L .79192 .28541 L p F P
0 g
s
.714 .786 .909 r
.79192 .28541 m .85742 .29824 L .85915 .33503 L p F P
0 g
s
.752 .717 .82 r
.42166 .49563 m .37507 .51218 L .35273 .50868 L p F P
0 g
s
.752 .717 .82 r
.35273 .50868 m .39993 .48779 L .42166 .49563 L p F P
0 g
s
.704 .687 .83 r
.33124 .50602 m .30081 .53039 L .28133 .53288 L p F P
0 g
s
.704 .687 .83 r
.28133 .53288 m .31109 .50466 L .33124 .50602 L p F P
0 g
s
.701 .646 .791 r
.36555 .52843 m .34885 .53943 L .32796 .54281 L p F P
0 g
s
.701 .646 .791 r
.32796 .54281 m .34323 .52842 L .36555 .52843 L p F P
0 g
s
.74 .665 .777 r
.39769 .51603 m .36555 .52843 L .34323 .52842 L p F P
0 g
s
.74 .665 .777 r
.34323 .52842 m .37507 .51218 L .39769 .51603 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.753 .751 .851 r
.37852 .48039 m .44022 .456 L .46023 .4682 L p F P
0 g
s
.716 .687 .821 r
.35273 .50868 m .32154 .52898 L .30081 .53039 L p F P
0 g
s
.716 .687 .821 r
.30081 .53039 m .33124 .50602 L .35273 .50868 L p F P
0 g
s
.571 .751 .963 r
.25291 .29058 m .25308 .301 L .30006 .32279 L p F P
0 g
s
.571 .751 .963 r
.30006 .32279 m .29058 .30451 L .25291 .29058 L p F P
0 g
s
.709 .603 .735 r
.38811 .52867 m .37012 .53631 L .34885 .53943 L p F P
0 g
s
.709 .603 .735 r
.34885 .53943 m .36555 .52843 L .38811 .52867 L p F P
0 g
s
.728 .681 .804 r
.37507 .51218 m .34323 .52842 L .32154 .52898 L p F P
0 g
s
.728 .681 .804 r
.32154 .52898 m .35273 .50868 L .37507 .51218 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.704 .5 .61 r
.41057 .52882 m .39161 .53331 L .37012 .53631 L p F P
0 g
s
.704 .5 .61 r
.37012 .53631 m .38811 .52867 L .41057 .52882 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.671 .635 .805 r
.39161 .53331 m .38651 .53615 L .36734 .54203 L p F P
0 g
s
.671 .635 .805 r
.36734 .54203 m .37012 .53631 L .39161 .53331 L p F P
0 g
s
.581 .687 .914 r
.242 .34236 m .18331 .3157 L .18751 .29688 L p F P
0 g
s
.581 .687 .914 r
.18751 .29688 m .23869 .31913 L .242 .34236 L p F P
0 g
s
.688 .681 .837 r
.32317 .46725 m .27651 .50717 L .26261 .51141 L p F P
0 g
s
.688 .681 .837 r
.26261 .51141 m .30961 .4676 L .32317 .46725 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.321 .781 .944 r
.74156 .45088 m .67305 .46431 L .66068 .45925 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.741 .721 .833 r
.39993 .48779 m .35273 .50868 L .33124 .50602 L p F P
0 g
s
.741 .721 .833 r
.33124 .50602 m .37852 .48039 L .39993 .48779 L p F P
0 g
s
.477 .737 .984 r
.29988 .29732 m .29058 .30451 L .3337 .32439 L p F P
0 g
s
.477 .737 .984 r
.3337 .32439 m .33322 .31026 L .29988 .29732 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.708 .705 .845 r
.3395 .46954 m .29274 .50496 L .27651 .50717 L p F P
0 g
s
.708 .705 .845 r
.27651 .50717 m .32317 .46725 L .3395 .46954 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
.731 .721 .841 r
.37852 .48039 m .33124 .50602 L .31109 .50466 L p F P
0 g
s
.321 .781 .944 r
.66068 .45925 m .72779 .45123 L .74156 .45088 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.721 .716 .846 r
.35814 .47409 m .31109 .50466 L .29274 .50496 L p F P
0 g
s
.721 .716 .846 r
.29274 .50496 m .3395 .46954 L .35814 .47409 L p F P
0 g
s
.731 .721 .841 r
.31109 .50466 m .35814 .47409 L .37852 .48039 L p F P
0 g
s
.656 .74 .912 r
.13828 .31258 m .10957 .2868 L .12257 .27475 L p F P
0 g
s
.656 .74 .912 r
.12257 .27475 m .14202 .29217 L .13828 .31258 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.732 .793 .901 r
.72869 .35156 m .64682 .35863 L .63522 .33121 L p F P
0 g
s
.732 .793 .901 r
.63522 .33121 m .7208 .32023 L .72869 .35156 L p F P
0 g
s
.745 .751 .857 r
.44022 .456 m .37852 .48039 L .35814 .47409 L p F P
0 g
s
.745 .751 .857 r
.35814 .47409 m .42056 .44426 L .44022 .456 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.61 .695 .904 r
.18331 .3157 m .14202 .29217 L .15553 .28061 L p F P
0 g
s
.61 .695 .904 r
.15553 .28061 m .18751 .29688 L .18331 .3157 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
.529 .675 .93 r
.37925 .3704 m .30431 .34455 L .30022 .32413 L p F P
0 g
s
.529 .675 .93 r
.30022 .32413 m .36927 .34902 L .37925 .3704 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.738 .75 .862 r
.42056 .44426 m .35814 .47409 L .3395 .46954 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.558 .77 .977 r
.25308 .301 m .25291 .29058 L .22245 .28415 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.716 .755 .883 r
.77739 .25219 m .72425 .20869 L p .74858 .29759 L F P
0 g
s
.724 .791 .905 r
.79192 .28541 m .79726 .32177 L p .74399 .30017 L F P
0 g
s
.724 .791 .905 r
.74718 .29838 m .79192 .28541 L .74399 .30017 L F
.716 .755 .883 r
.76929 .28594 m .77739 .25219 L p .74858 .29759 L F P
0 g
s
.716 .755 .883 r
.72425 .20869 m .7064 .28647 L .72739 .30513 L p F P
0 g
s
.716 .755 .883 r
.72848 .30474 m .72425 .20869 L .72739 .30513 L F
.724 .791 .905 r
.74275 .29967 m .74718 .29838 L .74399 .30017 L F
.78219 .28564 m .79192 .28541 L p .74275 .29967 L F P
0 g
s
.724 .791 .905 r
.79726 .32177 m .7208 .32023 L .71836 .31082 L p F P
0 g
s
.724 .791 .905 r
.74275 .29967 m .79726 .32177 L .71836 .31082 L F
.716 .755 .883 r
.72855 .30616 m .75813 .33248 L p .74844 .29706 L F P
0 g
s
.716 .755 .883 r
.74844 .29706 m .72425 .20869 L .72855 .30616 L F
.724 .791 .905 r
.71226 .2873 m .78219 .28564 L p .74275 .29967 L F P
0 g
s
.716 .755 .883 r
.75813 .33248 m .76929 .28594 L p .74858 .29759 L F P
0 g
s
.716 .755 .883 r
.72739 .30513 m .72855 .30616 L p .72848 .30474 L F P
0 g
s
.724 .791 .905 r
.71836 .31082 m .71226 .2873 L p .74275 .29967 L F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.738 .75 .862 r
.3395 .46954 m .40214 .43388 L .42056 .44426 L p F P
0 g
s
.73 .746 .864 r
.40214 .43388 m .3395 .46954 L .32317 .46725 L p F P
0 g
s
.443 .759 .995 r
.273 .29121 m .25291 .29058 L .29058 .30451 L p F P
0 g
s
.443 .759 .995 r
.29058 .30451 m .29988 .29732 L .273 .29121 L p F P
0 g
s
.721 .737 .864 r
.38581 .4257 m .32317 .46725 L .30961 .4676 L p F P
0 g
s
.721 .737 .864 r
.30961 .4676 m .37231 .42041 L .38581 .4257 L p F P
0 g
s
.73 .746 .864 r
.32317 .46725 m .38581 .4257 L .40214 .43388 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.737 .79 .895 r
.64682 .35863 m .56102 .37569 L .54678 .35405 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.298 .705 .975 r
.32666 .30084 m .29988 .29732 L .33322 .31026 L p F P
0 g
s
.298 .705 .975 r
.33322 .31026 m .34902 .30698 L .32666 .30084 L p F P
0 g
s
.824 .84 .86 r
.64993 .23714 m .63697 .29702 L .6465 .32929 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.485 .665 .942 r
.44413 .37422 m .36927 .34902 L .36345 .33172 L p F P
0 g
s
.524 .663 .924 r
.36927 .34902 m .30022 .32413 L .30218 .30951 L p F P
0 g
s
.524 .663 .924 r
.30218 .30951 m .36345 .33172 L .36927 .34902 L p F P
0 g
s
.766 .718 .808 r
.43561 .26228 m .46253 .30524 L .49648 .325 L p F P
0 g
s
.766 .718 .808 r
.49648 .325 m .4717 .27921 L .43561 .26228 L p F P
0 g
s
.558 .653 .899 r
.30022 .32413 m .24228 .30225 L .25364 .29278 L p F P
0 g
s
.558 .653 .899 r
.25364 .29278 m .30218 .30951 L .30022 .32413 L p F P
0 g
s
.257 0 0 r
.25364 .29278 m .22245 .28415 L .25291 .29058 L p F P
0 g
s
.257 0 0 r
.25291 .29058 m .273 .29121 L .25364 .29278 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.485 .665 .942 r
.36345 .33172 m .43227 .35659 L .44413 .37422 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.596 .614 .84 r
.22245 .28415 m .25364 .29278 L .24228 .30225 L p F P
0 g
s
.147 .583 .93 r
.16146 .26911 m .22126 .28474 L .27313 .3193 L p F P
0 g
s
.147 .583 .93 r
.27313 .3193 m .20613 .29164 L .16146 .26911 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.737 .729 .844 r
.44518 .23613 m .4717 .27921 L .51146 .30081 L p F P
0 g
s
.737 .729 .844 r
.51146 .30081 m .48586 .2548 L .44518 .23613 L p F P
0 g
s
.73 .791 .901 r
.7208 .32023 m .63522 .33121 L .62421 .3041 L p F P
0 g
s
.73 .791 .901 r
.62421 .3041 m .71226 .2873 L .7208 .32023 L p F P
0 g
s
.953 .805 .36 r
.3559 .2533 m .3596 .2789 L p .35547 .25678 L F P
0 g
s
.352 .455 .826 r
.35534 .26731 m .36423 .25396 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35021 .26644 m .35421 .26712 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35421 .26712 m .35534 .26731 L p .35479 .26237 L F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .35482 .24581 L .3559 .2533 L p F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .3559 .2533 L .35547 .25678 L F
.052 0 0 r
.79847 .43398 m .78202 .43886 L p .78121 .43898 L F P
0 g
s
.052 0 0 r
.77357 .44005 m .78679 .43683 L .78121 .43898 L F
.78679 .43683 m .79847 .43398 L .78121 .43898 L F
.74156 .45088 m .72779 .45123 L p .77357 .44005 L F P
0 g
s
.052 0 0 r
.78202 .43886 m .74156 .45088 L p .77357 .44005 L F P
0 g
s
.052 0 0 r
.72779 .45123 m .78262 .43859 L .79847 .43398 L p F P
0 g
s
0 0 0 r
.79847 .43398 m .78262 .43859 L p .81724 .42506 L F P
0 g
s
0 0 0 r
.84026 .41607 m .82389 .42308 L p .81724 .42506 L F P
0 g
s
0 0 0 r
.82389 .42308 m .79847 .43398 L p .81724 .42506 L F P
0 g
s
0 0 0 r
.78262 .43859 m .82195 .42337 L .82794 .42098 L p F P
0 g
s
0 0 0 r
.82794 .42098 m .84026 .41607 L p .81027 .42779 L F P
0 g
s
0 0 0 r
.78262 .43859 m .82794 .42098 L .81027 .42779 L F
.259 .764 .743 r
.80263 .42911 m .82195 .42337 L p .79817 .43074 L F P
0 g
s
.259 .764 .743 r
.7651 .44098 m .7865 .43421 L p .79817 .43074 L F P
0 g
s
.259 .764 .743 r
.7865 .43421 m .80263 .42911 L p .79817 .43074 L F P
0 g
s
.141 .686 .748 r
.7651 .44098 m .78262 .43859 L p .73989 .4448 L F P
0 g
s
.141 .686 .748 r
.71181 .44889 m .72835 .44643 L p .73989 .4448 L F P
0 g
s
.141 .686 .748 r
.72835 .44643 m .7651 .44098 L p .73989 .4448 L F P
0 g
s
.141 .686 .748 r
.78262 .43859 m .72779 .45123 L .71181 .44889 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
.419 0 0 r
.31092 .30161 m .273 .29121 L .29988 .29732 L p F P
0 g
s
.419 0 0 r
.29988 .29732 m .32666 .30084 L .31092 .30161 L p F P
0 g
s
.15 .689 .833 r
.7651 .44098 m .71181 .44889 L .69384 .4442 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.578 .593 .831 r
.30218 .30951 m .25364 .29278 L .273 .29121 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.15 .689 .833 r
.69384 .4442 m .74597 .4413 L .7651 .44098 L p F P
0 g
s
.578 .593 .831 r
.273 .29121 m .31092 .30161 L .30218 .30951 L p F P
0 g
s
.525 .641 .907 r
.36345 .33172 m .30218 .30951 L .31092 .30161 L p F P
0 g
s
.395 .522 .867 r
.36754 .30918 m .39073 .31434 L .39352 .30552 L p F P
0 g
s
.395 .522 .867 r
.39352 .30552 m .36736 .29147 L .36754 .30918 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.376 .486 .844 r
.37356 .2803 m .35534 .26731 L .35364 .28798 L p F P
0 g
s
.47 .651 .938 r
.43227 .35659 m .36345 .33172 L .36283 .31965 L p F P
0 g
s
.525 .641 .907 r
.31092 .30161 m .36283 .31965 L .36345 .33172 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.784 .685 .755 r
.40628 .27962 m .43679 .31665 L .46106 .3313 L p F P
0 g
s
.784 .685 .755 r
.46106 .3313 m .43198 .28961 L .40628 .27962 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
.734 .789 .897 r
.63522 .33121 m .54678 .35405 L .53419 .3342 L p F P
0 g
s
.48 0 0 r
.36806 .3136 m .32666 .30084 L .34902 .30698 L p F P
0 g
s
.48 0 0 r
.34902 .30698 m .37933 .3139 L .36806 .3136 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.47 .651 .938 r
.36283 .31965 m .42392 .34264 L .43227 .35659 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.057 .616 .801 r
.67421 .43764 m .7254 .43983 L .74597 .4413 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.554 .583 .837 r
.36283 .31965 m .31092 .30161 L .32666 .30084 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.554 .583 .837 r
.32666 .30084 m .36806 .3136 L .36283 .31965 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.352 .455 .826 r
.36423 .25396 m .35291 .24302 L .35021 .26644 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.725 .718 .844 r
.41032 .22459 m .43561 .26228 L .4717 .27921 L p F P
0 g
s
.725 .718 .844 r
.4717 .27921 m .44518 .23613 L .41032 .22459 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.477 .712 .973 r
.59638 .40375 m .65046 .39214 L .63028 .38541 L p F P
0 g
s
.477 .712 .973 r
.63028 .38541 m .57734 .39146 L .59638 .40375 L p F P
0 g
s
.461 .631 .927 r
.42392 .34264 m .36283 .31965 L .36806 .3136 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.738 .655 .768 r
.38658 .27633 m .41687 .30691 L .43679 .31665 L p F P
0 g
s
.738 .655 .768 r
.43679 .31665 m .40628 .27962 L .38658 .27633 L p F P
0 g
s
.514 .561 .842 r
.36736 .29147 m .39352 .30552 L .40226 .30304 L p F P
0 g
s
.514 .561 .842 r
.40226 .30304 m .37356 .2803 L .36736 .29147 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.461 .631 .927 r
.36806 .3136 m .41997 .33333 L .42392 .34264 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.488 .566 .861 r
.39073 .31434 m .42507 .32862 L .42901 .32776 L p F P
0 g
s
.488 .566 .861 r
.42901 .32776 m .39352 .30552 L .39073 .31434 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.717 .678 .811 r
.3808 .24873 m .40628 .27962 L .43198 .28961 L p F P
0 g
s
.497 .586 .874 r
.41997 .33333 m .36806 .3136 L .37933 .3139 L p F P
0 g
s
.497 .586 .874 r
.37933 .3139 m .42099 .32933 L .41997 .33333 L p F P
0 g
s
.718 .753 .88 r
.67211 .1679 m .65315 .23954 L .7064 .28647 L p F P
0 g
s
.718 .753 .88 r
.7064 .28647 m .72425 .20869 L .67211 .1679 L p F P
0 g
s
.699 .732 .876 r
.41957 .19981 m .44518 .23613 L .48586 .2548 L p F P
0 g
s
.699 .732 .876 r
.48586 .2548 m .45747 .2128 L .41957 .19981 L p F P
0 g
s
.534 .571 .839 r
.35534 .26731 m .37356 .2803 L .38658 .27633 L p F P
0 g
s
.534 .571 .839 r
.38658 .27633 m .36423 .25396 L .35534 .26731 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.186 .717 .739 r
.80263 .42911 m .7651 .44098 L .74597 .4413 L p F P
0 g
s
.186 .717 .739 r
.74597 .4413 m .78227 .43331 L .80263 .42911 L p F P
0 g
s
0 0 0 r
.74597 .4413 m .7254 .43983 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.78227 .43331 m .77687 .43449 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.77687 .43449 m .74597 .4413 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.7254 .43983 m .7609 .43609 L .78227 .43331 L p F P
0 g
s
.282 0 0 r
.7254 .43983 m .70364 .43696 L p .74855 .43628 L F P
0 g
s
.282 0 0 r
.74855 .43628 m .75061 .43625 L .74979 .43636 L F
.74855 .43628 m .74979 .43636 L .7254 .43983 L F
.7609 .43609 m .75701 .4365 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.75701 .4365 m .7254 .43983 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.73863 .43766 m .7609 .43609 L p .71714 .43675 L F P
0 g
s
.282 0 0 r
.70364 .43696 m .70893 .43706 L p .71714 .43675 L F P
0 g
s
.282 0 0 r
.70893 .43706 m .73863 .43766 L p .71714 .43675 L F P
0 g
s
.545 .095 .135 r
.70364 .43696 m .68102 .43314 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.73863 .43766 m .70821 .43705 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.70821 .43705 m .70364 .43696 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.71562 .43828 m .73863 .43766 L p .69001 .43384 L F P
0 g
s
.174 0 0 r
.73863 .43766 m .71562 .43828 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75641 .43248 m .75515 .43285 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75515 .43285 m .73863 .43766 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.71562 .43828 m .73369 .43679 L .74285 .43505 L p F P
0 g
s
.174 0 0 r
.71562 .43828 m .74285 .43505 L .73528 .43549 L F
.545 .095 .135 r
.6868 .43359 m .68781 .43375 L .69001 .43384 L F
.68102 .43314 m .68781 .43375 L .6868 .43359 L F
.68102 .43314 m .68423 .43361 L p .68781 .43375 L F P
0 g
s
.545 .095 .135 r
.68423 .43361 m .71562 .43828 L p .69001 .43384 L F P
0 g
s
.668 .357 .437 r
.71562 .43828 m .68102 .43314 L .65797 .4289 L p F P
0 g
s
.668 .357 .437 r
.69211 .43828 m .71562 .43828 L p .66944 .43076 L F P
0 g
s
.608 .864 .991 r
.71269 .43607 m .73438 .42941 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.71562 .43828 m .70918 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.7101 .43763 m .73369 .43679 L .70918 .43828 L F
.73369 .43679 m .72991 .4371 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.72991 .4371 m .71562 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.70918 .43828 m .69211 .43828 L p .7101 .43763 L F P
0 g
s
.556 .232 .376 r
.71069 .4406 m .73369 .43679 L p .69828 .43806 L F P
0 g
s
.608 .864 .991 r
.71069 .4406 m .71259 .43629 L p .71915 .4366 L F P
0 g
s
.608 .864 .991 r
.71259 .43629 m .71269 .43607 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.6937 .43848 m .71069 .4406 L p .69828 .43806 L F P
0 g
s
.649 .482 .645 r
.69211 .43828 m .66838 .438 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.71069 .4406 m .70309 .43965 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.70309 .43965 m .69211 .43828 L p .70134 .44002 L F P
0 g
s
.306 .798 .786 r
.68752 .44408 m .69116 .44267 L .69611 .44115 L p F P
0 g
s
.306 .798 .786 r
.69611 .44115 m .71203 .43627 L p .69794 .44076 L F P
0 g
s
.306 .798 .786 r
.69794 .44076 m .68752 .44408 L .69611 .44115 L F
.71203 .43627 m .71269 .43607 L p .71201 .43628 L F P
0 g
s
.306 .798 .786 r
.71201 .43628 m .68752 .44408 L .71203 .43627 L F
.556 .232 .376 r
.69211 .43828 m .6937 .43848 L p .69828 .43806 L F P
0 g
s
.174 0 0 r
.74285 .43505 m .75641 .43248 L p .73528 .43549 L F P
0 g
s
.668 .357 .437 r
.65797 .4289 m .66318 .43033 L p .66944 .43076 L F P
0 g
s
.668 .357 .437 r
.66318 .43033 m .69211 .43828 L p .66944 .43076 L F P
0 g
s
.259 .764 .743 r
.82195 .42337 m .78262 .43859 L .7651 .44098 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.647 .613 .802 r
.37356 .2803 m .40226 .30304 L .41687 .30691 L p F P
0 g
s
.647 .613 .802 r
.41687 .30691 m .38658 .27633 L .37356 .2803 L p F P
0 g
s
.44 .703 .977 r
.57734 .39146 m .63028 .38541 L .61168 .38068 L p F P
0 g
s
.44 .703 .977 r
.61168 .38068 m .55957 .38073 L .57734 .39146 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.523 .75 .979 r
.71435 .41725 m .77134 .3987 L .74807 .39431 L p F P
0 g
s
.523 .75 .979 r
.74807 .39431 m .69314 .40882 L .71435 .41725 L p F P
0 g
s
.646 .595 .784 r
.39352 .30552 m .42901 .32776 L .43802 .33239 L p F P
0 g
s
.646 .595 .784 r
.43802 .33239 m .40226 .30304 L .39352 .30552 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.651 .637 .823 r
.36423 .25396 m .38658 .27633 L .40628 .27962 L p F P
0 g
s
.651 .637 .823 r
.40628 .27962 m .3808 .24873 L .36423 .25396 L p F P
0 g
s
.767 .809 .886 r
.59009 .30292 m .62338 .23732 L .62212 .21363 L p F P
0 g
s
.767 .809 .886 r
.62212 .21363 m .58184 .27938 L .59009 .30292 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.559 .601 .851 r
.3808 .24873 m .3636 .22775 L .35291 .24302 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.743 .789 .89 r
.57738 .24617 m .51598 .31326 L .52428 .32825 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.709 .75 .884 r
.7343 .14755 m .72425 .20869 L .77739 .25219 L p F P
0 g
s
.709 .75 .884 r
.77739 .25219 m .78578 .18486 L .7343 .14755 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.501 .745 .982 r
.69314 .40882 m .74807 .39431 L .72508 .3904 L p F P
0 g
s
.501 .745 .982 r
.72508 .3904 m .67163 .40019 L .69314 .40882 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.368 .686 .98 r
.59521 .37852 m .54383 .37242 L .55957 .38073 L p F P
0 g
s
.675 .229 .185 r
.52102 .36579 m .53082 .36728 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.55957 .38073 m .58596 .3807 L p .57795 .37959 L F P
0 g
s
.675 .229 .185 r
.57004 .38321 m .54819 .37544 L p .55235 .37602 L F P
0 g
s
.675 .229 .185 r
.54819 .37544 m .52102 .36579 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.61168 .38068 m .59521 .37852 L p .57795 .37959 L F P
0 g
s
.368 .686 .98 r
.58596 .3807 m .61168 .38068 L p .57795 .37959 L F P
0 g
s
.705 .496 .603 r
.69211 .43828 m .65797 .4289 L .63494 .42479 L p F P
0 g
s
.686 .722 .877 r
.38969 .1963 m .41032 .22459 L .44518 .23613 L p F P
0 g
s
.686 .722 .877 r
.44518 .23613 m .41957 .19981 L .38969 .1963 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.705 .496 .603 r
.63494 .42479 m .66838 .438 L .69211 .43828 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
0 .038 .608 r
.39777 .24294 m .37526 .21259 L .37425 .18286 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.467 .741 .988 r
.67163 .40019 m .72508 .3904 L .70284 .38753 L p F P
0 g
s
.467 .741 .988 r
.70284 .38753 m .65046 .39214 L .67163 .40019 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.152 .611 .93 r
.54383 .37242 m .59521 .37852 L .58126 .3793 L p F P
0 g
s
.152 .611 .93 r
.58126 .3793 m .53082 .36728 L .54383 .37242 L p F P
0 g
s
.298 .794 .839 r
.77876 .42754 m .7609 .43609 L .73863 .43766 L p F P
0 g
s
.298 .794 .839 r
.73863 .43766 m .75641 .43248 L .77876 .42754 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.482 .877 .962 r
.8007 .42186 m .78227 .43331 L .7609 .43609 L p F P
0 g
s
.482 .877 .962 r
.7609 .43609 m .77876 .42754 L .8007 .42186 L p F P
0 g
s
.63 .669 .869 r
.67931 .43426 m .69116 .44267 L .66979 .44923 L p F P
0 g
s
.63 .669 .869 r
.66979 .44923 m .66078 .44324 L .67931 .43426 L p F P
0 g
s
.624 .589 .794 r
.56158 .39018 m .51471 .36821 L .52102 .36579 L p F P
0 g
s
.306 .798 .786 r
.71269 .43607 m .71069 .4406 L .68752 .44408 L p F P
0 g
s
.55 .889 .985 r
.8222 .41537 m .80263 .42911 L .78227 .43331 L p F P
0 g
s
.55 .889 .985 r
.78227 .43331 m .8007 .42186 L .8222 .41537 L p F P
0 g
s
.675 .229 .185 r
.53082 .36728 m .58126 .3793 L .57004 .38321 L p F P
0 g
s
.606 .642 .86 r
.65328 .42013 m .67931 .43426 L .66078 .44324 L p F P
0 g
s
.606 .642 .86 r
.66078 .44324 m .63819 .43022 L .65328 .42013 L p F P
0 g
s
.663 .743 .91 r
.39796 .17447 m .41957 .19981 L .45747 .2128 L p F P
0 g
s
.663 .743 .91 r
.45747 .2128 m .42902 .17895 L .39796 .17447 L p F P
0 g
s
.624 .589 .794 r
.52102 .36579 m .57004 .38321 L .56158 .39018 L p F P
0 g
s
.4 .731 .991 r
.65046 .39214 m .70284 .38753 L .6818 .38621 L p F P
0 g
s
.4 .731 .991 r
.6818 .38621 m .63028 .38541 L .65046 .39214 L p F P
0 g
s
.591 .631 .859 r
.61563 .40226 m .65328 .42013 L .63819 .43022 L p F P
0 g
s
.591 .631 .859 r
.63819 .43022 m .60408 .41178 L .61563 .40226 L p F P
0 g
s
.608 .864 .991 r
.73438 .42941 m .73369 .43679 L .71069 .4406 L p F P
0 g
s
.587 .619 .851 r
.60408 .41178 m .56158 .39018 L .57004 .38321 L p F P
0 g
s
.737 .794 .898 r
.58017 .21617 m .52425 .18228 L .51515 .14251 L p F P
0 g
s
.737 .794 .898 r
.51515 .14251 m .56965 .17047 L .58017 .21617 L p F P
0 g
s
.58 .895 .987 r
.84328 .40806 m .82195 .42337 L .80263 .42911 L p F P
0 g
s
.58 .895 .987 r
.80263 .42911 m .8222 .41537 L .84328 .40806 L p F P
0 g
s
.587 .619 .851 r
.57004 .38321 m .61563 .40226 L .60408 .41178 L p F P
0 g
s
.639 .695 .886 r
.69842 .42568 m .71269 .43607 L .69116 .44267 L p F P
0 g
s
.639 .695 .886 r
.69116 .44267 m .67931 .43426 L .69842 .42568 L p F P
0 g
s
.632 .83 .977 r
.75623 .4227 m .75641 .43248 L .73369 .43679 L p F P
0 g
s
.632 .83 .977 r
.73369 .43679 m .73438 .42941 L .75623 .4227 L p F P
0 g
s
.214 .674 .946 r
.63028 .38541 m .6818 .38621 L .66232 .38682 L p F P
0 g
s
.214 .674 .946 r
.66232 .38682 m .61168 .38068 L .63028 .38541 L p F P
0 g
s
.621 .654 .862 r
.66957 .41116 m .69842 .42568 L .67931 .43426 L p F P
0 g
s
.621 .654 .862 r
.67931 .43426 m .65328 .42013 L .66957 .41116 L p F P
0 g
s
.592 .903 .984 r
.86401 .39995 m .84026 .41607 L .82195 .42337 L p F P
0 g
s
.592 .903 .984 r
.82195 .42337 m .84328 .40806 L .86401 .39995 L p F P
0 g
s
.631 .599 .799 r
.61563 .40226 m .57004 .38321 L .58126 .3793 L p F P
0 g
s
.638 .814 .968 r
.77825 .41595 m .77876 .42754 L .75641 .43248 L p F P
0 g
s
.638 .814 .968 r
.75641 .43248 m .75623 .4227 L .77825 .41595 L p F P
0 g
s
.644 .708 .893 r
.71823 .41763 m .73438 .42941 L .71269 .43607 L p F P
0 g
s
.644 .708 .893 r
.71269 .43607 m .69842 .42568 L .71823 .41763 L p F P
0 g
s
.465 0 0 r
.61168 .38068 m .66232 .38682 L .64471 .38966 L p F P
0 g
s
.465 0 0 r
.64471 .38966 m .59521 .37852 L .61168 .38068 L p F P
0 g
s
.614 .632 .845 r
.62914 .39482 m .66957 .41116 L .65328 .42013 L p F P
0 g
s
.614 .632 .845 r
.65328 .42013 m .61563 .40226 L .62914 .39482 L p F P
0 g
s
.631 .599 .799 r
.58126 .3793 m .62914 .39482 L .61563 .40226 L p F P
0 g
s
.683 .498 .631 r
.62914 .39482 m .58126 .3793 L .59521 .37852 L p F P
0 g
s
.683 .498 .631 r
.59521 .37852 m .64471 .38966 L .62914 .39482 L p F P
0 g
s
.641 .807 .963 r
.80044 .40914 m .8007 .42186 L .77876 .42754 L p F P
0 g
s
.641 .807 .963 r
.77876 .42754 m .77825 .41595 L .80044 .40914 L p F P
0 g
s
.481 .776 .996 r
.77134 .3987 m .81889 .38711 L .79475 .38717 L p F P
0 g
s
.481 .776 .996 r
.79475 .38717 m .74807 .39431 L .77134 .3987 L p F P
0 g
s
.622 .761 .946 r
.40381 .15755 m .42902 .17895 L .46877 .1939 L p F P
0 g
s
.622 .761 .946 r
.46877 .1939 m .43481 .16353 L .40381 .15755 L p F P
0 g
s
.648 .714 .896 r
.73878 .41024 m .75623 .4227 L .73438 .42941 L p F P
0 g
s
.648 .714 .896 r
.73438 .42941 m .71823 .41763 L .73878 .41024 L p F P
0 g
s
.633 .659 .858 r
.68722 .40355 m .71823 .41763 L .69842 .42568 L p F P
0 g
s
.633 .659 .858 r
.69842 .42568 m .66957 .41116 L .68722 .40355 L p F P
0 g
s
.638 .621 .817 r
.66957 .41116 m .62914 .39482 L .64471 .38966 L p F P
0 g
s
.407 .766 .995 r
.74807 .39431 m .79475 .38717 L .77115 .38794 L p F P
0 g
s
.407 .766 .995 r
.77115 .38794 m .72508 .3904 L .74807 .39431 L p F P
0 g
s
.638 .621 .817 r
.64471 .38966 m .68722 .40355 L .66957 .41116 L p F P
0 g
s
.642 .804 .961 r
.8228 .40228 m .8222 .41537 L .8007 .42186 L p F P
0 g
s
.642 .804 .961 r
.8007 .42186 m .80044 .40914 L .8228 .40228 L p F P
0 g
s
.651 .717 .897 r
.76012 .40356 m .77825 .41595 L .75623 .4227 L p F P
0 g
s
.651 .717 .897 r
.75623 .4227 m .73878 .41024 L .76012 .40356 L p F P
0 g
s
.196 .692 .917 r
.72508 .3904 m .77115 .38794 L .74839 .38976 L p F P
0 g
s
.196 .692 .917 r
.74839 .38976 m .70284 .38753 L .72508 .3904 L p F P
0 g
s
.664 .582 .753 r
.68722 .40355 m .64471 .38966 L .66232 .38682 L p F P
0 g
s
.645 .658 .848 r
.70627 .39744 m .73878 .41024 L .71823 .41763 L p F P
0 g
s
.645 .658 .848 r
.71823 .41763 m .68722 .40355 L .70627 .39744 L p F P
0 g
s
.438 0 0 r
.70284 .38753 m .74839 .38976 L .72669 .39286 L p F P
0 g
s
.438 0 0 r
.72669 .39286 m .6818 .38621 L .70284 .38753 L p F P
0 g
s
.642 .803 .961 r
.84533 .39537 m .84328 .40806 L .8222 .41537 L p F P
0 g
s
.642 .803 .961 r
.8222 .41537 m .8228 .40228 L .84533 .39537 L p F P
0 g
s
.681 .448 .562 r
.70627 .39744 m .66232 .38682 L .6818 .38621 L p F P
0 g
s
.664 .582 .753 r
.66232 .38682 m .70627 .39744 L .68722 .40355 L p F P
0 g
s
.681 .448 .562 r
.6818 .38621 m .72669 .39286 L .70627 .39744 L p F P
0 g
s
.653 .718 .896 r
.78221 .39762 m .80044 .40914 L .77825 .41595 L p F P
0 g
s
.653 .718 .896 r
.77825 .41595 m .76012 .40356 L .78221 .39762 L p F P
0 g
s
.696 .745 .889 r
.73454 .10877 m .7343 .14755 L .78578 .18486 L p F P
0 g
s
.696 .745 .889 r
.78578 .18486 m .78141 .13691 L .73454 .10877 L p F P
0 g
s
.657 .647 .828 r
.72669 .39286 m .76012 .40356 L .73878 .41024 L p F P
0 g
s
.657 .647 .828 r
.73878 .41024 m .70627 .39744 L .72669 .39286 L p F P
0 g
s
.641 .806 .962 r
.86803 .3884 m .86401 .39995 L .84328 .40806 L p F P
0 g
s
.641 .806 .962 r
.84328 .40806 m .84533 .39537 L .86803 .3884 L p F P
0 g
s
.656 .715 .892 r
.80501 .39239 m .8228 .40228 L .80044 .40914 L p F P
0 g
s
.656 .715 .892 r
.80044 .40914 m .78221 .39762 L .80501 .39239 L p F P
0 g
s
.671 .619 .789 r
.76012 .40356 m .72669 .39286 L .74839 .38976 L p F P
0 g
s
.671 .619 .789 r
.74839 .38976 m .78221 .39762 L .76012 .40356 L p F P
0 g
s
.707 .781 .91 r
.60875 .16516 m .56572 .13185 L .57038 .10327 L p F P
0 g
s
.707 .781 .91 r
.57038 .10327 m .60854 .12828 L .60875 .16516 L p F P
0 g
s
.682 .547 .695 r
.78221 .39762 m .74839 .38976 L .77115 .38794 L p F P
0 g
s
.734 .799 .903 r
.56965 .17047 m .51515 .14251 L .51538 .11347 L p F P
0 g
s
.734 .799 .903 r
.51538 .11347 m .56572 .13185 L .56965 .17047 L p F P
0 g
s
.634 .295 .379 r
.80501 .39239 m .77115 .38794 L .79475 .38717 L p F P
0 g
s
.682 .547 .695 r
.77115 .38794 m .80501 .39239 L .78221 .39762 L p F P
0 g
s
.659 .709 .884 r
.82842 .38779 m .84533 .39537 L .8228 .40228 L p F P
0 g
s
.659 .709 .884 r
.8228 .40228 m .80501 .39239 L .82842 .38779 L p F P
0 g
s
.11 0 0 r
.82842 .38779 m .79475 .38717 L .81889 .38711 L p F P
0 g
s
.634 .295 .379 r
.79475 .38717 m .82842 .38779 L .80501 .39239 L p F P
0 g
s
.11 0 0 r
.81889 .38711 m .85233 .38369 L .82842 .38779 L p F P
0 g
s
.756 .807 .893 r
.52425 .18228 m .46162 .15796 L .45622 .12894 L p F P
0 g
s
.756 .807 .893 r
.45622 .12894 m .51515 .14251 L .52425 .18228 L p F P
0 g
s
.664 .695 .869 r
.85233 .38369 m .86803 .3884 L .84533 .39537 L p F P
0 g
s
.664 .695 .869 r
.84533 .39537 m .82842 .38779 L .85233 .38369 L p F P
0 g
s
.706 .791 .917 r
.60854 .12828 m .57038 .10327 L .58489 .08696 L p F P
0 g
s
.721 .745 .871 r
.5818 .10849 m .55311 .15716 L .60104 .19519 L p F P
0 g
s
.706 .791 .917 r
.58489 .08696 m .61618 .10074 L .60854 .12828 L p F P
0 g
s
.721 .745 .871 r
.60104 .19519 m .62371 .13337 L .5818 .10849 L p F P
0 g
s
.655 .745 .916 r
.73454 .10877 m .78141 .13691 L p .74107 .10808 L F P
0 g
s
.655 .745 .916 r
.78141 .13691 m .76334 .11288 L .72363 .09561 L p F P
0 g
s
.76 .624 .709 r
.73186 .11453 m .70126 .10817 L p .76036 .11265 L F P
0 g
s
.76 .624 .709 r
.76334 .11288 m .76168 .11297 L p .76036 .11265 L F P
0 g
s
.76 .624 .709 r
.76168 .11297 m .73186 .11453 L p .76036 .11265 L F P
0 g
s
.655 .745 .916 r
.72363 .09561 m .73222 .10597 L p .74107 .10808 L F P
0 g
s
.655 .745 .916 r
.73222 .10597 m .73454 .10877 L p .74107 .10808 L F P
0 g
s
.026 0 .155 r
.65461 .15568 m .67769 .11196 L .70126 .10817 L p F P
0 g
s
.732 .812 .914 r
.56572 .13185 m .51538 .11347 L .52644 .09758 L p F P
0 g
s
.732 .812 .914 r
.52644 .09758 m .57038 .10327 L .56572 .13185 L p F P
0 g
s
.753 .82 .905 r
.51515 .14251 m .45622 .12894 L .4627 .11391 L p F P
0 g
s
.753 .82 .905 r
.4627 .11391 m .51538 .11347 L .51515 .14251 L p F P
0 g
s
.672 .597 .762 r
.66818 .14348 m .70126 .10817 L .73186 .11453 L p F P
0 g
s
.672 .597 .762 r
.73186 .11453 m .68855 .14043 L .66818 .14348 L p F P
0 g
s
.729 .872 .948 r
.57038 .10327 m .52644 .09758 L .54881 .096 L p F P
0 g
s
.719 .728 .857 r
.54881 .096 m .51242 .12913 L .55311 .15716 L p F P
0 g
s
.719 .728 .857 r
.55311 .15716 m .5818 .10849 L .54881 .096 L p F P
0 g
s
.76 .624 .709 r
.70126 .10817 m .72363 .09561 L .76334 .11288 L p F P
0 g
s
.702 .83 .943 r
.61618 .10074 m .58489 .08696 L .60961 .08405 L p F P
0 g
s
.709 .724 .862 r
.60961 .08405 m .5818 .10849 L .62371 .13337 L p F P
0 g
s
.702 .83 .943 r
.60961 .08405 m .63275 .08457 L .61618 .10074 L p F P
0 g
s
.709 .724 .862 r
.62371 .13337 m .64389 .09433 L .60961 .08405 L p F P
0 g
s
.666 .564 .73 r
.67769 .11196 m .69045 .08841 L .72363 .09561 L p F P
0 g
s
.729 .872 .948 r
.54881 .096 m .58489 .08696 L .57038 .10327 L p F P
0 g
s
.752 .887 .94 r
.51538 .11347 m .4627 .11391 L .48166 .11409 L p F P
0 g
s
.752 .887 .94 r
.48166 .11409 m .52644 .09758 L .51538 .11347 L p F P
0 g
s
.675 .632 .798 r
.63275 .08457 m .60961 .08405 L .64389 .09433 L p F P
0 g
s
.675 .632 .798 r
.64389 .09433 m .65854 .08082 L .63275 .08457 L p F P
0 g
s
.68 .625 .787 r
.58489 .08696 m .54881 .096 L .5818 .10849 L p F P
0 g
s
.68 .625 .787 r
.5818 .10849 m .60961 .08405 L .58489 .08696 L p F P
0 g
s
.689 .633 .788 r
.52644 .09758 m .48166 .11409 L .51242 .12913 L p F P
0 g
s
.689 .633 .788 r
.51242 .12913 m .54881 .096 L .52644 .09758 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0005?ooo]Z1_l0000BoookJP03o`000?oo
nf[ooo]Z01?ooo]Z2?l0002<oookJP00oooonfXIoookJQ7o0000C_oonfX7o`000004ojbQc?l0003o
/[WOo`0000;o/[WO1Ol0000=oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<oookJP00oooonfXF
oookJQ7o0000>ooonfXFo`0000Oo[:7<00Go0000ok:igonb^Moo/[WOo`000006ok:ig`Co00002Ooo
nfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oooo]Z5?oonfXAo`0003Cooo]Z2Ol00004
ojjOb@03o`000?ne^Mco]KWL00;o]KWL0ol0000@ojbQc003o`000?nb^Moo/[WO00go/[WO1Ol00004
oookJP03o`000?oonf[ooo]Z01Gooo]Z2?l0002:oookJP00oooonfXAoookJQ7o0000<ooonfX4o`00
00co[Yo900?o0000okFig?ne^M`01_ne^M`4o`0000_o[:7<00?o0000ok:igonb^Ml03onb^Ml7o`00
0003oookJ_l0003ooo]Z01Oooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000<_oonfX4o`0000oo
[Yo900?o0000okFig?ne^M`02one^M`4o`0000Ko[:7<00?o0000ok:igonb^Ml01Onb^Ml00ol0003o
/[WOok:ig`08ok:ig`?oR8;500?o0000ojZ@^_nZT;X01Ol0000FoookJPSo0000ROoonfX00?oooo]Z
3?oonfXAo`00037ooo]Z0ol0000AojjOb@;o00004_ne^M`3o`0000;o[:7<00?o0000ok:igonb^Ml0
4Onb^Ml2ohR2a@03o`000?nZT;[oZY2j00?oZY2j00?o0000ojZ@^_nZT;X01?l0000CoookJPSo0000
R?oonfX00?oooo]Z2OoonfXAo`00033ooo]Z1?l0000CojjOb@03o`000?ne^Mco]KWL01Go]KWL0ol0
0009ok:ig`03o`000?nb^Moo/[WO00Oo/[WO0_n8P/D00ol0003oZY2jojZ@^P03ojZ@^P03o`000?nZ
T;[oZY2j00CoZY2j1Ol0000?oookJPOo0000R?oonfX00?oooo]Z1ooonfXAo`0002[ooo]Z2?l0000F
ojjOb@03o`000?ne^Mco]KWL01Oo]KWL00Co0000okFmgol0003o00004Onb^Ml00on8P/Go0000ojZ@
^P05ojZ@^P03o`000?nZT;[oZY2j00WoZY2j0ol0000<oookJPSo0000QooonfX00?oooo]Z1?oonfXA
o`0002Kooo]Z1ol00004ok2Rb@04o`000?nh^]_o^;[KokRjf`?o00004_n^WlT00ol0003o]KWLokFi
g00GokFig003o`000?ne_Moo]KgO00;o]KgO0_l0000?ok:ig`03oookJ_l0003oZY2j00GoZY2j00?o
0000ojZ@^_nZT;X02OnZT;X3ol:O]@?o00002_oonfX8o`0008Kooo]Z003:oookJPGo001o<OoonfXA
o`0002Kooo]Z0ol0000:ok2Rb@03o`000?nh^]_o^;[K00Go^;[K0ol0000=ojjOb@;o00006_ne^M`0
0ol0003o]KgOokFmg`04okFmg`;o00003Onb^Ml00ol0003oZY2jojZ@^P05ojZ@^P03o`000?nZT;[o
ZY2j00KoZY2j00?o0000ol:O]Oo2WkD01_o2WkD2o`0000Wooo]Z1ol00026oookJP00bOoonfX7o`00
Obkooo]Z4Ol0000UoookJP?o00003?n`X/T00ol0003o^;[KokRjf`09okRjf`?o00002On^WlT00ol0
003o]KWLokFig00IokFig003o`000?ne_Moo]KgO00Oo]KgO0_l0000:ok:ig`03ohR2aOl0003oZY2j
00KoZY2j00?o0000ojZ@^_nZT;X00onZT;X2o`0000co`Yne0_l00007oookJPSo0000QOoonfX00<Wo
oo]Z0ol007l01?oonf[o001oo`00Ool007l[oookJQ7o00009OoonfX3o`0000ko/:;900?o0000okRj
fonh^]/03Onh^]/3o`0000Go[Yo900?o0000okFig?ne^M`06_ne^M`00ol0003o]KgOokFmg`09okFm
g`;o00001onb^Ml00on8P/Go0000ojZ@^P07ojZ@^P04o`000?nZT;[oZY2jojZ@^P;o00004?o2WkD3
o`0000Gooo]Z2?l00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lWoookJQ;o00009?oonfX3o`00
013o/:;900?o0000okRjfonh^]/04Onh^]/3o`000003ojjObOl0003o]KWL01_o]KWL00?o0000okFm
gone_Ml03?ne_Ml2o`0000Go/[WO00?oR8;5o`000?nZT;X01onZT;X01?l0003oZY2jo`000?l0000E
ol:O]@;o00001?oonfX7o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObGooo]Z4Ol0000Toook
JP?o00004_n`X/T00ol0003o^;[KokRjf`0EokRjf`;o00006one^M`00ol0003o]KgOokFmg`0?okFm
g`;o00000_nb^Ml00on8P/Go0000ojZ@^P06ojZ@^PCo00006Oo2WkD2o`0000;ooo]Z2?l0000Hoook
JPWo001oH_oonfX00<Sooo]Z0ol007l3oookJP?o001o8_oonfXAo`0002Cooo]Z0ol0000Dok2Rb@03
o`000?nh^]_o^;[K01Ko^;[K00Co0000okRng_l0003o00006One^M`00ol0003o]KgOokFmg`0AokFm
g`04o`000?nb^MooR8;5o`0000?oZY2j1?l00003o`H09`03o`000?n/V<?o[9S300Co00005Oo2WkD;
o`0001Oooo]Z2Ol007mRoookJP00b?oonfX3o`00O`?ooo]Z0ol007lPoookJQ7o00008ooonfX3o`00
01Go/:;90_l0000HokRjf`03o`000?nh_]ko^;kN00;o^;kN00?o0000okFig?ne^M`05One^M`00ol0
003o]KgOokFmg`0CokFmg`;o000000?oZY2jo`000?l602L01ol602L2o`0000Ko[9S31?l00006ol:O
]@03ok:mh_o2WkGo`Yne00_o`Yne2?l0000GoookJPCo001oIooonfX00<Sooo]Z0ol007l3oookJP?o
001o7OoonfXAo`0001_ooo]Z3?l0000Fok2Rb@03o`000?nh^]_o^;[K01So^;[K00?o0000okRng_nh
_]h00onh_]h2o`0001Go]KWL00?o0000okFmgone_Ml04_ne_Ml3o`0000Wo1P0W00?o0000ojbH`ol0
00002_n/V<<4o`0000Wo`Yne1Ol00004ol:O]@Oo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00
b?oonfX3o`00O`?ooo]Z0ol007lJoookJQ7o00007_oonfX00ol0003o`=7Wol3Ai`09ol3Ai`;o0000
4on`X/T00ol0003o^;[KokRjf`0HokRjf`03o`000?nh_]ko^;kN00Ko^;kN0_l0000BokFig003o`00
0?ne_Moo]KgO01?o]KgO0_l00009o`H09`04o`000?n/V<?o[9S3o`0000ko[9S32_l00008ojNnjPSo
00002OoonfX:o`00O`Cooo]Z1Ol007mToookJP00b?oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000
7ooonfX00ol0003o`=7Wol3Ai`0<ol3Ai`;o00004?n`X/T00ol0003o^;[KokRjf`0HokRjf`03o`00
0?nh_]ko^;kN00Wo^;kN00?o0000okFig?ne^M`03one^M`00ol0003o]KgOokFmg`0BokFmg`03o`00
0?oPn]Ko000000So1P0W00Go0000ojbH`on/V<?o[9S3o`00000<ojbH``;o00000onb_N800ol0003o
/[kSok:nh`04ok:nh`;o00001onW_^X7o`0001Wooo]Z1?l007mSoookJP00bOoonfX3o`00O`04oook
J_l007oo001oo`00OaKooo]Z4Ol0000RoookJP03o`000?o0dNOo`=7W00ko`=7W0_l0000=ok2Rb@03
o`000?nh^]_o^;[K01Wo^;[K00?o0000okRng_nh_]h02_nh_]h2o`0000ko]KWL00?o0000okFmgone
_Ml04one_Ml00ooPn]Ko0000o`H09`07o`H09`03o`000?n/V<?o[9S300;o[9S300?o0000ojbH`on/
V<<02On/V<<00ol0003o/[gRok:mhP03ok:mhP03o`000?nb_^?o/[kS00Ko/[kS00?o0000ojNnj_nW
_^X01OnW_^X7o`0001Wooo]Z0ol007mSoookJP00bOoonfX7o`00OaCooo]Z4Ol0000SoookJP03o`00
0?o0dNOo`=7W017o`=7W0_l0000:ok2Rb@03o`000?nh^]_o^;[K01Wo^;[K00?o0000okRng_nh_]h0
3Onh_]h2o`0000co]KWL00?o0000okFmgone_Ml04one_Ml2o`0000Oo1P0W00?o0000ojbH`on/V<<0
0on/V<<00ol0003o[9S3ojbH``07ojbH``;o00001_nb_N800ol0003o/[kSok:nh`07ok:nh`;o0000
1_nW_^X7o`0001Wooo]Z0ol007mRoookJP00b_oonfX5o`00Oa;ooo]Z4Ol0000VoookJP03o`000?o0
dNOo`=7W01?o`=7W0_l00007ok2Rb@03o`000?nh^]_o^;[K01[o^;[K00?o0000okRng_nh_]h03onh
_]h00ol0003o]KWLokFig008okFig003o`000?ne_Moo]KgO01?o]KgO00?oh?[Fo`000?l602L01_l6
02L00ol0003o[9S3ojbH``04ojbH``03o`000?n/V<?o[9S300Go[9S30_l00008ok:mhP03o`000?nb
_^?o/[kS00Wo/[kS0_l00004ojNnjPOo00004ooonfX3o`00O`?ooo]Z0ol007mRoookJP00g_oonfXA
o`0002Sooo]Z00?o0000ol3Aioo0dNL05_o0dNL2o`0000Co/:;900?o0000okRjfonh^]/06_nh^]/0
0ol0003o^;kNokRngP0AokRngP;o00001one^M`00ol0003o]KgOokFmg`0DokFmg`03on3je_l0003o
1P0W00Go1P0W00?o0000ojbH`on/V<<01On/V<<00ol0003o[9S3ojbH``03ojbH``;o00002_nb_N80
0ol0003o/[kSok:nh`0;ok:nh`;o00000onW_^X7o`0001;ooo]Z0ol007l3oookJP?o001oH_oonfX0
0=cooo]Z4Ol0000ZoookJP03o`000?o0dNOo`=7W01So`=7W0_l000000on`X/Wo0000okRjf`0LokRj
f`03o`000?nh_]ko^;kN01?o^;kN0_l00005okFig003o`000?ne_Moo]KgO01Co]KgO00?o0000o`H0
9ol602L01?l602L00ol0003o[9S3ojbH``06ojbH``04o`000?n/V<?o[9S3ojbH``;o00003?nb_N80
0ol0003o/[kSok:nh`0=ok:nh`04o`000?nW_^[oYkkZojNnjPOo00004OoonfX4o`00O`;ooo]Z0ol0
07mRoookJP00fOoonfXAo`0002cooo]Z0ol0000Kol3Ai`;o00007?nh^]/00ol0003o^;kNokRngP0F
okRngP05o`000?ne^Mco]KWLokFig?l000005_ne_Ml2o`0000Ko1P0W00?o0000ojbH`on/V<<01_n/
V<<01?l0003o[9S3ojbH`ol0000>ok:mhP03o`000?nb_^?o/[kS00ko/[kS0_l00002ojNnjPKo0000
4_oonfX7o`00Of?ooo]Z003GoookJQ7o0000;_oonfX00ol0003o`LkTol7>i005o`0001Oo`=7W0_l0
000JokRjf`03o`000?nh_]ko^;kN01So^;kN0_l000000one^Mco0000okFmg`0DokFmg`;o00001_l6
02L00ol0003o[9S3ojbH``07ojbH``?o000000?o]KoQo`000?l000002onb_N800ol0003o/[kSok:n
h`0Aok:nh`03o`000?nW_^[o000000Ko00004_oonfX5o`00OfCooo]Z003DoookJQ7o0000<OoonfX0
0ol0003o`LkTol7>i005ol7>i0Co00004oo0dNL01?l0003o^lcWo`000?l0000HokRjf`03o`000?nh
_]ko^;kN01[o^;kN0_l0000EokFmg`;o00001Ol602L00ol0003o[9S3ojbH``07ojbH``;o00001One
_n400ol0003o/[gRok:mhP08ok:mhP03o`000?nb_^?o/[kS01?o/[kS00?oYkkZo`000?l000001Ol0
001joookJP00dOoonfXAo`0003Gooo]Z00?o0000ol7>i?o1c^@02?o1c^@5o`0000ko`=7W00Go0000
ok_<ionkc>Oo^lcWo`00000FokRjf`03o`000?nh_]ko^;kN01_o^;kN00?o0000okS0h?l000004one
_Ml2o`0000Go1P0W00?o0000ojbH`on/V<<01_n/V<<2o`000003okFohOl0003o]KoQ00Go]KoQ00?o
0000ok:mh_nb_N801onb_N800ol0003o/[kSok:nh`0Dok:nh`Oo0000N_oonfX00<oooo]Z4Ol0000g
oookJP03o`000?o1c^Co`LkT00go`LkT1?l0000:ol3Ai`03o`000?nkc>Oo^lcW00;o^lcW00?o0000
okRjfonh^]/04onh^]/00ol0003o^;kNokRngP0JokRngP04o`000?nh`>3o^<3PokS0h0;o00004One
_Ml00ol0003o1P0Wo`H09`03o`H09`03o`000?n/V<?o[9S300Ko[9S300Go0000okFohOne_n7o]KoQ
o`000007okFoh@;o00001onb_N800ol0003o/[kSok:nh`0Fok:nh`Ko0000NOoonfX00<cooo]Z4Ol0
000joookJP03o`000?o1c^Co`LkT017o`LkT1?l00006ol3Ai`03o`000?nkc>Oo^lcW00?o^lcW0_l0
000BokRjf`03o`000?nh_]ko^;kN01_o^;kN00?o0000okS0h?nh`>000onh`>000ol0003o]KgOokFm
g`0=okFmg`;o00001?l602L00ol0003o[9S3ojbH``05ojbH``;o00001?ne_n400ol0003o]KoQokFo
h@07okFoh@03o`000?nb_N;o/[gR00Co/[gR00?o0000ok:nhonb_^<05_nb_^<7o`0007Sooo]Z003:
oookJQ7o0000??oonfX00ol0003o`LkTol7>i00Eol7>i0Co00000_o0dNL00ol0003o^lcWok_<i`05
ok_<i`03o`000?nh^]_o^;[K00ko^;[K00?o0000okRng_nh_]h07?nh_]h00ol0003o^<3PokS0h004
okS0h003o`000?ne_Moo]KgO00co]KgO00?o0000o`H09ol602L00_l602L00ol0003o[9S3ojbH``03
ojbH``?o00001_ne_n400ol0003o]KoQokFoh@08okFoh@;o00001?nb_N800ol0003o/[kSok:nh`0F
ok:nh`Oo0000N?oonfX00<Oooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000ol7>
i?o1c^@06_o1c^@3o`0000Oo^lcW0_l0000>okRjf`03o`000?nh_]ko^;kN01_o^;kN00?o0000okS0
h?nh`>001_nh`>02o`0000_o]KgO0_l00003o`H09`03o`000?n/V<?o000000Go000000?o/__AokFo
hOne_n401_ne_n400ol0003o]KoQokFoh@09okFoh@05o`000?nb_N;o/[gRok:mh_l000006?nb_^<8
o`0007Oooo]Z0034oookJQ7o00007_oonfX5o`00023ooo]Z00?o0000ol7>i?o1c^@06_o1c^@01?l0
003o_<_Uo`000?l00007ok_<i`03o`000?nh^]_o^;[K00[o^;[K00?o0000okRng_nh_]h07?nh_]h0
0ol0003o^<3PokS0h008okS0h003o`000?ne_Moo]KgO00So]KgO00Co0000o`H09ol602Oo1P0W0ol0
0004ok;kd@03o`000?nbnm7o]KoQ00So]KoQ00?o0000okFohOne_n402_ne_n42o`000003ok:mh_l0
003o/[kS01Oo/[kS2Ol0001foookJP00`_oonfXAo`0001gooo]Z0ol00004oj3Io0Go00007?oonfX0
0ol0003o`LkTol7>i00Jol7>i004o`000?nlbnGo_<_Uokc;i@;o00001_nkc>L00ol0003o^;[KokRj
f`09okRjf`03o`000?nh_]ko^;kN01co^;kN00?o0000okS0h?nh`>002Onh`>02o`0000Oo]KgO0_l0
0002o`H09`03olcQj?l0003o/__A00Co/__A00?o0000ok;kdOne_n402One_n400ol0003o]KoQokFo
h@0<okFoh@;o00006?nb_^<00ol0003ooo]Zo`000006o`0007Kooo]Z002ooookJQ7o00007_oonfX2
o`0000[oX=Wl1Ol0000IoookJP03o`000?o1c^Co`LkT01_o`LkT00?o0000okc;iOnlbnD00_nlbnD2
o`0000Go^lcW0_l00008okRjf`03o`000?nh_]ko^;kN01co^;kN00?o0000okS0h?nh`>003?nh`>00
0ol0003o]KgOokFmg`04okFmg`05o`000?l602Oo1P0WolcQj?l000001Onbnm400ol0003o/__AokFo
h@0:okFoh@03o`000?ne_n7o]KoQ00go]KoQ0_l0000Gok:nh`03o`000?oonf[o000000Oo0000MOoo
nfX00;cooo]Z4_l0000PoookJP03o`000?oChn?odn?S00;odn?S2_nPfO`6o`0001Gooo]Z00?o0000
ol7>i?o1c^@06oo1c^@00ol0003o_<_Uokc;i@04okc;i@;o00001Onkc>L00ol0003o^;[KokRjf`05
okRjf`03o`000?nh_]ko^;kN01co^;kN00?o0000okS0h?nh`>003Onh`>000ol0003o]KgOokFmg`03
okFmg`04o`000?l602Ooc>7Xo`0000Go/__A00?o0000ok;kdOne_n402one_n400ol0003o]KoQokFo
h@0=okFoh@;o]KoR00?o0000ok:nhonb_^<05Onb_^<00ol0003ooo]Zo`000007o`0007Cooo]Z002j
oookJQ7o00008ooonfX00ol0003odn?Som?Sh`08om?Sh`03ojGAmonPfOcoX=Wl00?oX=Wl00?o07O<
o`000?l000001?l0000BoookJP03o`000?o1c^Co`LkT01_o`LkT00?o0000okc;iOnlbnD01_nlbnD2
o`0000Co^lcW0_l00004okRjf`03o`000?nh_]ko^;kN01go^;kN00?o0000okS0h?nh`>003_nh`>02
o`0000;o]KgO00Co0000o`H09oo<hNSo00001Onbnm400ol0003o/__AokFoh@0<okFoh@03o`000?ne
_n7o]KoQ00go]KoQ00Co0000okFoh_ne_n;o00005_nb_^<00ol0003ooo]ZoookJP07o`0007Cooo]Z
002goookJQ7o00009_oonfX00ol0003odn?Som?Sh`06om?Sh`[oYM7g00?oX=Wlo`1gc?l000001Ol0
000@oookJP03o`000?o1c^Co`LkT01[o`LkT00?o0000okc;iOnlbnD02?nlbnD2o`0000Co^lcW00Co
0000okRjfonh^]_o00007onh_]h00ol0003o^<3PokS0h00AokS0h005o`000?ne_Moo0000olcQj?l0
00001Onbnm400ol0003o/__Ao`00000=okFoh@03o`000?ne_n7o]KoQ00go]KoQ00Co0000okFoh_ne
_n;o]KoR0_l0000Dok:nh`03o`000?oonf[ooo]Z00So0000LooonfX00;Gooo]Z4Ol0000XoookJP03
o`000?oChn?odn?S00Godn?S00CobN7Zo`000?l0003o00002OnUdOL2o`000003o`1gc?l0003o0000
00Co00003OoonfX00ol0003o`LkTol7>i00Kol7>i003o`000?nlbnGo_<_U00Wo_<_U0_l00003ok_<
i`03o`000?nh^]_o000001oo^;kN00?o0000okS0h?nh`>004_nh`>001?l0003oc>7XolcQj?l00003
ok;kd@;o000000?o/__AokFmgol000003?ne_n42o`0000ko]KoQ00?o0000okFoh_ne_n801?ne_n80
0ol0003o/[kSok:nh`0Aok:nh`04o`000?oonf[ooo]ZoookJPSo0000L_oonfX00;;ooo]Z4Ol0000[
oookJP03o`000?oChn?odn?S00Codn?S1Oo9hNX5o`0000KoYM7g0ol000001?oSQESo0000o`000?l0
Ml`2o`0000_ooo]Z0_l0000Lol7>i003o`000?nlbnGo_<_U00_o_<_U00Co0000ok_<ionkc>Oo^lcW
0_l0000NokRngP03o`000?nh`>3o^<3P01?o^<3P00?o0000olcQj?l000000onbnm400ol0003o/__A
ok;kd@02okFmg`03o`000?ne_n7o]KoQ00Oo]KoQ0ol000000one_n7o0000okFoh@0=okFoh@03o`00
0?ne_n;o]KoR00Go]KoR00?o0000ok:nhonb_^<04?nb_^<00ol0003ooo]ZoookJP02oookJPOo0000
L_oonfX00:oooo]Z4Ol0000]oookJP03o`000?oChn?odn?S00?odn?S1oo9hNX3ojS8l0;oWl;b1Ol0
0003ojGAm`?o000000?ohhEHo`000?l000000ol00009oookJP03o`000?o2cN;o000000;o00006Oo1
c^@00ol0003o_<_Uokc;i@0<okc;i@;o00000onkc>L00ol0003o^;kNokRngP0KokRngP03o`000?nh
`>3o^<3P01;o^<3P00?o0000olcQj?l000000onbnm400ol0003o/__AokFmg`02okFmg`03o`000?ne
_n7o]KoQ00Go]KoQ0ol00005okFoh@03o`000?ne_n7o]KoQ00_o]KoQ00?o0000okFoh_ne_n801_ne
_n82o`00013o/[kS00?o0000oookJ_oonfX00_oonfX8o`00077ooo]Z002]oookJQ7o0000;ooonfX0
0ol0003odn?Som?Sh`02om?Sh`KobN7Z1_nXb?000ol0003oWl;boio2lP03oio2lPSo00000_oSQEP4
o`0000Sooo]Z00Co0000ol;=h_o2cN;o`/gR0_l0000Gol7>i003o`000?nlbnGo_<_U00ko_<_U0_l0
0002ok_<i`03o`000?nh_]ko^;kN01[o^;kN00?o0000okS0h?nh`>004_nh`>02o`0000?o/__A00?o
0000ok;kdOne_Ml00one_Ml00ol0003o]KoQokFoh@02okFoh@?o00002One_n400ol0003o]KoQokFo
h@0:okFoh@03o`000?ne_n;o]KoR00So]KoR00?o0000ok:nhonb_^<03Onb_^<00ol0003ooo]Zoook
JP03oookJPSo0000L?oonfX007;ooo]Z2Ol007l_oookJQ7o0000<_oonfX01?l0003odn?Som?Shooe
hKH5olWQjPWoZ<S`00?o0000oio2l_nO`_801onO`_85o`0000;ohhEH1Ol00005oookJP03o`000?o2
cN;o`/gR00?o`/gR0ol0000Eol7>i003o`000?nlbnGo_<_U00oo_<_U0_l000000onkc>Oo0000okRn
gP0IokRngP03o`000?nh`>3o^<3P01;o^<3P0_l00003ok;kd@04o`000?nbnm7o^<3Po`0000?o]KgO
00?o0000okFohOl000000_l0000<okFoh@03o`000?ne_n7o]KoQ00[o]KoQ00?o0000okFoh_ne_n80
2One_n800ol0003o/[kSok:nh`0<ok:nh`03o`000?oonf[ooo]Z00Cooo]Z1ol0001`oookJP00L_oo
nfX9o`00Obgooo]Z4Ol0000doookJP04o`000?oChn?omN6fooGQ]P?obN7Z3?nXb?000ol0003oWl;b
oio2lP0:oio2lP;o000000CoPl;lon>5F?oSQESohhEH1?l00003oookJP03o`000?o2cN;o`/gR00Ko
`/gR0_l0000Col7>i003o`000?nlbnGo_<_U017o_<_U1?l0000HokRngP03o`000?nh`>3o^<3P017o
^<3P0_l00003ok;kd@03o`000?nbnm7o^<3P00;o^<3P00?o0000okFmgone_Ml00_l0000@okFoh@03
o`000?ne_n7o]KoQ00Wo]KoQ00?o0000okFoh_ne_n802_ne_n82o`0000co/[kS00?o0000oookJ_oo
nfX01?oonfX8o`0006oooo]Z001boookJPCo001o;ooonfXAo`0003Oooo]Z00Co0000ooGQ]_oehKKo
mN6f0_o9hNX>ojS8l0;o00002onO`_83o`000004oh?2o?oSQESohhEHon>5F0Co00000_oonfX00ol0
003o`/gRol;=hP07ol;=hP?o00004?o1c^@00ol0003o_<_Uokc;i@0Cokc;i@?o00005onh_]h00ol0
003o^<3PokS0h00AokS0h0;o00000_nbnm400ol0003o/__AokS0h003okS0h0?o00004one_n400ol0
003o]KoQokFoh@08okFoh@03o`000?ne_n;o]KoR00co]KoR00?o0000ok:nhonb_^<02Onb_^<00ol0
003ooo]ZoookJP05oookJPSo0000K_oonfX006Kooo]Z2_l007l3oookJPCo001o:ooonfXAo`0003[o
oo]Z00Co0000ooGQ]_oehKKomN6f0_njdnd2o`0000koZ<S`00?o0000oio2l_nO`_802OnO`_800ol0
003oUkoco`000005on>5F0Go00003?o2cN83o`0000go`LkT00?o0000okc;iOnlbnD05OnlbnD2o`00
01Go^;kN00?o0000okS0h?nh`>004Onh`>02o`0000;o/__A00Co0000ok;kdOnh`>3o^<3P0ol00002
okS0h0;o00004one_n400ol0003o]KoQokFoh@06okFoh@03o`000?ne_n;o]KoR00ko]KoR0_l00009
ok:nh`03o`000?oonf[ooo]Z00Kooo]Z1ol0001^oookJP00I_oonfX:o`00O`Cooo]Z1Ol007lWoook
JQ7o0000??oonfX01?l0003omN6fooGQ]_oehKH4ok[Ck@;o00003OnXb?000ol0003oWl;boio2lP09
oio2lP04o`000?nG_o?o0000o`0000KohhEH0ol0000=ol;=hP?o00002oo1c^@00ol0003o_<_Uokc;
i@0Gokc;i@03o`000?nh_]ko^;kN01;o^;kN00?o0000okS0h?nh`>004Onh`>001Ol0003o/__Ao`00
0?l0003o^<3P00?o00001Onh`>02okO0h@03o`000?ne_n7o]KoQ013o]KoQ00?o0000okFohOne_n40
1_ne_n400ol0003o]KoRokFohP0@okFohP03o`000?nb_^?o/[kS00Ko/[kS00?o0000oookJ_oonfX0
1_oonfX8o`0006gooo]Z001foookJPCo001o8ooonfXAo`00043ooo]Z00?o0000ooGQ]_oehKH01_nj
dnd00ol0003oZ<S`ojS8l00;ojS8l003o`000?nO`_;oWl;b00WoWl;b00Co0000oiNolonG_o?o0000
1ooSQEP00ol0003o`/gRol;=hP0=ol;=hPCo00002Oo1c^@00ol0003o_<_Uokc;i@0Fokc;i@?o0000
4_nh_]h00ol0003o^<3PokS0h00@okS0h003o`000?nbnm7o000000?o00002?nh`>03okO0h@03o`00
0?ne_n7o]KoQ013o]KoQ00?o0000okFohOne_n401One_n400ol0003o]KoRokFohP0AokFohP03o`00
0?nb_^?o/[kS00Go/[kS00?o0000oookJ_oonfX01ooonfX8o`0006cooo]Z001goookJP?o001o8Ooo
nfXAo`00047ooo]Z0_l00002ooGQ]POo^]?]1Ol00009ojS8l003o`000?nO`_;oWl;b00WoWl;b00Co
0000oiNolonG_o?o00001_oSQEP00ol0003o`/gRol;=hP0@ol;=hP?o00001oo1c^@00ol0003o_<_U
okc;i@0Fokc;i@04o`000?nea^Oo]LKWo`00013o^;kN00?o0000okS0h?nh`>004?nh`>04o`0000[o
^<3P00?o0000okO0hOng`>400_ng`>42o`00017o]KoQ00?o0000okFohOne_n401?ne_n400ol0003o
]KoRokFohP0BokFohP;o00001_nb_^<00ol0003ooo]ZoookJP07oookJPOo0000K?oonfX007Sooo]Z
0ol007lMoookJQ7o0000A?oonfX2o`0000?omN6f1?njdnd00ol0003oZKgXo`000004ojVnj0So0000
0_nXb?000ol0003oWl;boio2lP09oio2lP05o`000?nG_o?oUkocoiNolooSQEP00_l00003on>5F003
o`000?o2cN;o`/gR00Co`/gR00?ooo]Zol;=h_o2cN802_o2cN84o`0000Co`LkT00?o0000okc;iOnl
bnD05onlbnD01?l0003o]LKWokG6iol0000?okRngP03o`000?nh`>3o^<3P00oo^<3P0ol000000onb
nm7o^<3PokS0h009okS0h003o`000?ng`>7o]l3Q00Co]l3Q00?o0000okFohOne_n403_ne_n400ol0
003o]KoQokFoh@04okFoh@03o`000?ne_n;o]KoR01Co]KoR00?o0000ok:nhonb_^<00onb_^<00ol0
003ooo]ZoookJP07oookJPSo0000JooonfX007;ooo]Z0ol007l3oookJP?o001o6_oonfXAo`0004Ko
oo]Z00Co0000oocVWol0003o00000_oehKH00onjdngo0000ojVmj004ojVmj003o`000?nY_^SoZKkX
00WoZKkX1Ol0000:oio2lP;o00000onG_o<01OoSQESo0000o`000?oSQESo000000Oo`/gR00?ooo]Z
ol;=h_o2cN803?o2cN83o`0000;o`LkT00?o0000okc;iOnlbnD05onlbnD01Ol0003o]LKWokG6ione
a^Oo000000go^;kN00?o0000okS0h?nh`>003Onh`>05o`000003ok;kdOnh`>3o^<3P00[o^<3P00?o
0000okO0hOng`>401Ong`>400ol0003o]KoQokFoh@0>okFoh@03o`000?ne_n7o]KoQ00?o]KoQ00?o
0000okFoh_ne_n805One_n800ol0003o/[kSok:nh`02ok:nh`03o`000?oonf[ooo]Z00Sooo]Z2?l0
001ZoookJP00L_oonfX3o`00O`?ooo]Z0ol007lHoookJQ7o0000B?oonfX01?l0003oo>JOoocVWol0
0002ooGQ]PSoZKgX00?o0000ojVnj?nY_^P02onY_^P00ol0003oZKkXo`000002o`0000WoWl;b00?o
0000oiNolonG_o<00_nG_o<4o`0000Oo`/gR00?ooo]Zol;=h_o2cN803Oo2cN83o`000003ol7>i?l0
003o_<_U01Oo_<_U00?o0000okG6ionea^L00_nea^L2o`0000_o^;kN00?o0000okS0h?nh`>002_nh
`>03o`0000;o^<3P0_l000000onbnm7obmWSokS0h00;okS0h003o`000?ng`>7o]l3Q00Ko]l3Q00?o
0000okFohOne_n403_ne_n401Ol0003o]KoQokFohOne_n7o000001Wo]KoR0_l00002ok:nh`03o`00
0?oonf[ooo]Z00Wooo]Z1ol0001ZoookJP00L_oonfX4o`00O`;ooo]Z0ol007lEoookJQ7o0000B_oo
nfX01Ol0003oo>JOoocVWooliYoo000000;omN6f2OnY_NP00ol0003oZKkXojVnj00;ojVnj004o`00
0?nY_^SoZKkXojVnj0?o00001onO`_800ol0003oUkocoiNol`02oiNol`03o`000?oR]:Oo000000So
`/gR00?ooo]Zol;=h_o2cN803oo2cN83o`0001Oo_<_U00?o0000okG6ionea^L01?nea^L00ol0003o
^;kNokRngP08okRngP03o`000?nh`>3o^<3P00Oo^<3P0ol00004okS0h0;o000000?o/__AolcQj?nh
`>002onh`>000ol0003o]l3QokO0h@08okO0h@;o00003one_n401?l0003o]KoQokFohOl0000KokFo
hP;o/[kS00?o0000oookJ_oonfX02OoonfX8o`0006Wooo]Z001coookJPOo001o5?oonfXAo`0004co
oo]Z00Co0000oocVWooliYooo>JO0_l000000ooehKKoZKgXojVmj008ojVmj003o`000?nY_^SoZKkX
00_oZKkX00?o0000ojVnj?nY_^P00onY_^P2o`0000KoWl;b00?o0000oiNolonG_o<00_nG_o<2o`00
01[o`/gR00Cooo]Zo`000?nmbnCo00005_nlbnD00ol0003o]LKWokG6i`05okG6i`03o`000?nh_]ko
^;kN00Ko^;kN00?o0000okS0h?nh`>001Onh`>03o`0000Ko^<3P0_l000000onbnm7oc>7Xol_Ih`0<
okS0h003o`000?ng`>7o]l3Q00[o]l3Q00?o0000okFohOne_n403?ne_n401?l0003o]KoQokFohOl0
000LokFohP03ok:nhol0003ooo]Z00_ooo]Z2?l0001XoookJP00M?oonfX5o`00Oa;ooo]Z4Ol0001?
oookJP;o00000_oliYl2o`000003ooGQ]_nY_NSoZKgX00WoZKgX00?o0000ojVnj?nY_^P02onY_^P0
0ol0003oZKkXojVnj004ojVnj0?o00001?nO`_800ol0003oUkocoiNol`02oiNol`;o00006oo2cN80
1?l0003o_L_To`000?l0000Eokc;i@03o`000?nea^Oo]LKW00Go]LKW00?o0000okRng_nh_]h01Onh
_]h00ol0003o^<3PokS0h003okS0h0;o00002?nh`>02o`000003ok;kdOo<hNSobmWS00go^<3P00?o
0000okO0hOng`>402ong`>400ol0003o]KoQokFoh@0<okFoh@03o`000?ne_n7o000001go]KoR00?o
0000oookJ_oonfX02ooonfX7o`0006Sooo]Z0028oookJQ7o0000D_oonfX2o`0000;oo>JO0_l00000
0ooehKKoZKgXojVmj00:ojVmj003o`000?nY_^SoZKkX00_oZKkX00?o0000ojVnj?nY_^P01_nY_^P2
o`0000?oWl;b00?o0000oiNolonG_o<00_nG_o<2o`0001Wo`/gR00?ooo]Zo`000?nmbn@00_nmbn@2
o`0001?o_<_U00?o0000okG6ionea^L01_nea^L2o`0000Go^;kN00?o0000okS0h?nh`>000ol0000:
okS0h0;o00000_o<hNP00oo;fN?o^<3PokS0h00:okS0h003o`000?ng`>7o]l3Q00go]l3Q0_l0000=
okFoh@;o00007One_n800ol0003ooo]ZoookJP0;oookJPSo0000IooonfX008Kooo]Z4Ol0001Coook
JP;o000000?o00VKo`000?oliYl00ol0000<ojVmj003o`000?nY_^SoZKkX00coZKkX00?o0000ojVn
j?nY_^P01onY_^P3o`000003oio2l_l0003oUkoc00;oUkoc00?o0000ol;=h_l000006?o2cN800ooo
nf[o0000okg;i004okg;i003o`000?nlbnGo_<_U013o_<_U00?o0000okG6ionea^L01onea^L2o`00
00?o^;kN1?l0000<okS0h0;o00000_o<hNP00oo;fN?o^<3PokS0h00;okS0h003o`000?ng`>7o]l3Q
00oo]l3Q00?o0000okFohOne_n402_ne_n42o`0001go]KoR00?o0000oookJ_oonfX03?oonfX8o`00
06Kooo]Z0023oookJQ7o0000E_oonfX2o`000006o`09Vol0003oo>JOo`000?odZc_o00003OnY_NP0
0ol0003oZKkXojVnj00;ojVnj003o`000?nY_^SoZKkX00[oZKkX00?o0000oio2l_l000000onG_o<0
1?l0003o`/gRo`000?oR]:LHol;=hP03o`000?nmbnCo_L_T00?o_L_T0_l0000@okc;i@03o`000?ne
a^Oo]LKW00Wo]LKW1?l0000>okS0h0;o00000_o<hNP2ol_Ih`go^<3P00?o0000okO0hOng`>404?ng
`>400ol0003o]KoQokFoh@09okFoh@;o00007One_n800ol0003ooo]ZoookJP0=oookJPOo0000I_oo
nfX0087ooo]Z4Ol0001GoookJP03o`000?ohkZKo000000;o00VK0_l000000oodZc_o0000ojVmj00=
ojVmj003o`000?nY_^SoZKkX00_oZKkX00?o0000ojVnj?nY_^P03?nY_^P2o`000004oiNolol0003o
`/gRol;=hP;o00000_oR]:L7ol;=hP03on>5F?o2cN;o`/gR00[o`/gR00?ooo]Zo`000?nmbn@01_nm
bn@00ol0003o_<_Uokc;i@0=okc;i@03o`000?nea^Oo]LKW00Oo]LKW1?l000000onh_]ko0000okS0
h00<okS0h0;o00000oo<hNP00oo;fN?o0000okS0h00<okS0h003o`000?ng`>7o]l3Q017o]l3Q00?o
0000okFohOne_n402?ne_n400ol0003o]KoRo`00000LokFohP03o`000?oonf[ooo]Z00gooo]Z2?l0
001UoookJP00O_oonfXAo`0005Wooo]Z00Co0000ooS^Y_ohkZKo00000_l02I/2o`000003ooB[>ol0
003o000000koZKgX00?o0000ojVnj?nY_^P02onY_^P00ol0003oZKkXojVnj00;ojVnj004o`000?nZ
_^So0000o`0000Co`/gR00Co0000on:dYooR]:Ooh[BW1_o2cN800ooSQESo`/gRol;=hP0:ol;=hP03
o`000?nmbnCo_L_T00Ko_L_T0_l0000>okc;i@03o`000?nea^Oo]LKW00?o]LKW0ol00004okG6i`;o
00003?nh`>02o`0000?oc>7X0_o;fN<=okS0h003o`000?ng`>7o]l3Q01?o]l3Q0_l00008okFoh@04
o`000?ne_n;o]KoRo`0001[o]KoR00?o0000oookJ_oonfX03ooonfX8o`0006Cooo]Z001koookJQ7o
0000G?oonfX01?l0003on>jVooS^Y_l00002o`09V`04o`000?oliYoo0000ooB[>`[o00001_nY_NP0
0ol0003oZKkXojVnj00;ojVnj003o`000?nY_^SoZKkX00_oZKkX00Co0000ojZnj?nZ_^So00001?o2
cN82o`0000?oh[BW1Oo2cN800ooSQESo`/gRol;=hP0:ol;=hP03o`000?nmbnCo_L_T00Oo_L_T0_l0
000<okc;i@04o`000?nea^Oo]LKWokG6i`;o00002?nea^L2o`0000_o^<3P00Co0000olcQj?o<hNSo
c>7X0_o;fN<00ol0003o^<3PokS0h00;okS0h003o`000?ng`>7o]l3Q01Go]l3Q00?o0000okFohOne
_n401One_n401?l0003o]KoRokFoh_l0000JokFohP03o`000?oonf[ooo]Z013ooo]Z1ol0001Toook
JP00NOoonfXAo`0005gooo]Z00?o0000ooS^Y_ohkZH00_ohkZH00ol0003o00VKo`09V`02o`000003
ooB[>ol0003o000000So[kSP2Ol0000<ojVnj003o`000?nY_^SoZKkX00_oZKkX00Co0000ojZnj?l0
003o00001Oo2cN800ol0003oh[BWon:dY`02on:dY`Co`/gR00?oh[BWol;=h_o2cN802?o2cN800ooo
nf[o0000okg;i00:okg;i003o`000?nlbnGo_<_U00Wo_<_U1?l0000;okG6i`;o00002Onh`>000ol0
003o`mCWolcQj002olcQj0;obmWS3_nh`>000ol0003o]l3QokO0h@0FokO0h@03o`000?ne_n7o]KoQ
00Co]KoQ00Go0000okFoh_ne_n;o]KoRo`00000IokFohP03o`000?oonf[ooo]Z013ooo]Z2?l0001S
oookJP00M_oonfXAo`00063ooo]Z00?o0000ooS^Y_ohkZH00_ohkZH00ol0003o00VKo`09V`02o`00
00;om:/k0_l0000>ojnhh003o`000?nb^n3o000000;o00002_nY_^P00ol0003oZKkXojVnj00;ojVn
j0;o000000?oa<gQo`000?l000001?o2cN800ol0003oh[BWon:dY`03on:dY`?o`/gR00?oh[BWol;=
h_o2cN802?o2cN800ol0003o_L_Tokg;i00:okg;i0;o00001onlbnD3o`00013o]LKW00?o0000okS0
h?nh`>001Onh`>000ol0003o`mCWolcQj002olcQj0?obmWS2?nh`>000ooonf[o^<3PokS0h003okS0
h003o`000?ng`>7o]l3Q01Oo]l3Q0_l00004okFoh@03o`000?ne_n;o]KoR00;o]KoR00?o0000okFo
h_ne_n805_ne_n800ol0003ooo]ZoookJP0AoookJPSo0000H_oonfX007?ooo]Z4ol0001QoookJP;o
00000oohkZH01Ol0003o00VKo`09Vol02I_o000000;om:/k00?o0000ojRchOl000003_n_^>001?l0
003o/[_Pok:kh?nb^n03o`0000OoZKkX00?o0000ojVnj?nY_^P03?nY_^P2o`0000;oa<gQ0_l00003
ol;=hP;o00001OoR]:L2ol;=hP03on:dYoo2cN;o`/gR00So`/gR00?o0000okg;i?nmbn@02onmbn@2
o`0000;o_<_U0ol00002okc;i@03o`000?nea^Oo]LKW00oo]LKW0_l00004okS0h003o`000?o3e>Oo
000000;oc>7X0oo;fN<00ol0003o^<3PokS0h006okS0h003o`000?nh`>3o^<3P00;o^<3P00?o0000
okO0hOng`>406_ng`>401Ol0003o]KoQokFohOne_n7o000000Co]KoR00?o0000okFoh_ne_n805_ne
_n800ol0003ooo]ZoookJP0BoookJPOo0000H_oonfX0077ooo]Z4Ol0001UoookJP?o00000_ohkZH0
1Ol0003o00VKo`09Vol02I_o000000Com:/k00?oZ;?Qo`000?n_^>003On_^>000ol0003o/[_Pok:k
h003ok:kh0?o00001OnY_^P00ol0003oZKkXojVnj00;ojVnj0;o00001?o4cN42o`0000?o`/gR00?o
0000on:dYooR]:L01?oR]:L00oo2cN;oh[BWol;=hP07ol;=hP03oookJ_l0003o_L_T00go_L_T0ol0
0006okc;i@03o`000?nea^Oo]LKW00oo]LKW00Wo]LOWo`000?nh`>3o^<3Po`000?o3e>Oo`m3To`00
0?o<hNP01?o;fN<9okS0h003o`000?nh`>3o^<3P00;o^<3P00?o0000okO0hOng`>406ong`>400ol0
003o]KoQo`000006okFohP03o`000?ne_n;o]KoR01Go]KoR00?o0000oookJ_oonfX04_oonfX8o`00
067ooo]Z001^oookJQ7o0000J?oonfX4o`000003ooS^Y_l0003o00VK00?o00VK00Co0000ooB[>ood
Zc_o00000_nX/n400ol0003o[kSPojnhh00;ojnhh003o`000?nb^n3o/[_P00Ko/[_P0ol00003ojVn
j003o`000?nY_^SoZKkX00_oZKkX0_l00005olC=h@?o000000?o`/gRo`000?l000001ooR]:L8ol;=
hP03o`000?nmbnCo_L_T00[o_L_T0_l00002okg;i0;o00001OnlbnD00ol0003o]LKWokG6i`0@okG6
i`03okG7iol0003o000000;o`mCW00?o0000olcQj?o<hNP00oo;fN<00ol0003o^<3PokS0h007okS0
h003o`000?nh`>3o^<3P00;o^<3P00?o0000okO0hOng`>407?ng`>42o`0000Oo]KoR00?o0000okFo
h_ne_n805?ne_n800ol0003ooo]ZoookJP0CoookJPSo0000H?oonfX006cooo]Z4Ol0001YoookJP;o
000000GoVJOPoeR4h_l0003on>jVo`000004o`09V`;o00000_odZc/00ol0003oZ;?Qo`00000>ojnh
h003o`000?nb^n3o/[_P00So/[_P0ol000000onY_^So0000ojVnj00<ojVnj003o`000?o4cN7oa<gQ
00Koa<gQ0_l000000oo2cN;o0000on:dY`07on:dY`Oo`/gR00?o0000okg;i?nmbn@01_nmbn@3o`00
00Ko_L_T00?o0000okc;iOnlbnD00_nlbnD00ol0003o]LKWokG6i`0AokG6i`06o`000?o3e>Oo`mCW
ol?@i?l0003oc>7X1?o;fN<00ol0003o^<3PokS0h007okS0h005o`000?nh`>3o^<3PokS0h?l00000
8?ng`>42o`0000Oo]KoR00?o0000okFoh_ne_n804one_n800ol0003ooo]ZoookJP0DoookJPOo0000
H?oonfX006Wooo]Z4Ol0001[oookJP;o00000_nIYn02oeR4hP;o00001?l02I/2o`0000?om:/k0_nX
/n400ol0003o[kSPojnhh00<ojnhh003o`000?nb^n3o/[_P00[o/[_P0ol0000=ojVnj003o`000?o4
cN7oa<gQ00Ooa<gQ0ol00009on:dY`Go`/gR00?o0000okg;i?nmbn@00onmbn@3o`0000[o_L_T0_l0
0002okc;i@03o`000?nea^Oo]LKW013o]LKW00Ko0000ol?Dioo3e>Oo0000ol?@i?l00004ol_Ih`_o
^<3P00Go0000okS0h?nh`>3o^<3Po`00000PokO0h@03o`000?ng`N;o000000Ko]KoR00?o0000okFo
h_ne_n804one_n800ol0003ooo]ZoookJP0DoookJPSo0000GooonfX006Kooo]Z4Ol0001^oookJP03
o`000?nIYn3oVJOP00;oVJOP0_mHQ>800ol0003o00VKo`09V`03o`09V`;o00000_odZc/01?l0003o
Z;?QojRchOl0000=ojnhh003o`000?nb^n3o/[_P00go/[_P0_l0000;ojVnj003o`000?o4cN7oa<gQ
00Woa<gQ0ol00009on:dY`?o`/gR00?o0000okg;i?nmbn@00ol0000?okg;i003o`000?nlbnGo0000
017o]LKW00?o0000ol?Dioo3e>L00_o3d>@00ol0003oc>7Xol_Ih`03ol_Ih`03o`000?nh`>3o^<3P
00So^<3P00Go0000okS0h?nh`>3o^<3Po`00000PokO0h@04o`000?ng`N;o]l7Ro`0000Ko]KoR00?o
0000okFoh_ne_n804One_n800ol0003ooo]ZoookJP0FoookJPSo0000G_oonfX006Cooo]Z4Ol0001_
oookJP;o00001OnIYn000omHQ>;o0000o`09V`04o`09V`?o00000_odZc/3ojRch@03o`000?n_^>3o
[kSP00_o[kSP00?o0000ok:kh?nb^n003?nb^n001?l0003o]KcOo`000?l0000:ojVnj003o`000?o4
cN7oa<gQ00[oa<gQ0ol00009on:dY`04ol;=h_l0003o0000o`0001Co_L_T00?o_<_Uo`000?nea^L0
3_nea^L00ol0003o`mCWol?Di`03ol?@i003o`000?o;fN?obmWS00;obmWS00?o^<3Po`000?nh`>00
2Onh`>001Ol0003o^<3PokS0h?nh`>3o000001oo]l3Q00?o0000okO1h_ng`N800_ng`N800ol0003o
]KoRokFohP04okFohP03o`000?ne_n;o]KoR013o]KoR00?o0000oookJ_oonfX05ooonfX7o`0005ko
oo]Z001QoookJQ7o0000L_oonfX00ol0003oVJOPoiVWh004oiVWh003oeR4h_l0003o000000Co00VK
00Go0000o`00Q?l0003om:/ko`000003ojRch@03o`000?n_^>3o[kSP00co[kSP00?o0000ok:kh?nb
^n003?nb^n000ol0003o]KcOokFlg`02o`0000SoZKkX00?o0000olC=hOo4cN403?o4cN43o`0000Go
h[BW0ol000000ooR]:Oo0000o`00000Eokg;i0;o00003Onea^L01?l0003o`mCWol?Dioo3e>L3ol?@
i006o`000?o;fN?obmWSol_Ihonh`>3o00002onh`>001?l0003o^<3PokS0h?l0000PokO0h@03o`00
0?ng`N;o]l7R00?o]l7R00?o0000okFoh_ne_n800one_n800ol0003o]KoRokFohP0@okFohP03o`00
0?oonf[ooo]Z01Oooo]Z2?l0001MoookJP00GooonfXAo`0007?ooo]Z00?o0000oiVWh?nIYn001_nI
Yn000omHQ>;o0000o`000004o`09V`05o`000?l008Co0000ooB[>ol000000onX/n400ol0003o[kSP
ojnhh00<ojnhh003o`000?nb^n3o/[_P00co/[_P00Co0000okFlgone_=oo]KcO0_l00007ojVnj003
o`000?o4cN7oa<gQ00coa<gQ1ol00006on:dY`03o`000?nmbnCo_L_T01;o_L_T0_nfa^L00ol0003o
]LKWokG6i`09okG6i`04o`000?o3e>Oo`mCWol?Di`?o`m3T0_l00003ol_Ih`;o00002onh`>001?l0
003o^<3PokS0h?l0000PokO0h@03o`000?ng`N;o]l7R00Co]l7R0_l00004okFohP03o`000?ne_n;o
]KoR00oo]KoR00?o0000oookJ_oonfX06?oonfX7o`0005gooo]Z001LoookJQ7o0000MOoonfX00ol0
003oVJOPoiVWh007oiVWh004oeR4h_l0003o0000o`0000?o00VK00?o0000o`00Q?l000000_odZc/4
ojRch@03o`000?n_^>3o[kSP00_o[kSP00?o0000ok:kh?nb^n003?nb^n000ol0003o]KcOokFlg`03
okFlg`;o00001OnY_^P00ol0003oa<gQolC=h@0>olC=h@Go00001ooR]:L2o`0001?o_L_T0_nfa^L0
0ol0003o]LKWokG6i`07okG6i`04o`000?o3e>Oo`mCWol?Di`?o`m3T00?o0000olC?h_l000001?o;
fN<2o`0000go^<3P00?o0000okO0hOng`>407_ng`>400ol0003o]l7RokO1hP06okO1hP03o`000?ne
_n;o]KoR00;o]KoR00?o0000okFoh_ne_n803_ne_n800ol0003ooo]ZoookJP0IoookJPOo0000G?oo
nfX005Wooo]Z4Ol0001hoookJP;o00002OnIYn03o`0000Co00VK00Go0000o`00Q?l0003om:/ko`00
0004ojRch@03o`000?n_^>3o[kSP00_o[kSP00?o0000ok:kh?nb^n003?nb^n000ol0003o]KcOokFl
g`04okFlg`?o00000onY_^P00ol0003oa<gQolC=h@0:olC=h@?o000000?oa<gQo`000?oI_[l00_oI
_[l2o`0000Ooh[BW00?o0000okg;i?nmbn@04?nmbn@01?l0003o]/KWokK6iol00007okG6i`04o`00
0?o3e>Oo`mCWol?Di`Co`m3T00Co0000olC?h_l0003o00000_o;fN<01?l0003ocMKQolgFhOl0000<
okS0h003o`000?ng`>7o]l3Q01ko]l3Q00?o0000okO1h_ng`N801ong`N801Ol0003o]KoRokFoh_ne
_n;o0000013o]KoR00?o0000oookJ_oonfX06OoonfX8o`0000cooo]Z1Ol007m:oookJP009ooonfX3
o`00Obgooo]Z4Ol0001joookJP03o`000?mLMmCo000000GoVJOP0ol00002ojNZf@;o00000ol02I/0
0ol0003o0024o`00000:o`0000_o[kSP00?o0000ok:kh?nb^n003?nb^n000ol0003o]KcOokFlg`06
okFlg`;o000000?oZKkXo`000?o4cN402?o4cN43o`0000Goa<gQ00?o0000omVn_ooI_[l00_oI_[l2
o`0000Koh[BW00?o0000okg;i?nmbn@03onmbn@01Ol0003o]/KWokK6ionfa^Oo000000Go]LKW00?o
0000ol?Dioo3e>L00_o3e>L3ol?@i003o`000?o4cn;oa<oR00;o00000_o;fN<01Ol0003ocMKQolgF
hOo=e^7o000000[o^<3P00?o0000okO0hOng`>407_ng`>400ol0003o]l7RokO1hP09okO1hP05o`00
0?ne_n;o]KoRokFoh_l000003one_n800ol0003ooo]ZoookJP0JoookJPOo00002ooonfX7o`00OdWo
oo]Z000WoookJP?o001o:_oonfXAo`0007gooo]Z00Go0000oeage?mLMmCo0000oiVWh004o`0000;o
Yj[I00?oF8CRojNZfOlkMn400_l00002o`09V`06o`000?l008Co0024o`000?odZc_o00001?nc/mP0
0ol0003o^KOHokVgf003o`0000So[kSP00?o0000ok:kh?nb^n003?nb^n000ol0003o]KcOokFlg`08
okFlg`;o00001_o4cN43o`0000Woa<gQ0_l00004omVn_`;o00001OoR]:L2o`00013o_L_T00Go0000
okK6ionfa^Oo]/KWo`000003okG6i`03o`000?o3e>Oo`mCW00;o`mCW1?o3d>@00ol0003oa<oRolC?
hP02o`0000;obmWS00?o0000olgFhOo=e^400_o=e^400ol0003o^<3PokS0h007okS0h003o`000?ng
`>7o]l3Q01ko]l3Q00?o0000okO1h_ng`N802_ng`N82o`0000;o]KoR00?o0000okFoh_ne_n803?ne
_n800ol0003ooo]ZoookJP0JoookJPSo00002_oonfX3o`00O`04oookJ_l007oo001oo`00OdWooo]Z
000WoookJP?o001o:?oonfXAo`0007oooo]Z00Co0000oeage?mLMmCoG7OD0_l00006ojNZf@03o`00
0?nWZ]Wo>gOQ00;o00000_l02I/00ol0003o0024o`00Q002o`0000Go/k?H00?o0000okVgf?ni]mP0
0_ni]mP3o`0000Ko[kSP00?o0000ok:kh?nb^n003?nb^n000ol0003o]KcOokFlg`09okFlg`04o`00
0?o4cN7oa<gQolC=h@;o00003_o4cN400ol0003ofKjoomVn_`03omVn_`?o00001?oR]:L00ol0003o
_L_Tokg;i00=okg;i003o`000?nfa^Oo]/KW00;o]/KW00?o0000okG6iol000001?o3e>L4ol?@i003
o`000?o4cn;oa<oR00;oa<oR00?o0000ol_Ihol000001_o=e^400ol0003o^<3PokS0h006okS0h003
o`000?ng`>7o]l3Q01ko]l3Q00?o0000okO1h_ng`N803?ng`N801?l0003o]KoRokFoh_l0000=okFo
hP03o`000?oonf[ooo]Z01_ooo]Z2?l00008oookJP?o001o0ooonfX3o`00OdSooo]Z000FoookJP[o
001o0_oonfX9o`00ObCooo]Z4Ol00022oookJP05o`000?mLMmCoG7ODoeage?l000002?nWZ]T01?oo
nf[oYj[Io`000?l00002o`09V`06o`000?l008Co0024o`000?odZc_o00001Onc/mP00ol0003o^KOH
okVgf004okVgf0?o00001?n_^>000ol0003o/[_Pok:kh00<ok:kh003o`000?ne_=oo]KcO00So]KcO
1?l0000AolC=h@03o`000?oI_[oofKjo00GofKjo0_l00003on:dY`;o00003Onmbn@00ol0003o]/KW
okK6i`03okK6i`03o`000?o3e>Oo`mCW00;o`mCW1?o3d>@00ol0003oa<oRolC?hP03olC?hP03o`00
0?o;fN?o000000GocMKQ00Co0000oloFg_l0003o00001Onh`>000ol0003o]l3QokO0h@0OokO0h@03
o`000?ng`N;o]l7R00go]l7R00?o0000okFoh_l000003?ne_n800ol0003ooo]ZoookJP0MoookJPOo
00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:o`00O`;ooo]Z2Ol007lQoookJQ7o0000
QOoonfX01_l0003oG7ODoeage?l0003oSiWIo`0000SoYj[I00Co>gOQojNZfOl0003o00000_l02I/0
0ol0003o0024o`00Q002o`0000Go/k?H00?o0000okVgf?ni]mP01oni]mP3o`000003ojnhh?l0003o
/[_P00go/[_P00?o0000okFlgone_=l01_ne_=l4o`0001Coa<gQ0_l00007omVn_`;o00000ooR]:L0
0ol0003o_L_Tokg;i00;okg;i005o`000?nfa^Oo]/KWokK6iol000001?o3e>L3ol?@i003okG6ioo3
d>Co000000Goa<oR0_l00006olgFh@05o`000?o?e]kocmKNoloFg_l000001?nh`>000ol0003o]l3Q
okO0h@0NokO0h@03o`000?ng`N;o]l7R00oo]l7R00?o0000okFoh_l000002one_n800ol0003ooo]Z
oookJP0MoookJPSo00001ooonfX3o`00O`?ooo]Z0ol007m8oookJP008_oonfX2o`00O`?ooo]Z0ol0
07lPoookJQ7o0000QooonfX00ol0003oG7ODo`000003ohnIf@03o`000?nWZ]WoYj[I00KoYj[I00Ko
oo]Zoc]ghOl0003o0000o`09Vol00002o`00Q0;o00001_nc/mP00ol0003o^KOHokVgf009okVgf0?o
00003_nb^n000ol0003o]KcOokFlg`02okFlg`?o00000one_=l00ol0003oa<gQolC=h@0DolC=h@03
o`000?oI_[oofKjo00KofKjo0_l00002on:dY`;o00002onmbn@01?l0003o]/KWokK6iol00004ol?D
i`Go`m3T00?o0000olC?h_o4cn801?o4cn82o`0000KocMKQ00?o0000oloFg_o?e]h00_o?e]h01Ol0
003o^<3PokS0h?nh`>3o0000023o]l3Q00?o0000okO1h_ng`N804?ng`N800ol0003o]KoRo`00000:
okFohP03o`000?oonf[ooo]Z01kooo]Z2?l00006oookJP?o001o0ooonfX3o`00OdSooo]Z000Soook
JP;o001o0_oonfX3o`00Oagooo]Z4Ol00029oookJP03o`000?mLMmCo000000GoSiWI00?o0000ojNZ
fOnWZ]T01_nWZ]T2oc]gh@?o00000ol008@2o`0000Ko/k?H00?o0000okVgf?ni]mP02oni]mP2o`00
00go/[_P1?l00007okFlg`03o`000?o4cN7oa<gQ01Coa<gQ00?o0000omVn_ooI_[l01ooI_[l2o`00
00;oh[BW00?o0000omi]9_nmbn@02?nmbn@00ol0003o]/KWo`000005ol?Di`?o`m3T00?o]LKWol?@
i?l000001_o4cn82o`0000KocMKQ00?o0000oloFg_o?e]h00oo?e]h01?l0003o^<3PokS0h?l0000P
okO0h@03o`000?ng`N;o]l7R017o]l7R0_l0000:okFohP03o`000?oonf[ooo]Z01oooo]Z1ol00006
oookJP?o001o0ooonfX3o`00OdSooo]Z000SoookJP?o001o00Cooo]Zo`00Ool007oo001o6ooonfXA
o`0008_ooo]Z0ol00006ohnIf@03o`000?nWZ]WoYj[I00KoYj[I0_lkMn400ol0003o00VKo`000003
o`00Q003o`000?nc/mSo/k?H00Co/k?H00?o0000okVgf?ni]mP02oni]mP01?l0003o_;[Ho`000?l0
0009ok:kh0Co00002One_=l00ol0003oa<gQolC=h@0EolC=h@03o`000?oI_[oofKjo00SofKjo1?l0
00000ooNKBKo_L_Tokg;i007okg;i003o`000?o3e>Oo`mCW00?o`mCW1Oo3d>@00ol0003oa<oRolC?
hP05olC?hP03o`000?o=e^7ocMKQ00CocMKQ00?o0000oloFg_o?e]h01?o?e]h3o`00027o]l3Q00?o
0000okO1h_ng`N804ong`N800ol0003o]KoRokFohP07okFohP03o`000?oonf[ooo]Z01oooo]Z2?l0
0005oookJP?o001o0ooonfX3o`00OdSooo]Z000ToookJP;o001o00Cooo]Zo`00Ool007oo001o6?oo
nfXAo`0008kooo]Z0_l00008ohnIf@03o`000?nWZ]WoYj[I00KoYj[I0_lkMn42o`0000?o002400?o
0000ok>cf?nc/mP01Onc/mP00ol0003o^KOHokVgf00;okVgf003o`000?nl^]So_;[H00?o00001?nb
^n02o`0000?o/[_P00?o0000okFlgone_=l02?ne_=l00ol0003oa<gQolC=h@0EolC=h@;o00002ooI
_[l3o`0000Oo_L_T00?o0000ol?Dioo3e>L00oo3e>L4ol?@i003okK6iol0003oa<oR00Ooa<oR00?o
0000olgFhOo=e^401?o=e^400ol0003ocmKNoloFgP04oloFgP04o`000?o/iLSo0000o`00023o]l3Q
00?o0000okO1h_ng`N805?ng`N800ol0003o]KoRokFohP06okFohP03o`000?oonf[ooo]Z023ooo]Z
2?l00004oookJP?o001o0ooonfX3o`00OdSooo]Z000UoookJPGo001o5OoonfXAo`0001Sooo]Z1ol0
001boookJP03o`000?n?VMWoSiWI00OoSiWI00?o0000ojNZfOnWZ]T00onWZ]T01?lkMn7oYj[IojNZ
fOnWZ]T2oc]gh@03o`000?l008Co002400;o002400?o0000ok>cf?nc/mP01Onc/mP00ol0003o^KOH
okVgf00;okVgf003o`000?nl^]So_;[H00;o_;[H1?l00006ok:kh003o`000?ne_=oo]KcO00Oo]KcO
00?o0000olC=hOo4cN405oo4cN400ol0003ofKjoomVn_`0:omVn_`;o00001Onmbn@00ol0003o`mCW
ol?Di`03ol?Di`Ko`m3T00?o0000olC?h_o4cn801Oo4cn82o`0000KocMKQ00?o0000oloFg_o?e]h0
1?o?e]h00ol0003ok>G8oncUb002o`0001ko]l3Q00?o0000okO1h_ng`N805_ng`N800ol0003o]KoR
okFohP05okFohP03o`000?oonf[ooo]Z023ooo]Z2?l00005oookJP?o001o00Cooo]Zo`00Ool007oo
001oBOoonfX002Gooo]Z1Ol007lCoookJQ7o00006OoonfX00ol0003oPHC>oh64cP05oh64cPKo0000
JooonfX00ol0003oSiWIohnIf@09ohnIf@03o`000?nWZ]WoYj[I00SoYj[I00?o>gOQo`000?l008@0
0_l008@00ol0003o/k?Hok>cf005ok>cf003o`000?ni]mSo^KOH00_o^KOH00?o0000okbjf?nl^]P0
0ol000000onl^]So0000o`000007ok:kh003o`000?ne_=oo]KcO00Oo]KcO00?o0000olC=hOo4cN40
5_o4cN42o`0000gofKjo0_l00002okg;i003o`000?o3e>Oo`mCW00?o`mCW1_o3d>@00ol0003oa<oR
olC?hP06olC?hP03o`000?o5c^7o000000GocMKQ00?o0000oloFg_o?e]h00oo?e]h01?l0003od]OL
o`000?o/iLP3o`0001go]l3Q00?o0000okO1h_ng`N805_ng`N83o`0000Go]KoR00?o0000oookJ_oo
nfX08OoonfX8o`0000Cooo]Z1ol007m9oookJP009_oonfX4o`00Oa3ooo]Z4Ol0000KoookJP03o`00
0?n1Q<koPHC>00WoPHC>0olM0002o`0006Wooo]Z0_l000000on?VMWo[l;XohnIf@08ohnIf@03o`00
0?nWZ]WoYj[I00SoYj[I00?o0000o`00Q?l008@00_l008@00ol0003o/k?Hok>cf005ok>cf003o`00
0?ni]mSo^KOH00[o^KOH0ol00006okbjf0;o00001Onb^n000ol0003o]KcOokFlg`07okFlg`03o`00
0?o4cN7oa<gQ01Ooa<gQ0ol0000=omVn_`;o00001_o3e>L5ol?@i003o`000?o4cn;oa<oR00Koa<oR
00Co0000olG>hOo5c^7o00001?o=e^400ol0003ocmKNoloFgP04oloFgP04o`000?oBemco0000oncU
b0;o000000?ooo]Zo`000?ng`>406ong`>400ol0003o]l7RokO1hP0GokO1hP03o`000?ng`N;o0000
00Co]KoR00?o0000oookJ_oonfX08_oonfX8o`0000Cooo]Z1Ol007m:oookJP009ooonfX3o`00O`ko
oo]Z4Ol0000LoookJP03o`000?n1Q<koPHC>00SoPHC>1olM0002o`0006Oooo]Z00?o0000oeYddol0
00001On?VMT00ol0003oSiWIohnIf@03ohnIf@03o`000?nWZ]WoYj[I00SoYj[I00Go0000o`00Q?l0
08Co0024o`000007ok>cf003o`000?ni]mSo^KOH00Oo^KOH0ol000000oni]mSo0000okbjf008okbj
f0;o00001?nb^n000ol0003o]KcOokFlg`07okFlg`;o00005oo4cN401?l0003o_/_Tokk;i?l0000<
omVn_`03o`000?o3e>Oo`mCW00?o`mCW00?o0000ol?@i?o3d>@01?o3d>@00ol0003oa<oRolC?hP06
olC?hP04o`000?o5c^7oaLkQo`0000CocMKQ00?o0000oloFg_o?e]h01?o?e]h01?l0003od]OLo`00
0?o/iLP2o`0000;ooo]Z00?o0000okO0hOng`>406Ong`>400ol0003o]l7RokO1hP0HokO1hP03o`00
0?ng`N;o000000;o]KoR00?o0000oookJ_oonfX09?oonfX7o`0005?ooo]Z000eoookJQ7o00007_oo
nfX00ol0003oPHC>oh64cP08oh64cP[o7@000_l0001UoookJP04o`000?mJM=?oFWCCo`0000WoSiWI
00?o0000ohnIfOl000001Ol00004ojNZf@;o00000ol008@00ol0003o/k?Hok>cf005ok>cf003o`00
0?ni]mSo^KOH00Co^KOH0_l00005okVgf003o`000?nl^]So_;[H00So_;[H0ol00002ok:kh003o`00
0?ne_=oo]KcO00Ko]KcO0_o6cN02o`0001Koa<gQ00Co0000okk;i?nnbnCo00002ooI_[l00ol0003o
`mCWol?Di`03ol?Di`Ko`m3T00?o0000olC?h_o4cn801_o4cn801Ol0003oaLkQolG>hOo5c^7o0000
00CocMKQ00?o0000oloFg_o?e]h01?o?e]h01?l0003od]OLo`000?o/iLP2o`0000?ooo]Z00?o0000
okO0hOng`>405ong`>400ol0003o]l7RokO1hP0IokO1hP06o`000?ng`N;o]l7Ro`000?ne_n;o0000
9_oonfX8o`0005;ooo]Z000boookJQ7o00008?oonfX00ol0003oPHC>oookJP07oh64cPko7@000ol0
001RoookJP05o`000?mJM=?oFWCCoeYddol000001On?VMT4o`000003ojJSd_l0003o]jg?00;o]jg?
1_l000000onWZ]Wo0000o`00Q003o`00Q003o`000?nc/mSo/k?H00Go/k?H00?o0000okVgf?ni]mP0
0ol00008okVgf003o`000?nl^]So_;[H00[o_;[H0ol00009okFlg`?oa/gP00?o0000olC=hOo4cN40
4oo4cN401Ol0003o_/_Tokk;i?nnbnCo000000WofKjo0_l00004ol?Di`Oo`m3T00?o0000olC?h_o4
cn801_o4cn801Ol0003oaLkQolG>hOo5c^7o000000?ocMKQ00?o0000oloFg_o?e]h01Oo?e]h01?l0
003od]OLo`000?o/iLP2o`0000Cooo]Z00?o0000okO0hOng`>405_ng`>400ol0003o]l7RokO1hP0J
okO1hP05o`000?ng`N;o]l7RokFoh_l000009ooonfX8o`00057ooo]Z000aoookJQ3o00008OoonfX0
0ol0003oPHC>oh64cP06oh64cQ?o7@000_l0001PoookJP03o`000?mJM=?oFWCC00;oFWCC00?o0000
ohnIfOl000000ol00005ojJSdP03o`000?ng[Loo]jg?00Ko]jg?0ol00003o`00Q003o`000?nc/mSo
/k?H00Go/k?H0ol0000;okVgf003o`000?nl^]So_;[H00co_;[H0_l00008okFlg`04o`000?o6cN3o
a/gPolK=h0;o00004oo4cN400ol0003o_/_Tokk;i002okk;i0;o00001_oI_[l00ol0003o_/WSo`00
0003ol?Di`Ko`m3T00?o]/KWo`000?o4cn801oo4cn800ol0003oaLkQolG>h@03olG>h@04o`000?o=
e^7ocMKQo`0000KocmKN00Co0000om;Gg?oBemcod]OL0_l000000oociK_o0000oookJP03oookJP03
o`000?ng`>7o]l3Q01Go]l3Q00?o0000okO1h_ng`N806ong`N801?l0003o]l7RokO1h_l0000Xoook
JPOo0000DOoonfX0037ooo]Z3Ol0000RoookJP;o00001on1Q<hGoad000;o0000G_oonfX00ol0003o
FWCCoeYdd`03oeYdd`;o00002OnVXm800ol0003o]jg?okN]c`07okN]c`03okncc_l0003o002400;o
00240_l00002ok>cf0?o000000?o/k?Ho`000?ni]mP03?ni]mP00ol0003o_;[Hokbjf00=okbjf0;o
00001one_=l00ol0003oa/gPolK=h002olK=h0;o00004_o4cN400ol0003o_/_Tokk;i003okk;i0;o
00000ooI_[l01?l0003o_/WSokk9hol00002ol?Di`03o`000?o3d>Co`m3T00Co`m3T00?o0000olC?
h_o4cn801oo4cn800ol0003oaLkQolG>h@03olG>h@04o`000?o=e^7ocMKQo`0000KocmKN00Co0000
om;Gg?oBemcod]OL0_l000000oociK_o0000oookJP04oookJP;o00005Ong`>400ol0003o]l7RokO1
hP0LokO1hP03o`000?ng`N;o000002Sooo]Z2?l0001@oookJP00<OoonfX;o`0002;ooo]Z0ol00007
oh64cQ[o7@000_l0001KoookJP03o`000?mJM=?oFWCC00CoFWCC0_l0000:ojJSdP03o`000?ng[Loo
]jg?00Oo]jg?00Co0000o`00Q?l008Co00241Ol00004ok>cf003o`000?ni]mSo^KOH00[o^KOH00?o
0000okbjf?nl^]P03Onl^]P01?l0003o_[cHo`000?l00005okFlg`03o`000?o6cN3oa/gP00Coa/gP
0_l0000@olC=h@03o`000?nnbnCo_/_T00Co_/_T1?l00003okk9h`03o`000?o3e>Oo000000Ko`m3T
0_l00008olC?hP03o`000?o5c^7oaLkQ00CoaLkQ00Co0000olgFhOo=e^7o00001_o?e]h01?l0003o
d]OLom;Gg?oBem`2o`000003oo?U^ol0003ooo]Z00Kooo]Z00?o0000okO0hOng`>404_ng`>400ol0
003o]l7RokO1hP0LokO1hP03o`000?ng`N;o000002Wooo]Z2?l0001?oookJP00<OoonfX8o`0002Go
oo]Z0_l00006oh64cP;oHe2W00?oP``Eoad00?lM00006OlM0002o`0005Wooo]Z00?o0000oeYddomJ
M=<00omJM=<01?l0003oR9;FohRBe_l0000:ojJSdP03o`000?ng[Loo]jg?00Oo]jg?1Ol00002oknc
cPCo000000?o/k?Ho`000?ni]mP03?ni]mP00ol0003o_;[Hokbjf00=okbjf004o`000?nn_=So_[cH
o`0000Go]KcO00?o0000olK=h?o6cN001Oo6cN02o`0000koa<gQ00?o0000okk;i?nnbn@01Onnbn@2
o`0000Co_/WS00?o0000ol?Dioo3d>@01_o3d>@00ol0003oa<oRolC?hP07olC?hP03o`000?o5c^7o
aLkQ00CoaLkQ00?o0000olgFhOl000001oo?e]h01?l0003od]OLom;Gg?oBem`2o`000003oo?U^ol0
003ooo]Z00Oooo]Z00?o0000okO0hOng`>404?ng`>400ol0003o]l7RokO1hP0NokO1hP03o`000?oo
nf[ooo]Z02Wooo]Z1ol0001?oookJP00<?oonfX7o`0002Kooo]Z0_l00005oh64cP?oHe2W1on331D0
0ol0003o;Z;`objRl00EobjRl003o`000?oonf[ooo]Z05Kooo]Z00?o0000oeYddomJM=<00_mJM=<0
0ol0003oR9;FohRBeP02ohRBeP03o`000?nVXm;oYZ?B00OoYZ?B00?o0000okN]cong[Ll01_ng[Ll3
o`0000;o002400?o0000okncc_no/lh00ono/lh4o`0000go^KOH00?o0000okbjf?nl^]P03?nl^]P0
1?l0003o_[cHokjlf?nn_=P2o`0000?o]KcO00?o0000olK=h?o6cN001oo6cN000ol0003oa<gQolC=
h@0<olC=h@03o`000?nnbnCo_/_T00Co_/_T00?o0000okk9honnbN<00onnbN<00ol0003o`m3Tol?@
i005ol?@i003o`000?o4cn;oa<oR00Ooa<oR00Co0000olG>hOo5c^7o]/KW1?o5c^400ol0003ocMKQ
o`000006oloFgP03o`000?oBemcod]OL00;od]OL0_l000000oociK_o0000oookJP08oookJP03o`00
0?ng`>7o]l3Q00oo]l3Q00?o0000okO1h_ng`N807_ng`N82o`0002[ooo]Z2?l0001>oookJP009Ooo
nfX3o`00O`Sooo]Z1_l000000ooonf[o0000oookJP0SoookJP;o00000on1Q<h5of=@Y`[oP``E0_l0
000EobjRl0;o0000E_oonfX01Ol0003oFWCCoeYddomJM=?o000000KoR9;F00?o0000ojJSd_nVXm80
1onVXm800ol0003o]jg?okN]c`02okN]c`?o00000_ng[Ll01Ol0003o0024o`00Q?l008Co000000Oo
_k?>0ol0000;okVgf003o`000?nl^]So_;[H00go_;[H00?o0000okjlf?nn_=P00_nn_=P2o`0000;o
]KcO00?o0000olK=h?o6cN001oo6cN02o`0000coa<gQ00?o0000okk;i?nnbn@00onnbn@00ol0003o
_/WSokk9h`04okk9h`03o`000?o3d>Co`m3T00Go`m3T00?o0000olC?h_o4cn801oo4cn800ol0003o
aLkQolG>h@06olG>h@;o00001_o?e]h00ol0003od]OLom;Gg003om;Gg0?o00002_oonfX00ol0003o
]l3QokO0h@0>okO0h@03o`000?ng`N;o]l7R01ko]l7R0_l0000[oookJPSo0000COoonfX002Gooo]Z
0ol007l8oookJPKo00000_oonfX00ol0003ooo]ZoookJP0PoookJP;o00000_n1Q<h5of=@Y`ooP``E
0ol0000CobjRl0;o0000E?oonfX01Ol0003oFWCCoeYddomJM=?o000000OoR9;F00?o0000ojJSd_nV
Xm801onVXm84o`0000Ko]jg?00Go0000o`00Q?l008Co0024o`000007oknccP;oa;O>0_l0000:okVg
f003o`000?nl^]So_;[H00co_;[H00?o0000okjlf?nn_=P01?nn_=P2o`000003okFlgol0003oa/gP
00Woa/gP0_l0000:olC=h@03o`000?nnbnCo_/_T00;o_/_T00?o0000okk9honnbN<01?nnbN<2o`00
00Ko`m3T00?o0000olC?h_o4cn801oo4cn800ol0003oaLkQolG>h@07olG>h@03o`000?o?e]kocmKN
00GocmKN00?o0000om;Gg?oBem`00ooBem`3o`0000_ooo]Z00?o0000okO0hOng`>403Ong`>400ol0
003o]l7RokO1hP0NokO1hP03o`000?oonf[o000002_ooo]Z1ol0001=oookJP009OoonfX3o`00O`So
oo]Z1_l00003oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oh64c_n1Q<h01OmSD:LCoh<<5@;o
00004ol^X_000ol0003ooo]ZoookJP1AoookJP;o000000?oFWCCo`000?n8T]H02?n8T]H00ol0003o
YZ?BojJSdP04ojJSdPCo00002Ong[Ll01?l0003o0024o`00Q?l00008oknccP?oa;O>0_l00008okVg
f003o`000?nl^]So_;[H00go_;[H00?o0000okjlf?nn_=P01Onn_=P2o`0000coa/gP0_l00009olC=
h@04o`000?nnbnCo_/_To`0000Ko_/WS00Co0000oko9h_nobN;o00001Oo3d>@00ol0003oa<oRolC?
hP07olC?hP03o`000?o5c^7oaLkQ00OoaLkQ00?o0000oloFg_o?e]h01Oo?e]h00ol0003od]OLom;G
g003om;Gg0Co00002ooonfX00ol0003o]l3QokO0h@0<okO0h@03o`000?ng`N;o]l7R01ko]l7R00Co
0000oookJ_oonf[o0000:_oonfX8o`0004cooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol0
0005oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oh64c_mIN]T01OmSD:LFoh<<5@?o00004Ol^
X_02o`00057ooo]Z0ol0000;ohRBeP03o`000?nVXm;oYZ?B00?o00001?nVXm800ol0003o]jg?okN]
c`06okN]c`05o`000?l008Co0024o`00Q?l000002?no/lh4olBgcP;o00001oni]mP00ol0003o_;[H
okbjf00=okbjf003o`000?nn_=So_[cH00Ko_[cH00?o0000olK=h?o6cN002oo6cN000ol0003oa<gQ
olC=h@06olC=h@03o`000?nnbnCo000000Ko_/WS00Go0000oko9h_nobN;o_lWRo`000004ol?@i003
o`000?o4cn;oa<oR00Ooa<oR00Go0000olG>hOo5c^7oaLkQokK6i`06olG>h@03o`000?o?e]kocmKN
00CocmKN00?o0000om;Gg?oBem`01?oBem`2o`000003oo_TYOl0003ooo]Z00_ooo]Z00?o0000okO0
hOng`>402_ng`>400ol0003o]l7RokO1hP0NokO1hP05o`000?oonf[ooo]ZoookJ_l00000:ooonfX8
o`0004_ooo]Z000EoookJP[o001o1_oonfX3o`00O`Sooo]Z1Ol00006oookJP03o`000?oonf[ooo]Z
01_ooo]Z00Co0000oeUjfOmIN]WoFG[I1?mSD:L8okOki@03o`000?nZLI7oZW6A00?oZW6A00GoX1D0
o`000?l0003o0000oj0E0007oh<<5@?o00004?l^X_02o`0004oooo]Z0_l0:[000ol0003oH7cHo`00
000:ohRBeP;o00002?nVXm800ol0003o]jg?okN]c`06okN]c`04o`000?l008Co0024o`0000So_k?>
00?o0000olBgc_o4]lh00oo4]lh3o`0000Go^KOH00?o0000okbjf?nl^]P03?nl^]P00ol0003o_[cH
okjlf006okjlf003o`000?o6cN3oa/gP00coa/gP0_l00007olC=h@03o`000?nnbN?o_/WS00Co_/WS
00?o0000oko9h_nobN800_nobN801Ol0003o`m3Tol?@i?o3d>Co000000[oa<oR00?o0000olG>hOo5
c^401oo5c^42o`0000KocmKN00?o0000om;Gg?oBem`01?oBem`2o`000003oo?U^ol0003ooo]Z00co
oo]Z00?o0000okO0hOng`>402Ong`>400ol0003o]l7RokO1hP0NokO1hP03o`000?oonf[ooo]Z00;o
oo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004_ooo]Z000UoookJP?o001o2?oonfX5o`0000Oooo]Z
00?o0000oookJ_oonfX06_oonfX00ol0003oFG[IoeUjf@03of=@Y`Wo]o_U00?o0000ojYaTOnZLI40
1onZLI42oj0E00;o00001onP5@05o`0000ko;Z;`00?o0000oookJ_oonfX0C?oonfX2o`0Z/003o`00
0?mPO=SoH7cH00;o00001On8T]H3o`000003ohRBe_l0003oYZ?B00OoYZ?B00?o0000okN]cong[Ll0
1ong[Ll01?l0003o0024o`00Q?l00008oknccP03o`000?o4]lkoa;O>00Goa;O>0_l00003okVgf003
o`000?nl^]So_;[H00go_;[H00?o0000okjlf?nn_=P01_nn_=P00ol0003oa/gPolK=h00=olK=h0;o
00001Oo4cN400ol0003o_/WSokk9h`04okk9h`03o`000?nobN;o_lWR00;o_lWR00Go0000ol?@i?o3
d>Co`m3To`000009olC?hP03o`000?o5c^7oaLkQ00SoaLkQ00?o0000olO?h?l000001Oo?e]h00ol0
003od]OLom;Gg005om;Gg003o`000?ociK_o000000kooo]Z0_l00009okO0h@03o`000?ng`N;o]l7R
01ko]l7R00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0XoookJPSo0000B_oonfX002Go
oo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?mIN]WoFG[I00;o
He2W00?of>KOo`000?ngnnD01ongnnD00ol0003oZW6AojYaT@0:ojYaT@;oX1D00_l00006oj0E00;o
000000?o9IG^o`000?l000000_l0000;objRl0;o0000C?oonfX00ol0003o02Z`o`000004of1lf003
o`000?n8T]Ko000000;o00001On8T]H00ol0003oYZ?BojJSdP06ojJSdP03o`000?ng[Loo]jg?00Oo
]jg?00?o0000o`00Q?l000002Ono/lh00ol0003oa;O>olBgcP06olBgcP;o00000_ni]mP00ol0003o
_;[Hokbjf00<okbjf003o`000?nn_=So_[cH00Ko_[cH00?o0000olK=h?o6cN003oo6cN02o`0000;o
a<gQ00?o0000okk9honnbN<01?nnbN<00ol0003o_lWRoko9hP03oko9hP04o`000?o3d>Co`m3To`00
00[oa<oR00?o0000olG>hOo5c^401oo5c^401?l0003oaloPolO?h?l00005oloFgP03o`000?oBemco
d]OL00God]OL00?o0000oo?U^ol000004?oonfX00ol0003o]l3QokO0h@06okO0h@03o`000?ng`N;o
]l7R01ko]l7R00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0XoookJPSo0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002OoonfX00ol0003ooo]ZoookJP0HoookJP04o`000?mIN]WoFG[I
of=@Y`;of>KO00?o0000okOkiOngnnD01?ngnnD3o`0000ooZW6A0onP5@000ol0003oX1D0oj0E0003
oj0E00;o00000olUUNh4o`0000Wo;Z;`0_l0001:oookJP03o`000?l0:[3o000000?oH7cH0ol00009
ohRBeP03o`000?nVXm;oYZ?B00KoYZ?B00?o0000okN]cong[Ll01_ng[Ll01?l0003o0024o`00Q?l0
0008oknccP03o`000?o4]lkoa;O>00Soa;O>0ol0000?okbjf003o`000?nn_=So_[cH00Ko_[cH00?o
0000olK=h?o6cN004?o6cN02o`0000Ko_/WS00?o0000oko9h_nobN801OnobN800ol0003o`m3To`00
000:olC?hP05o`000?o5c^7oaLkQolG>hOoI_[l01Oo5c^401?l0003oaloPolO?h?l00005oloFgP03
o`000?oBemcod]OL00God]OL00Co0000oo?U^ooki:Go00004?oonfX00ol0003o]l3QokO0h@04okO0
h@03o`000?ng`N;o]l7R01ko]l7R00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0Yoook
JPOo0000BOoonfX002Gooo]Z0ol007l7oookJPKo00002_oonfX2o`0001Sooo]Z00?o0000oeUjfOmI
N]T00ooHi]l00ol0003o]o_UokOki@03okOki@05o`000?nW_NWoYkgYojNmjOl000003?nX_>P00ol0
003oZW6AojYaT@02ojYaT@SoX1D00_l00005obFEkPCo00001ol^X_000ol0003ooo]ZoookJP17oook
JP03o`000?l0:[3o000000?o00000omPO=P2o`0000KoR9;F2?l00003ojJSdP03o`000?ng[Loo]jg?
00Ko]jg?00?o0000o`00Q?l000002Ono/lh00ol0003oa;O>olBgcP09olBgcP;o00003_nl^]P00ol0
003o_[cHokjlf006okjlf003o`000?o6cN3oa/gP013oa/gP00?o0000okk9honnbN<01?nnbN<00ol0
003o_lWRoko9hP06oko9hP;o00002_o4cn800ol0003oaLkQolG>h@07olG>h@05o`000?o7cn3oaloP
olO?h?l000001?o?e]h00ol0003od]OLom;Gg006om;Gg004o`000?ociK_o0000o`00017ooo]Z00?o
0000okO0hOng`>400ong`>400ol0003o]l7RokO1hP0NokO1hP03o`000?oonf[ooo]Z00Kooo]Z00?o
0000oookJ_oonfX0:?oonfX8o`0004Sooo]Z000RoookJPKo001o1ooonfX6o`0000cooo]Z00?o0000
oookJ_oonfX05?oonfX00ol0003oFG[IoeUjf@04omSVg`03o`000?ngnnGo]o_U00;o]o_U00?o0000
ojNmjOnW_NT00onW_NT00ol0003oZ;cXojRlj00:ojRlj004o`000?nV`nkoY/?^o`0000?o`JS11onP
5@02o`0000Oo9IG^1?l00004objRl0;o0000AooonfX3o`0000SoH7cH00?o0000ohRBe_n8T]H00ol0
0003ojFLc@03o`000?nlYlCo_:O400;o_:O41_l00007okN]c`03o`000?l008Co000000Wo_k?>00?o
0000olBgc_o4]lh02_o4]lh2o`0000go_;[H00?o0000okjlf?nn_=P01_nn_=P00ol0003oa/gPolK=
h00>olK=h003o`000?nnbN?o_/WS00Co_/WS0_l00008oko9hP03o`000?o4cn;oa<oR00Woa<oR00?o
0000olG>hOo5c^401oo5c^400ol0003oaloPolO?h002olO?h005o`000?o?e]kocmKNoloFg_l00000
1ooBem`00ol0003oemSIo`000002o`0001;ooo]Z00?o0000okO0hOng`>400_ng`>400ol0003o]l7R
okO1hP0NokO1hP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0:?oonfX8o`0004Oooo]Z
000RoookJPKo001o1ooonfX5o`0000kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003oFG[IoeUj
f@04omSVg`05o`000?ngnnGo]o_UokOkiOl000001onW_NT00ol0003oZ;cXojRlj009ojRlj0Go0000
0_nMYm`3ol6X`@KoX1D00_l00009obFEkPCo00000_l^X_02o`0004?ooo]Z0_l000000ooonf[o0000
of1lf009of1lf0;o00001onUW<d00ol0003o_:O4okbWa005okbWa003o`000?o8[l7o000000;o0000
1Ong[Ll00ol0003o0024o`000008oknccP03o`000?o4]lkoa;O>00[oa;O>00Co0000olFjcol0003o
00002onl^]P00ol0003o_[cHokjlf006okjlf003o`000?o6cN3oa/gP00goa/gP00?o0000okk9honn
bN<01OnnbN<00ol0003o_lWRoko9hP07oko9hP03o`000?o4cn;oa<oR00Soa<oR00?o0000olG>hOo5
c^402?o5c^400ol0003oaloPolO?h002olO?h005o`000?o?e]kocmKNoloFg_l000001ooBem`00ol0
003oemSIo`000002o`0001?ooo]Z00Go0000okO0hOng`>7o]l3Qo`00000PokO1hP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0:OoonfX7o`0004Oooo]Z000ToookJPCo001o1ooonfX5o`00
00oooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003oFG[IoeUjf@05omSVg`03o`000?ngnnGo0000
00WoYkgY00?o0000ojRlj?nX_>P01onX_>P01?l0003oW;7WoibaionL/NL2o`0000CoWJOL0_o1Z<42
olE950GoX1D00_l0000;obFEkPGo0000?ooonfX3o`0000?ooo]Z00?o0000of1lf?mPO=P02?mPO=P0
0ol0003oPhoGojFLc@07ojFLc@03o`000?nlYlCo_:O400Go_:O400Co0000olR_`Oo8[l7ob:o10_l0
0004okN]c`03o`00Q?l0003o_k?>00So_k?>00?o0000olBgc_o4]lh02_o4]lh00ol0003oaK[?olFj
c`02o`0000[o_;[H00?o0000okjlf?nn_=P01_nn_=P00ol0003oa/gPolK=h00;olK=h003o`000?nn
bN?o_/WS00Go_/WS00?o0000oko9h_nobN801onobN800ol0003o`<WQo`000009olC?hP03o`000?o5
c^7oaLkQ00;oaLkQ00?o]/OVolG>hOo5c^400_o5c^400ol0003oaloPolO?h003olO?h005o`000?o?
e]kocmKNoloFg_l000001ooBem`00ol0003oemSIo`000002o`0001Cooo]Z00Co0000okO0hOng`>7o
00008?ng`N800ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z02Sooo]Z2?l00016oookJP00
9OoonfX3o`00O`Kooo]Z1_l0000@oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oeUjfOmIN]T0
1OoHi]l2o`0000_oYkgY00?o0000ojRlj?nX_>P01OnX_>P00ol0003oW;7Woibai`04oibai`;o0000
1OnMYm`01?o1Z<7oaDTDolE95?o5BA@4oj0E00;o00003OlUUNh5o`0003Sooo]Z0ol00006oookJP03
o`000?mPO=SoH7cH00OoH7cH00Co0000oh>?eon3SmOoPhoG2?nUW<d00ol0003o_:O4okbWa005okbW
a003o`000?o8[l7ob:o100;ob:o10_l00002okN]c`03o`000?l008Co000000Wo_k?>00?o0000olBg
c_o4]lh02Oo4]lh00ol0003oaK[?olFjc`02olFjc`;o00002?nl^]P00ol0003o_[cHokjlf006okjl
f003o`000?o6cN3oa/gP00[oa/gP00?o0000okk9honnbN<01OnnbN<00ol0003o_lWRoko9hP07oko9
hP04o`000?o0bN7o`<WQo`0000Soa<oR00?o0000olG>hOo5c^402?o5c^400ol0003oaloPolO?h003
olO?h004o`000?o?e]kocmKNo`0000Sod]OL00Go0000omOHfOl0003onnBUo`00000EoookJP;o0000
5Ong`N8Jo`0002Wooo]Z2?l00015oookJP00;_oonfX6o`00017ooo]Z00?o0000oookJ_oonfX04?oo
nfX00ol0003oFG[Io`000005omSVg`;o00003?nW_NT00ol0003oZ;cXojRlj003ojRlj003o`000?nL
/NOoW;7W00OoW;7W0_l00006oifWg0CoaDTD0onP5@02o`0000ko9IG^1ol0000`oookJP?o00002Ooo
nfX00ol0003oH7cHof1lf007of1lf003o`000?n3SmOoPhoG00;oPhoG00?o0000ojFLcOnUW<d01OnU
W<d00ol0003o_:O4okbWa005okbWa003o`000?o8[l7ob:o100?ob:o11Ol00009oknccP03o`000?o4
]lkoa;O>00[oa;O>00?o0000olFjcoo5^/l00oo5^/l2o`0000Oo_;[H00?o0000okjlf?nn_=P01_nn
_=P00ol0003oa/gPolK=h008olK=h003o`000?nnbN?o_/WS00Go_/WS00?o0000oko9h_nobN802?no
bN801?l0003o`<WQol39hOl00008olC?hP03o`000?o5c^7oaLkQ00OoaLkQ00?o0000olO?h?o7cn00
1Oo7cn000ol0003ocmKNo`000008om;Gg003o`000?oGf=Wo000000;onnBU00?o0000oookJ_oonfX0
4ooonfXFo`0000_o^L[W00?o0000okW:ionib^L02Onib^L00ol0003o]/WXo`000005o`0002Gooo]Z
1ol00015oookJP00;_oonfX6o`0001;ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003oFG[Io`00
0005omSVg`;oYkgY00?o0000ojNmjOnW_NT02_nW_NT01Ol0003oZ;cXojRlj?nX_>So000000coW;7W
0ol00007oifWg0?oaDTD0_nP5@02o`0000go9IG^0_l00002oiRMe`Oo0000:?oonfX3o`0000cooo]Z
1?l00005of1lf003o`000?n3SmOoPhoG00CoPhoG0_l00006ojFLc@03o`000?nlYlCo_:O400Go_:O4
00?o0000olR_`Oo8[l401Oo8[l43o`0000Wo_k?>00?o0000olBgc_o4]lh02Oo4]lh00ol0003oaK[?
olFjc`05olFjc`;o00001Onl^]P00ol0003o_[cHokjlf007okjlf003o`000?o6cN3oa/gP00Koa/gP
00?o0000okk9honnbN<01_nnbN<00ol0003o_lWRoko9hP07oko9hP03o`000?o0bN7o`<WQ00;o`<WQ
00?o0000olC?h_o4cn801?o4cn800ol0003oaLkQolG>h@08olG>h@03o`000?o7cn3oaloP00GoaloP
00?o0000oloFg_l000001ooBem`01?l0003oemSIomOHfOoGf=T3o`00013ooo]Z1Ol00003ok[:iP03
o`000?nib^Oo^L[W01[o^L[W00?o]l7Ro`000?nib^L02_nib^L00ol0003o]/WXo`000005okK9j0Go
00008?oonfX8o`0004Cooo]Z000^oookJPKo00004ooonfX00ol0003ooo]ZoookJP0>oookJP04o`00
0?mIN]WogmgDo`0000Cof>KO00Co0000ojNmjOnW_NWo00003?nW_NT00ol0003oZ;cXo`00000@oiba
i`;o00001_nMYm`5olE95003oj0E0?l0003o000000go9IG^00?o0000oiRMeonHWML01?nHWMLBo`00
01Kooo]Z0_l0000?oookJP03o`000?llJMKo?6WF00Go000000?oH7cHo`000?n3SmL01on3SmL00ol0
003oYIc=ojFLc@04ojFLc@03o`000?nlYlCo_:O400Co_:O400?o0000olR_`Oo8[l401oo8[l42o`00
00So_k?>00?o0000olBgc_o4]lh02_o4]lh00ol0003oaK[?olFjc`06olFjc`03o`000?nl^]So_;[H
00?o_;[H00?o0000okjlf?nn_=P01_nn_=P00ol0003oa/gPolK=h005olK=h003o`000?nnbN?o_/WS
00Ko_/WS00?o0000oko9h_nobN801onobN800ol0003o`<WQol39h@03ol39h@03o`000?o4cn;oa<oR
00Coa<oR00?o0000olG>hOo5c^400oo5c^401OoA`L[oaLkQolG>hOo5c^7o000000SoaloP00?o0000
oloFg_l000001ooBem`01?l0003oemSIomOHfOoGf=T3o`0000_ooo]Z1Ol00008ok[:iP03o`000?ni
b^Oo^L[W01So^L[W0ong`N800ol0003o^L[WokW:i`09okW:i`04o`000?nfbNSo]/WXo`0000Wo]/WX
1Ol0000LoookJPSo0000@ooonfX002kooo]Z1Ol0000EoookJP03o`000?oonf[ooo]Z00gooo]Z00Co
0000oeUjfOoOgMCo00001?oHi]l01Ol0003oYkgYojNmjOnW_NWo000000coYkgY0_l0000Boibai`;o
00001?nMYm`2o`0000KoaDTD0_l0000<obFEkP;o00002?nHWML6o`0000SoTiOD0ol0000@oookJP?o
00004OoonfX00ol0003o?6WFocaYeP04ocaYeP;o00002_n3SmL00ol0003oYIc=ojFLc@04ojFLc@03
o`000?nlYlCo_:O400Co_:O400?o0000olR_`Oo8[l401_o8[l401?l0003ocKC2o`000?l00007oknc
cP03o`000?o4]lkoa;O>00[oa;O>00?o0000olFjcoo5^/l01_o5^/l2o`0000Co_;[H00?o0000okjl
f?nn_=P01_nn_=P00ol0003oa/gPolK=h004olK=h003o`000?nnbN?o_/WS00Go_/WS00?o0000oko9
h_nobN802?nobN800ol0003o`<WQol39h@04ol39h@03o`000?o4cn;oa<oR00;oa<oR00?o0000olG>
hOo5c^401?o5c^401OoA`L[oaLkQolG>hOo5c^7o000000SoaloP00?o0000oloFg_l000001ooBem`0
1?l0003oemSIomOHfOoGf=T3o`0000Kooo]Z1Ol0000>ok[:iP03o`000?nib^Oo^L[W01Go^L[W1?ng
`N800ol0003o^L[WokW:i`0;okW:i`04o`000?nfbNSo]/WXo`0000go]/WX1Ol0000HoookJPOo0000
@ooonfX002kooo]Z1Ol0000FoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oeUjfOoOgM@00_l0
0003omSVg`03o`000?nW_NWoYkgY00;oYkgY00?o0000ojNmjOnW_NT02OnW_NT01?l0003oVkCYo`00
0?l0000Boibai`;o000000?oWJOLo`000?nEZnH00onEZnH6olE950?o00002olUUNh00ol0003oV9gG
oiRMe`04oiRMe`04o`000?n>YnKoSZOVohjWiP?o00002onCUm@4o`0000Wooo]Z0ol0000EoookJP03
o`000?llJMKo?6WF00Co?6WF00?o0000ofF5gOl000002On3SmL00ol0003oYIc=ojFLc@04ojFLc@03
o`000?nlYlCo_:O400Co_:O400?o0000olR_`Oo8[l401_o8[l400ol0003ocKC2olfd`P02o`0000Ko
_k?>00?o0000olBgc_o4]lh02Oo4]lh00ol0003oaK[?olFjc`08olFjc`;o00000_nl^]P00ol0003o
_[cHokjlf006okjlf003o`000?o6cN3oa/gP00?oa/gP00?o0000okk9honnbN<01OnnbN<00ol0003o
_lWRoko9hP08oko9hP03o`000?o0bN7o`<WQ00Go`<WQ00?o0000olC?h_o4cn800_o4cn800ol0003o
aLkQolG>h@07olG>h@03o`000?o7cn3oaloP00SoaloP00?o0000om;Gg?oBem`01_oBem`01?l0003o
emSIomOHfOoGf=T3o`000003oookJ_l0003o000000?o00004onjb^H00ol0003o^L[WokW:i`0DokW:
i`Go]l7R00?o0000okW:ionib^L02onib^L01?l0003o]/WXokK9j?l0000BokK9j0Go00004ooonfX8
o`0004;ooo]Z000AoookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l9oookJPGo00005ooonfX2o`00
00cooo]Z00Go0000omoMe?oOgMCogmgDo`000003omSVg`03o`000?nW_NWoYkgY00?oYkgY00?o0000
ojNmjOnW_NT02?nW_NT01?l0003oVkCYoi^djOnK]>T2o`0001;oW;7W0_l00006oiF[iPKoaDTD0ol0
000:obFEkP;o00000onHWML00ol0003oSZOVohjWiP05ohjWiP?o00002onCUm@4o`0000?ooo]Z0ol0
000HoookJP03o`000?llJMKo?6WF00Co?6WF00Co0000ofF5gOmUQMgoIHGM0_l00007oh>?e`;o0000
1OnUW<d00ol0003o_:O4okbWa004okbWa003o`000?o8[l7ob:o100Kob:o100Co0000olfd`_o=]<;o
cKC20_l00004oknccP03o`000?o4]lkoa;O>00[oa;O>00?o0000olFjcoo5^/l02Oo5^/l2o`000003
okbjf?l0003o_[cH00Oo_[cH00Go0000olK=h?o6cN3oa/gPo`000007okk9h`;o00002OnobN800ol0
003o`<WQol39h@06ol39h@05o`000?o4cn;oa<oRolC?h_l000002_o5c^400ol0003oaloPolO?h008
olO?h003o`000?oBemcod]OL00Kod]OL00?o0000omOHfOoGf=T01Ol0000Hok[:iP03o`000?nib^Oo
^L[W01;o^L[W1ong`N800ol0003o^L[WokW:i`0;okW:i`05o`000?nfbNSo]/WXokK9j?l000005_nf
bNP5o`0000oooo]Z2?l00011oookJP004?oonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o1ooonfX6
o`0001Wooo]Z00?o0000oookJ_oonfX02OoonfX01Ol0003ogmgDomoMe?oOgMCo000000;of>KO00?o
0000ojNmjOnW_NT01OnW_NT00ol0003oYkgYojNmj@07ojNmj@03o`000?nK]>WoVkCY00?oVkCY00?o
0000oibaionL/NL03onL/NL01?l0003oU:oYo`000?l00005oiF[iP03oookJ_nEZnKoaDTD00CoaDTD
1?l00009obFEkP03o`000?nHWMOo000000_oSZOV0ol0000<oi>Ge0Wo00005OoonfX00ol0003o?6WF
ocaYeP04ocaYeP03o`000?mUQMgoIHGM00?oIHGM0_l00007oh>?e`03o`000?nUW<goYIc=00?oYIc=
00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;ocKC200;ocKC2
0_l00003oknccP03o`000?o4]lkoa;O>00Woa;O>00?o0000olFjcoo5^/l02oo5^/l2o`0000So_[cH
00Co0000olK=h?o6cN3o00002?nnbN<00ol0003o_lWRoko9hP08oko9hP03o`000?o0bN7o`<WQ00Oo
`<WQ00Co0000olC?h_o4cn;o00001_o5c^401?nfanKoaLkQolG>hOl0000;olO?h003o`000?oBemco
d]OL00Cod]OL1Ol0000Mok[:iP03o`000?nib^Oo^L[W013o^L[W2Ong`N800ol0003o^L[WokW:i`0;
okW:i`03o`000?nfbNSo]/WX00;o]/WX00?o0000okK9j?nfbNP06?nfbNP3o`0000gooo]Z1ol00011
oookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l00ooonf[o001oo`00O`02
o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000JoookJP03o`000?oonf[ooo]Z00Sooo]Z00?o
0000omoMe?oOgM@00_oOgM@00ol0003of>KOo`000008ojNmj@03o`000?nW_NWoYkgY00GoYkgY00?o
0000oi^djOnK]>T01OnK]>T2o`0000ooW;7W00Co0000oiB_jOnD[nWoU:oY0ol00004oiF[iP03oook
J_nEZnKoUJ_V00?oaDTD0_l000000ol8On7o0000o`000008obFEkP;o00003_n>YnH3o`0000OoTiOD
0_l00003oi>Ge0?o00000om[0009o`0000cooo]Z00?o0000ocaYe_llJMH01?llJMH00ol0003oIHGM
ofF5g@05ofF5g@03o`000?n3SmOoPhoG00GoPhoG00?o0000ojFLcOnUW<d00onUW<d00ol0003o_:O4
okbWa003okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<801?o=]<82o`0000;o_k?>
00?o0000olBgc_o4]lh02Oo4]lh00ol0003oaK[?olFjc`0<olFjc`;o00001onn_=P2o`0000So_/WS
00?o0000oko9h_nobN802?nobN800ol0003o`<WQol39h@08ol39h@03o`000?o4cn;o000000OoaLkQ
00Co]/OVolG>hOo5c^7o00002_o7cn02o`000003om;Gg?l0003o000000?o00008_njb^H2o`0000ko
^L[W2ong`N800ol0003o^L[WokW:i`0<okW:i`03o`000?nfbNSo]/WX00?o]/WX00?o0000okK9j?nf
bNP06?nfbNP01?l0003o//KYo`000?l0000;oookJPSo0000@?oonfX000?ooo]Z2_l007l2oookJP?o
001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1_oonfX6o`0001_ooo]Z00?o0000oookJ_oo
nfX01ooonfX00ol0003ogmgDomoMe002omoMe003o`000?oHi]oo000000WoYkgY00?o0000ojNmjOnW
_NT01?nW_NT00ol0003oVkCYoi^dj@07oi^dj@;o00003?nL/NL00ol0003oU:oYoiB_j@05oiB_j@;o
00000onEZnH01?oonf[oUJ_VoiF[i_nEZnH3olE950;o000000Co27oQo`000?l0003o00001olUUNh0
0ol0003oSZOVohjWiP0>ohjWiP;o00000_nCUm@3o`0000SoTiOD1Ol00007ohfEeP?o00002OoonfX0
0ol0003o?6WFocaYeP04ocaYeP03o`000?mUQMgoIHGM00KoIHGM0_l00006oh>?e`03o`000?nUW<go
YIc=00?oYIc=00?o0000okbWa?nlYl@00onlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;o
cKC200GocKC20ol0000;olBgcP03o`000?o5^/ooaK[?00coaK[?00Co0000olFkd?l0003o00001Onn
_=P00ol0003o_/WSokk9h`06okk9h`03o`000?nobN;o_lWR00So_lWR00?o0000ol39hOo0bN402Oo0
bN400ol0003oa<oRo`00000:olG>h@03o`000?o7cn3oaloP00KoaloP1Ol0000Xok[:iP03o`000?ni
b^Oo^L[W00[o^L[W3Ong`N800ol0003o^L[WokW:i`0<okW:i`03o`000?nfbNSo]/WX00?o]/WX00?o
0000okK9j?nfbNP06?nfbNP01Ol0003o//KYok;6jOnba^Wo000000_ooo]Z2?l0000ooookJP000ooo
nfX:o`00O`;ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Kooo]Z1_l0000LoookJP03o`000?oo
nf[ooo]Z00Kooo]Z00?o0000omoMe?oOgM@00ooOgM@2o`0000[oYkgY00?o0000ojNmjOnW_NT00onW
_NT00ol0003oVkCYoi^dj@09oi^dj@;o00002_nL/NL00ol0003oU:oYoiB_j@07oiB_j@;o00000onE
ZnH00ooonf[oUJ_VoiF[iP04olE95004o`000?l8On7o27oQo`Qoh@;o00001_lUUNh2o`0000ooSZOV
1?l00009oi>Ge003o`000?n6Y>SoQZCX00;oQZCX0ol00008ohfEeP?o00001ooonfX00ol0003o?6WF
ocaYeP03ocaYeP03o`000?mUQMgoIHGM00SoIHGM0_l00003oh>?e`Go00000onUW<d00ol0003o_:O4
okbWa003okbWa003o`000?o8[l7ob:o100Kob:o100?o0000olfd`_o=]<801_o=]<82o`0000_oa;O>
00?o0000olFjcoo5^/l03?o5^/l01?l0003oaK_@olFkd?l00003okjlf003o`000?nnbN?o_/WS00Ko
_/WS00?o0000oko9h_nobN802OnobN800ol0003o`<WQol39h@0:ol39h@03o`000?o5c^7oaLkQ00So
aLkQ00?o0000olO?h?o7cn000oo7cn04o`0002go^/[V00?o0000okW:ionib^L02?nib^L?okO1hP03
o`000?nib^Oo^L[W00go^L[W00?o0000okK9j?nfbNP00onfbNP00ol0003o]/WXokK9j00GokK9j003
o`000?nba^Wo//KY00;o//KY0_l0000:oookJPOo0000?ooonfX000oooo]Z0ol007l3oookJP?o001o
3?oonfX3o`00O`Kooo]Z1Ol0000NoookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000omoMe?oOgM@0
0_oOgM@2o`0000_oYkgY00?o0000ojNmjOnW_NT00_nW_NT00ol0003oVkCYoi^dj@0;oi^dj@;o0000
2?nL/NL00ol0003oU:oYoiB_j@09oiB_j@;o00001onEZnH2olE950;o00000ol8On43o`0000Go9IG^
00?o0000ohjWi_n>YnH02On>YnH3o`0000CoSZOV0ol00005oi>Ge003o`000?n6Y>SoQZCX00KoQZCX
0ol00008ohfEeP?o00001?oonfX00ol0003o?6WFocaYeP03ocaYeP03o`000?mUQMgoIHGM00[oIHGM
0ol00004ojFHb0Ko00001OnlYl@00ol0003ob:o1olR_`@05olR_`@03o`000?o=]<;ocKC200SocKC2
0_l00009olBgcP03o`000?o5^/ooaK[?00coaK[?00Co0000olFkd?o5^m3oaK_@0ol00009okk9h`03
o`000?nobN;o_lWR00So_lWR00?o0000ol39hOo0bN402oo0bN400ol0003oaLkQolG>h@05olG>h@04
okk;i?o5c^7oaLkQo`0000;oaloP0ol000000onkbNGo0000ok[:iP0^ok[:iP03o`000?nib^Oo^L[W
00Ko^L[W4Ong`N800ol0003o^L[WokW:i`0=okW:i`03o`000?nfbNSo]/WX00Co]/WX00?o0000okK9
j?nfbNP05_nfbNP00ol0003o//KYok;6j@04ok;6j@;o00002?oonfX8o`0003kooo]Z000?oookJP?o
001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o1_oonfX5o`0001oooo]Z00?o0000oookJ_oo
nfX01OoonfX00ol0003ogmgDomoMe003omoMe0;o00002onW_NT01Ol0003oYkgYojNmjOnW_NWo0000
00ooVkCY0_l00006oibai`03o`000?nD[nWoU:oY00_oU:oY0ol000000onEZnKooo]ZoiF[iP05oiF[
iP03o`000?l8On7o27oQ00?o27oQ0_l00004obFEkP?o00001On>YnH3o`0000[oSZOV0_l00002oi>G
e003o`000?n6Y>SoQZCX00[oQZCX0ol00008ohfEePGo00001OllJMH00ol0003oIHGMofF5g@0:ofF5
g@03o`000?mlT=coYIS800GoYIS800Co0000olNO[oo7Wjooain_0ol00004okbWa003o`000?o8[l7o
b:o100Gob:o100?o0000olfd`_o=]<801oo=]<801?l0003oc[S4o`000?l00008olBgcP03o`000?o5
^/ooaK[?00coaK[?00Go0000olFkd?o5^m3oaK_@o`000009okk9h`03o`000?nobN;o_lWR00So_lWR
00?o0000ol39hOo0bN402oo0bN400ol0003o`/WQo`000006olG>h@03okk;i?o5c^7o000000?o0000
1OnkbND00ol0003o^/[Vok[:iP0/ok[:iP03o`000?nib^Oo^L[W00Go^L[W00?o0000okO1h_ng`N80
3_ng`N800ol0003o^L[WokW:i`0>okW:i`03o`000?nfbNSo]/WX00Co]/WX00?o0000okK9j?nfbNP0
5_nfbNP00ol0003o//KYok;6j@06ok;6j@;o00001ooonfX8o`0003gooo]Z000?oookJP?o001o0ooo
nfX3o`00O`Oooo]Z1ol007l6oookJPKo00008?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oO
gMCogmgD00;ogmgD0_nW_NT00ol0003oYkgYojNmj@09ojNmj@03o`000?nW_NWo000001;oVkCY00?o
0000oibaionL/NL00onL/NL00ol0003oU:oYoiB_j@0>oiB_j@;o00002?nEZnH6o`Qoh@?o00000olU
UNh6o`00013oSZOV0_l0000?ohJTj0?o00002?n=UMH8o`0000coIHGM00Co0000ogb@g?mlT=co0000
1OnUV<P00ol0003oain_olNO[`02olNO[`?o00000_nlYl@00ol0003ob:o1olR_`@06olR_`@03o`00
0?o=]<;ocKC200OocKC200Co0000oljha?o>^<Co00001oo4]lh00ol0003oaK[?olFjc`0<olFjc`04
o`000?o5^m3oaK_@o`0000Wo_/WS00?o0000oko9h_nobN802OnobN800ol0003o`<WQol39h@0:ol39
h@04o`000?o2bN7o`/WQo`0000KoaLkQ0ol00008ok_9i@03o`000?njb^Ko^/[V02go^/[V00?o0000
okW:ionib^L01Onib^L00ol0003o]l7RokO1hP0=okO1hP03o`000?nib^Oo^L[W00ko^L[W00?o0000
okK9j?nfbNP01OnfbNP00ol0003o]/WXokK9j00EokK9j003o`000?nba^Wo//KY00So//KY0_l00006
oookJPOo0000?OoonfX000oooo]Z0ol007l3oookJP?o001o1ooonfX6o`00O`Oooo]Z1_l0000Qoook
JP03o`000?oonf[ooo]Z00Gooo]Z00Go0000omoMe?oOgMCogmgDo`000002ojNmj@03o`000?nW_NWo
YkgY00[oYkgY00?o0000oi^djOnK]>T04OnK]>T2o`0000;oW;7W00?o0000oiB_jOnD[nT04OnD[nT2
o`0000SoUJ_V1ol8On42o`0000;o9IG^1Ol0000@ohjWiP03o`000?n6ZNco000000;o00003on6Y>P3
o`0000SoSIGF2ol00005ofF5g@03o`000?mlT=coO93L00?oO93L1OnUV<P2o`0000?oain_00Ko0000
omNWYOl0003o0000okbWa?l00008olR_`@03o`000?o=]<;ocKC200KocKC200Co0000oljha?o>^<Co
c[S40_l00006olBgcP03o`000?o5^/ooaK[?00_oaK[?00?o0000olFkd?l000002OnnbN<00ol0003o
_lWRoko9hP09oko9hP03o`000?o0bN7o`<WQ00_o`<WQ00Co0000ol;9hOo2bN7o00000oo5c^43o`00
00_o^lWU00?o0000ok[:i_njb^H0;Onjb^H00ol0003o^L[WokW:i`06okW:i`03o`000?ng`N;o]l7R
00co]l7R00?o0000okW:ionib^L03_nib^L00ol0003o]/WXokK9j006okK9j003o`000?nfbNSo]/WX
01Co]/WX00?o0000ok;6jOnba^T02_nba^T00ol0003ooo]ZoookJP03oookJPSo0000??oonfX000oo
oo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`_ooo]Z1_l0000RoookJP03o`000?oonf[ooo]Z00Co
oo]Z00?o0000omoMe?oOgM@00_oOgM@01?l0003oYkgYojNmjOl0000;ojNmj@;o00005?nK]>T00ol0
003oW;7Wo`00000EoiB_j@;o000000?ooo]ZoiF[i_nEZnH00onEZnH00ol0003oSZcZo`Qoh@05o`Qo
h@Co000000Co9IG^o`000?n>[>[oSZcZ0_l0000>ohjWiP03o`000?n6ZNcoQZW/00;oQZW/0ol0000?
ohJTj0?o00002?n=UMH<o`000003ofF5gOl0003oO93L00KoO93L1OnUV<P01Ol0003oain_olNO[oo7
Wjoo000000;oejNU0ol00007olR_`@03o`000?o=]<;ocKC200OocKC200?o0000oljha?o>^<@00_o>
^<@2o`0000Coa;O>00?o0000olFjcoo5^/l03?o5^/l00ol0003o_/WSokk9h`07okk9h`;o00002_no
bN800ol0003o`<WQol39h@0;ol39h@03o`000?o2bN7o`/WQ00;o`/WQ0ol0000?ok_9i@03o`000?nj
b^Ko^/[V02co^/[V00?o0000okW:ionib^L01onib^L00ol0003o]l7RokO1hP0;okO1hP03o`000?ni
b^Oo^L[W00Co^L[W00?ooo]ZokW:ionib^L01onib^L00ol0003o]/WXokK9j007okK9j003o`000?nf
bNSo]/WX01?o]/WX00?o0000ok;6jOnba^T02onba^T2o`0000Cooo]Z2?l0000koookJP004?oonfX3
o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l;oookJPKo00008ooonfX00ol0003ooo]Zoook
JP04oookJP05o`000?oOgMCogmgDomoMe?l000000onW_NT00ol0003oYkgYojNmj@08ojNmj@04o`00
0?nK]^_o0000o`0001CoVkCY0_l0000FoiB_j@?o00000_nEZnH2o`0000?oSZcZ00Co27oQo`000?l0
003o00001?l8On44o`0000;oSZcZ0ol0000;ohjWiP03o`000?n6ZNcoQZW/00GoQZW/0ol0000?ohJT
j0;o00001_n=UMH00ol0003oMZ7]ogJQk@03o`0000?oOiKO1Ol00008ogb@g003o`000?nUV<SoYIS8
00;oYIS800Go0000olNO[oo7Wjooain_o`000003omNWY@;o00001oo8[l400ol0003ocKC2olfd`P07
olfd`P03o`000?o>^<Coc[S400?oc[S400?o0000olBgc_o4]lh00_o4]lh00ol0003oaK[?olFjc`0;
olFjc`03o`000?nnbN?o_/WS00Oo_/WS00?o0000oko9h_nobN802OnobN800ol0003o`<WQol39h@0:
ol39h@03o`000?o2bN7o`/WQ00?o00004_nkbND00ol0003o^/[Vok[:iP0/ok[:iP03o`000?nib^Oo
^L[W00So^L[W00?o0000okO1h_ng`N802Ong`N800ol0003o^L[WokW:i`0?okW:i`03o`000?nfbNSo
]/WX00Oo]/WX00?o0000okK9j?nfbNP04onfbNP00ol0003o//KYok;6j@0=ok;6j@;o00000ooonfX7
o`0003_ooo]Z000@oookJPOo001o2OoonfX7o`00O`Gooo]Z1Ol0000UoookJP;o00001?oonfX01Ol0
003ogmgDomoMe?oOgMCo000000CoYkgY00?o0000ojNmjOnW_NT01onW_NT01Ol0003oVkK[oi^fjonK
]^_o000001?oVkCY00Co0000oiBbjol0003o00005onD[nT3o`0000;oSZcZ0ol000000on>[>[o27oQ
o`Qoh@06o`Qoh@?o00001?n>[>X2o`0000WoSZOV00?o0000ohJYk?n6ZN`02?n6ZN`2o`00013oQZCX
00Go0000ohfEe_n=UMKoSIGFo`000006ogJQk@;o00001?moU]l3o`0000WoO93L1?nUV<P2o`0000;o
ain_00?o0000omNWYOoGYjD00_oGYjD2o`0000Kob:o100?o0000olfd`_o=]<801_o=]<800ol0003o
c[S4oljha004oljha0;o00000oo4]lh00ol0003oaK[?olFjc`09olFjc`03o`000?nka>7o000000Oo
_/WS00?o0000oko9h_nobN802OnobN800ol0003o`<WQol39h@0;ol39h@?o00005OnkbND00ol0003o
^/[Vok[:iP0/ok[:iP;o00002_nib^L00ol0003o]l7RokO1hP08okO1hP03o`000?nib^Oo^L[W00[o
^L[W00?ooo]ZokW:ionib^L00onib^L00ol0003o]/WXokK9j007okK9j003o`000?nfbNSo]/WX01?o
]/WX00?o0000ok;6jOnba^T03_nba^T2o`000003oookJ_l0003o000000Ko0000>_oonfX0017ooo]Z
1Ol007l:oookJPOo001o1OoonfX5o`0002Oooo]Z00?o0000oookJ_oonfX00_oonfX01?l0003ogmgD
omoMe?l00005ojNmj@03o`000?nW_NWoYkgY00OoYkgY00Co0000oi^fjonK]^_oVkK[0_l0000Aoi^d
j@04o`000?nD/^_oU;;[oiBbj`?o00005_nD[nT3o`0000KoSZcZ2Ol8On42o`0000CoSZcZ0ol00005
ohjWiP03o`000?n6ZNcoQZW/00_oQZW/0ol0000@ohJTj0;o00002?mfXNd3o`0000CoOiKO0ol00007
ogb@g003o`000?nUV<SoYIS800;oYIS800Co0000olNO[oo7Wjoo00000ooGYjD01?l0003og:jXo`00
0?l00004olR_`@03o`000?o=]<;ocKC200OocKC200?o0000oljha?o>^<@01Oo>^<@2o`000003olBg
c_l0003oaK[?00WoaK[?00Co0000ok_4hOnka>7o00001_nnbN<00ol0003o_lWRoko9hP09oko9hP03
o`000?o0bN7o`<WQ00Wo`<WQ0ol0000Iok_9i@03o`000?njb^Ko^/[V02co^/[V00?o0000okW:ioni
b^L02Onib^L2o`0000So]l7R00?o0000okW:ionib^L04?nib^L00ol0003o]/WXokK9j008okK9j003
o`000?nfbNSo]/WX01;o]/WX00?o0000ok;6jOnba^T04?nba^T:o`0003Wooo]Z000/oookJPGo0000
:?oonfX00ol0003ooo]ZoookJP02oookJP04o`000?oOgMCogmgDo`0000GoYkgY00?o0000ojNmjOnW
_NT01_nW_NT00ol0003oVkK[oi^fj`03oi^fj`;o00003onK]>T00ol0003oU;;[oiBbj`04oiBbj`;o
00004_nD[nT3o`000004ohj_k?l0003o0000o`0000KoSZcZ2Ol8On400ol0003oSZcZohj/jP04ohj/
jP;o00000on>YnH00ol0003oQZW/ohJYk00>ohJYk0?o00003On6Y>P00ol0003oN:K`o`000002o`00
00SoMZ7]0_l00005ognFg`?o00001_mlT=`01Ol0003oYIS8ojFHb?nUV<So000000;oain_00Go0000
omNWYOoGYjGoejNUo`000002omb^Z0;o00000oo8[l400ol0003ocKC2olfd`P06olfd`P03o`000?o>
^<Coc[S400Ooc[S400?o0000olBgc_l000002?o5^/l00ol0003o^lCQok_4h@02ok_4h@03o`000?nn
bN?o_/WS00?o_/WS3?nobN800ol0003o`<WQol39h@06ol39h@?o00007?nkbND00ol0003o^/[Vok[:
iP0Xok[:iP;o00000_njb^H?o`0000Oo]l7R4?l00003okW:i`?o00002?nfbNP00ol0003o]/WXokK9
j00BokK9j003o`000?nba^Wo//KY01;o//KY2?l0000ioookJP00:ooonfX6o`0002Wooo]Z00Go0000
oookJ_oonf[ooo]Zo`000002omoMe003o`000?nW_NWoYkgY00CoYkgY0_l00006ojNmj@03o`000?nK
]^_oVkK[00GoVkK[0_l0000>oi^dj@03o`000?nD/^_oU;;[00GoU;;[0_l0000=oiB_j@?o00000_nD
[nT00ol0003oSZo/ohj_k002ohj_k0?o00001On>[>X8o`Qoh@03o`000?n>[>[oSZcZ00GoSZcZ0_l0
00000on>YnKo0000ohJYk00BohJYk0?o00002_n6Y>P00ol0003oN:K`ogRVl002ogRVl0?o00001omf
XNd3o`0000CoOiKO1?l00004ogb@g0;o00000_nUV<P01?l0003oain_olNO[ol00003omNWY@04o`00
0?oL[ZSog:jXomb^Z0;o00000_o8[l400ol0003ocKC2olfd`P06olfd`P03o`000?o>^<Coc[S400Oo
c[S40_l00007olFjc`03o`000?nka>7o^lCQ00?o^lCQ00?o0000okk9honnbN<00_nnbN<00ol0003o
_lWRoko9hP09oko9hP03o`000?o0bN7o`<WQ00Co`<WQ0ol0000Ook_9i@03o`000?njb^Ko^/[V01oo
^/[V2Ol00004ok_;iP03o`000?nibnOo^L_W00co^L_W00?o0000okO1h_ng`N800ong`N800ol0003o
^L_WokW;i`0AokW;i`03o`000?nfbNWo]/WY00Go00001?nfbNP00ol0003o]/WXokK9j00AokK9j003
o`000?nba^Wo//KY01?o//KY2?l0000;oookJPWo001o9?oonfX002_ooo]Z1_l0000ZoookJP07o`00
0?oonf[ooo]ZoookJ_l0003ogmgDo`000008ojNmj@03o`000?nW_NWoYkgY00?oYkgY00?o0000oi^f
jonK]^/01onK]^/00ol0003oVkCYoi^dj@0;oi^dj@03o`000?nD/^_oU;;[00OoU;;[0_l00008oiB_
j@?o00001OnD[nT00ol0003oSZo/ohj_k005ohj_k0;o00001_n>[>X6o`Qoh@;o00002?n>[>X2o`00
01GoQZW/0_l00008ohJTj003o`000?mhY_3oN:K`00GoN:K`0_l00008ogJQk@;o00001OmoU]l4o`00
00?oO93L00?o0000ojFHb?nUV<P00_l000000oo7Wjoo0000omNWY@02omNWY@03o`000?oL[ZSog:jX
00;og:jX00Co0000olR_`Oo8[l7o00001oo=]<800ol0003oc[S4oljha009oljha0;o00001?o5^/l0
0ol0003o^lCQok_4h@05ok_4h@04o`000?nnbN?o_/WSo`0000_o_lWR00?o0000ol39hOo0bN400_o0
bN43o`0002?o^lWU00?o0000ok[:i_njb^H05Onjb^H9o`0000go^l_V00?o0000okW;ionibnL03Oni
bnL00ol0003o]l7RokO1hP02okO1hP03o`000?nibnOo^L_W017o^L_W00?o0000okK9jOnfbNT01Onf
bNT4o`000003okK9j?l0003o]/WX017o]/WX00?o0000ok;6jOnba^T05Onba^T7o`0000[ooo]Z2Ol0
07lToookJP00:ooonfX6o`0002_ooo]Z00Ko0000oookJ_oonf[o0000omoMe?l00009ojNmj@03o`00
0?nW_NWoYkgY00;oYkgY00?o0000oi^fjonK]^/02?nK]^/2o`0000_oVkCY00?o0000oiBbjonD/^/0
2OnD/^/2o`0000?oU:oY0ol00009oiB_j@03o`000?n>[ncoSZo/00KoSZo/0ol00006ohj/jPGo27oQ
00?o0000ohj/j_n>[>X01On>[>X00ol0003oQjc^o`000002o`0001CoQZW/0ol00006ohJTj003o`00
0?mhY_3oN:K`00KoN:K`0ol00007ogJQk@;o00001_moU]l4o`0000;oO93L00Ko0000ojFHb?nUV<So
0000olNO[ol00003omNWY@03o`000?oL[ZSog:jX00;og:jX0ol00008olfd`P03o`000?o>^<Coc[S4
00Soc[S400?o0000oljjaol000000_o5^/l00ol0003o^lCQok_4h@06ok_4h@03o`000?nnbN?o_/WS
00co_lWR00?o0000ol39hOl000000_l0000Vok_9i@03o`000?njb^Ko^/[V00co^/[V2Ol0000Gok_;
iP03o`000?nibnOo^L_W00go^L_W00Go0000okO1h_ng`N;o]l7Ro`00000CokW;i`03o`000?nfbNWo
]/WY00Wo]/WY1Ol0000?okK9j003o`000?nba^Wo//KY01Go//KY1ol0000:oookJPCo001o:OoonfX0
02_ooo]Z1_l0000/oookJP06o`000?oonf[ooo]Zo`000?oOgMCo00002OnW_NT00ol0003oYkgYojNm
j@02ojNmj@03o`000?nK]^_oVkK[00WoVkK[0_l00009oi^dj@03o`000?nD/^_oU;;[00_oU;;[0ol0
000<oiB_j@03o`000?n>[ncoSZo/00WoSZo/0_l00006ohj/jPCo27oQ00?o0000ohj/j_n>[>X01?n>
[>X00ol0003oQjc^ohN/kP02ohN/kP?o00005?n6ZN`3o`0000?oQZCX00?o0000ogRVl?mhY_002Omh
Y_03o`0000KoMZ7]0_l00007ognFg`Ko000000CoYIS8o`000?o7Wjoo00000ooGYjD00ol0003og:jX
omb^Z003omb^Z0;o00002?o=]<800ol0003oc[S4oljha008oljha004o`000?o>^/Oo0000o`0000[o
^lCQ00?o0000oko9h_nobN802_nobN83o`0002Wo^lWU00?o0000ok[:i_njb^H00onjb^H9o`00023o
^l_V00?o0000okW;ionibnL03_nibnL01?l0003o]l7RokO1h_l0000CokW;i`03o`000?nfbNWo]/WY
00_o]/WY00?o0000okK9jOnfbNT01Ol0000:okK9j003o`000?nba^Wo//KY01Go//KY2?l0000:oook
JPCo001o:?oonfX002_ooo]Z1Ol0000^oookJP05o`000?oonf[o0000omoMe?l000002_nW_NT01Ol0
003oYkgYojNmjOnW_NWo000000goVkK[00?o0000oi^djOnK]>T01_nK]>T00ol0003oU;;[oiBbj`08
oiBbj`?o00000onD/^/2o`0000[oU:oY00?o0000ohj_k?n>[n`02on>[n`3o`0000KoSZcZ0_l8On42
o`0000GoSZcZ00?o0000ohN/k_n7[>h01?n7[>h3o`0001CoQZW/00Co0000ohJTj?n6Y>So00003_mh
Y_02o`0000OoMZ7]00?o0000ognFgomoU]l00omoU]l01?l0003o>Y?ao`000?m^U>H3o`000004ojFH
b?l0003oain_o`0000?oejNU00?o0000omb^Z?oL[ZP01?oL[ZP2o`0000KocKC200?o0000oljha?o>
^<@02?o>^<@00ol0003oc[[7o`00000;ok_4h@03o`000?nobN;o_lWR00Oo_lWR0ol0000[ok_9i@Oo
0000:OnkbnH00ol0003o^L_WokW;i`0?okW;i`;o00005?nibnL00ol0003o]/WYokK9j@0<okK9j@03
o`000?nfbNWo]/WY00Co]/WY1?l00006okK9j003o`000?nba^Wo//KY01Go//KY00?o0000ojVojOl0
00001_l0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000_oookJP04o`000?oonf[o0000o`0000_o
YkgY00Co0000ojNmjOnW_NWo00003_nK]^/2o`0000KoVkCY00?o0000oiBbjonD/^/01_nD/^/2o`00
00SoU;;[0_l00008oiB_j@03o`000?n>[ncoSZo/00koSZo/0ol00005ohj/jP;o27oQ00?o0000ohj/
j_n>[>X00_n>[>X00ol0003oQjc^ohN/kP07ohN/kP?o00005?n6ZN`2o`0000ooN:K`0ol00006ogJQ
k@04o`000?moU]ooOiKOo`0000Co>Y?a0_m^U>H4o`000005olNO[ol0003oejNUomNWYOl000001_oL
[ZP00ol0003og;B`o`000006olfd`P03o`000?o>^<Coc[S400Soc[S400?o0000ok_4hOnka>402_nk
a>400onlaN7o0000oko9hP04oko9hP?o0000:_nkbND4o`0000;o_<[U00?o0000ok_;i_nkbnH0:onk
bnH00ol0003o^L_WokW;i`0@okW;i`03o`000?nibnOo^L_W01;o^L_W00?o0000okK9jOnfbNT03Onf
bNT00ol0003o]/WYokK9j@07okK9j@Go000000?o]/WXo`000?nba^T05_nba^T00ol0003oZKoYojVo
j@06o`0000cooo]Z1?l007lUoookJP007?oonfX5o`00O`Wooo]Z1_l0000`oookJP03o`000?oonf[o
000000coYkgY00?o0000ojNmjOl000004?nK]^/2o`0000CoVkCY00?o0000oiBbjonD/^/00onD/^/3
o`0000coU;;[0_l00006oiB_j@03o`000?n>[ncoSZo/017oSZo/0_l00006ohj/jP05o`000?n>[>[o
SZcZohj/j_l000003?n7[>h3o`00017oQZW/00?o0000ogbZlOl000000_l0000?ogRVl0?o00001_mf
XNd2o`0000Go>Y?a0_m^U>H3o`000005olNO[ol0003oejNUomNWYOl000001_oL[ZP01?l0003og;B`
o`000?l00004olfd`P03o`000?o>^<Coc[S400Ooc[S400?o0000ok_4hOnka>402_nka>43okc5h@03
o`000?nobN;o000000;o0000:OnkbND5o`0000Ko_<[U00?o0000ok_;i_nkbnH0:onkbnH00ol0003o
^L_WokW;i`0TokW;i`03o`000?nfbNWo]/WY00go]/WY00?o0000okK9jOnfbNT03?nfbNT3o`0001Ko
//KY00?o0000ojVojOnY_nT01ol0000<oookJP?o001o9OoonfX001_ooo]Z1ol007l8oookJPKo0000
<OoonfX00ol0003ogmgDo`00000=ojNmj@03o`000?nK]^_oVkK[013oVkK[0_l00003oi^dj@03o`00
0?nD/^_o000000;o00004OnD/^/2o`0000CoU:oY00?o0000ohj_k?n>[n`04on>[n`3o`0000OoSZcZ
00?o0000ohN/k_n7[>h03On7[>h3o`0000ooQZW/00Co0000ogbZlOmlZ_7oO:[a0ol0000?ogRVl0;o
00001?mfXNd00ol0003oEIkdo`000002o`0000Co>Y?a0_m^U>H4o`0000;oejNU00?o0000omb^Z?oL
[ZP01?oL[ZP01?l0003og;B`ombd/?l00004olfd`P03o`000?o>^<Coc[S400Goc[S400?o0000ok_4
hOnka>402_nka>44okc5h@;o000000?o_<SSo`000?nkbND09_nkbND4o`0000[o_<[U00?o0000ok_;
i_nkbnH0:onkbnH00ol0003o^L_WokW;i`0TokW;i`03o`000?nfbNWo]/WY00ko]/WY00?o0000okK9
jOnfbNT03?nfbNT01?l0003o/LOZo`000?l0000Dok;6j@04o`000?nY_nWoZKoYojVoj@Oo00003?oo
nfX3o`00ObCooo]Z000KoookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX6o`0003;ooo]Z0ol0
000=ojNmj@03o`000?nK]^_oVkK[017oVkK[00?o0000oi^djOl000000_l0000FoiBbj`?o00000_nD
[nT00ol0003oSZo/ohj_k00Eohj_k0;o00001On>[>X00ol0003oQjc^ohN/kP0@ohN/kP;o00003On6
ZN`00ol0003oO:[aogbZl@04ogbZl@?o00003_mhY_02o`0000?oMZ7]00Co0000oeFNm?mEW_CoEIkd
0_l00004ocZCl@;oKYCV0ol00002omNWY@03o`000?oL[ZSog:jX00?og:jX00Co0000ombd/?oL];3o
g;B`0_l00002olfd`P03o`000?o>^<Coc[S400Goc[S400?o0000ok_4hOnka>402Onka>43okc5h@;o
00001?nlb><00ol0003o^lWUok_9i@0Pok_9i@Co00003_nlb^D00ol0003o^l_Vok_;iP0[ok_;iP03
o`000?nibnOo^L_W02Co^L_W00?o0000okK9jOnfbNT03onfbNT00ol0003o]/WYokK9j@0;okK9j@04
o`000?naan[o/LOZok77jP;o00004_nba^T00ol0003oZKoYojVoj@02ojVoj@Ko00001_oonfX3o`00
O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo0000=?oonfX2o`0000co
YkgY0_l0000Aoi^fj`?o000000?oVkCYo`000?nD/^/06OnD/^/00ol0003oU:oYo`00000Iohj_k0?o
00000on>[>X00ol0003oQjc^ohN/kP0AohN/kP?o00002_n6ZN`00ol0003oO:[aogbZl@07ogbZl@;o
00003omhY_000ol0003oMZ7]o`000005oeFNm0?o000000?o>Y?aofjDi_m^U>H00_m^U>H3o`000003
omNWYOl0003og:jX00Cog:jX00Co0000ombd/?oL];3og;B`0_l00002olfd`P03o`000?o>^<Coc[S4
00?oc[S400?o0000ok_4hOnka>402Onka>42okc5h@;o00001onlb><00ol0003o^lWUok_9i@0Kok_9
i@Go00004_nlb^D00ol0003o^l_Vok_;iP0Zok_;iP03o`000?nibnOo^L_W02Go^L_W00?o0000okK9
jOnfbNT03_nfbNT00ol0003o]/WYokK9j@0;okK9j@03o`000?naan[o/LOZ00?o/LOZ0_l0000@ok;6
j@03o`000?nY_nWoZKoY00;oZKoY1ol00005oookJP?o001o0ooonfX3o`00ObCooo]Z000JoookJP?o
001o0ooonfX3o`00O`Oooo]Z1Ol0000foookJP;o00002onW_NT00ol0003oVkO[o`00000>oi^fj`;o
00001?nK]^/2o`0001_oU;;[0_l0000Kohj_k0Co00005_n7[>h3o`0000SoQZW/00?o0000ogbZlOml
Z_402?mlZ_43o`0000ooN:K`00?o0000oeFNm?mEW_@01OmEW_@2o`0000;o>Y?a0om^U>H2o`000003
omNWYOl0003og:jX00Cog:jX00?o0000ombd/?oL];000_oL];000ol0003ocKC2o`000004oljha003
o`000?nka>7o^lCQ00Wo^lCQ0ol00009okc8h`03o`000?nkbNGo^lWU01Oo^lWU1Ol0000Fokc:i@03
o`000?nkbnKo^l_V02_o^l_V00?o0000okW;ionibnL09?nibnL00ol0003o]/WYokK9j@0?okK9j@03
o`000?nfbNWo]/WY00[o]/WY00?o0000ok77j_naanX01OnaanX2o`0000go//KY00?o0000ojVojOnY
_nT01?nY_nT7o`0000Cooo]Z1?l007l2oookJP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o
1ooonfX5o`0003Oooo]Z0_l0000;ojNmj@04o`000?nK]n_o0000o`0000WoVkK[0ol00006oi^fj`04
o`000?nE/nco0000o`0001WoU;;[00?o0000ohn`kOl000000_l0000Kohj_k0;o00006?n7[>h3o`00
00GoQZW/00?o0000ogbZlOmlZ_402omlZ_43o`0000coN:K`00?o0000ofBUmOl000001omEW_@3o`00
0004ocZClOmTV>go05bnofjDiP;o00001OoL[ZP00ol0003og;B`ombd/003ombd/003o`000?o=]<;o
000000;oc[S400?o0000ok_4hOnka>402?nka>42o`0000go_<SS00?o0000ok_9iOnkbND04_nkbND6
o`0001[o_<[U00?o0000ok_;i_nkbnH0:_nkbnH00ol0003o^L_WokW;i`0TokW;i`03o`000?nfbNWo
]/WY013o]/WY00?o0000okK9jOnfbNT02OnfbNT00ol0003o/LOZok77jP07ok77jP;o00002onba^T0
0ol0003oZKoYojVoj@05ojVoj@Ko00001OoonfX7o`00ObGooo]Z000JoookJP?o001o0ooonfX3o`00
O`Oooo]Z1Ol0000hoookJP;o00002_nW_NT01?l0003oVkO[oi^gjonK]n/2o`0000CoVkK[0ol00009
oi^fj`04o`000?nE/ncoUK?/oiFck0?o00005_nD/^/00ol0003oSk3]ohn`k@02ohn`k@?o00006?n>
[n`00ol0003oRJk^o`000002o`0001SoQjc^0ol00002ohJYk003o`000?mlZ_7oO:[a00koO:[a0ol0
000:ogRVl005o`000?mTYOGoI:GeofBUmOl000001?mEW_@2ofBHk@04oeFNm?l0003oI9S]ofBHk@;o
YiC200CoKYCVo`000?l0003o00000ooL[ZP00ol0003og;B`ombd/004ombd/003olfd`_l0003o0000
00Wo^lCQ0_l0000@okc8h`03o`000?nkbNGo^lWU00go^lWU1_l0000Nokc:i@03o`000?nkbnKo^l_V
02[o^l_V00?o0000okW;ionibnL09?nibnL00ol0003o]/WYokK9j@0AokK9j@03o`000?nfbNWo]/WY
00So]/WY00?o0000ok77j_naanX02OnaanX00ol0003o//KYok;6j@08ok;6j@03o`000?nY_nWoZKoY
00KoZKoY1_l00005oookJPGo001o9_oonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003Wo
oo]Z0_l00009ojNmj@03o`000?nK]n_oVkO[00?oVkO[1?l0000=oi^fj`03o`000?nE/ncoUK?/00?o
UK?/0_l0000EoiBbj`03o`000?n?/>goSk3]00CoSk3]0_l0000Gohj_k004o`000?n9[^koRJk^ohV^
kP?o00006?n7[>h01?l0003oQZW/ohJYk?l0000BogbZl@?o00002?mhY_000ol0003oI:GeofBUm@02
ofBUm@;o00000_mEW_@7ofBHk@03ojND`_mTV>go000000?o00000_oL[ZP00ol0003og;B`ombd/004
ombd/003o`000?nka>7o^lCQ00Ko^lCQ0_l0000Cokc8h`03o`000?nkbNGo^lWU00Wo^lWU1Ol0000R
okc:i@03o`000?nkbnKo^l_V02[o^l_V00?o0000okW;ionibnL09?nibnL00ol0003o]/WYokK9j@0A
okK9j@03o`000?nfbNWo]/WY00So]/WY00?o0000ok77j_naanX02_naanX2o`0000So//KY00?o0000
ojVojOnY_nT01_nY_nT7o`0002oooo]Z000JoookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000joook
JP;o00002OnW_NT00ol0003oVkO[oi^gj`05o`0000koVkK[00?o0000oiFck?nE/n`01OnE/n`2o`00
01?oU;;[00?o0000ohn`kOn?/>d01_n?/>d3o`0001CoSZo/00?o0000ohV^k_n9[^h01?n9[^h3o`00
01SoQjc^0ol0000CogbZl@;o00001_mhY_000ol0003oI:GeofBUm@05ofBUm@;o00000_mEW_@4o`00
0004ofBHkOnWU<;oYiC2ojND`PGo00001OoL];000ol0003o^lCQok_4h@05ok_4h@;o00005Onlb><0
0ol0003o^lWUok_9i@05ok_9i@Ko00009_nlb^D00ol0003o^l_Vok_;iP0Zok_;iP03o`000?nibnOo
^L_W02?o^L_W00?o0000okK9jOnfbNT04_nfbNT00ol0003o]/WYokK9j@07okK9j@03o`000?naan[o
/LOZ00co/LOZ0_l00006ok;6j@03o`000?nY_nWoZKoY00OoZKoY1_l0000_oookJP006_oonfX3o`00
O`?ooo]Z0ol007l6oookJPKo0000>ooonfX2o`0000SoYkgY0ol00005oi^gj`;o00003?nK]^/00ol0
003oUK?/oiFck007oiFck0;o00004OnD/^/00ol0003oSk3]ohn`k@09ohn`k@?o00004On>[n`00ol0
003oRJk^ohV^kP07ohV^kP?o00005On7[>h00ol0003oOjgaogn]l@03o`0001;oO:[a0ol00004ogRV
l003o`000?mTYOGoI:Ge00KoI:Ge0_l00004ofNMk`;o00000_nWU<800ol1FM?o0000ok1jV004o`00
00;og;B`00?o0000ok_4hOnka>401Onka>400ol0003o_<SSokc8h`0Fokc8h`03o`000?nkbNGo^lWU
00Ko0000:_nlb^D00ol0003o^l_Vok_;iP0Uok_;iPCo000000?o^l_Vo`000?l000002Ol0000KokW;
i`03o`000?nfbNWo]/WY01?o]/WY00?o0000okK9jOnfbNT01OnfbNT00ol0003o/LOZok77jP0?ok77
jP;o00001?nba^T00ol0003oZKoYojVoj@08ojVoj@Ko0000;_oonfX001_ooo]Z0ol007l01?oonf[o
001oo`00Ool007l7oookJPKo0000??oonfX2o`0000GoYkgY0ol00009oi^gj`03o`000?nK]^_oVkK[
00[oVkK[00?o0000oiFck?nE/n`02?nE/n`2o`0000ooU;;[00?o0000ohn`kOn?/>d03?n?/>d2o`00
013oSZo/00?o0000ohV^k_n9[^h02On9[^h3o`0001?oQjc^00?o0000ogn]lOmo[O400_mo[O43o`00
01;oO:[a0_l00002ogRVl003o`000?mTYOGoI:Ge00SoI:Ge0ol000001?mWWNooEIkdofNMkomWWNl2
omUbAP04o`000?moMl3o/7ZHok1jV0Co00002?nka>4Iokc8h`Co0000<?nlb^D00ol0003o^l_Vok_;
iP0Iok_;iP_o00001OnkbnH00ol0003o^LcXokW<j008okW<j1?o00002?nibnL00ol0003o]/WYokK9
j@0CokK9j@03o`000?nfbNWo]/WY00Go]/WY00?o0000ok77j_naanX04OnaanX2o`0000;o//KY00?o
0000ojVojOnY_nT02?nY_nT7o`0002gooo]Z000KoookJPOo001o1ooonfX5o`0003kooo]Z1_l00003
ojNmj@03o`000?nK]n_oVkO[00OoVkO[0_l0000:oi^fj`03o`000?nE/ncoUK?/00[oUK?/0ol0000=
oiBbj`03o`000?n?/>goSk3]00goSk3]0ol0000=ohj_k003o`000?n9[^koRJk^00coRJk^0ol0000@
ohN/kP03o`000?mo[O7oOjga00GoOjga0ol0000BogbZl@03o`000?mhY_3o000000coI:Ge00Co0000
ofNMkomWWNooIig_0_oILTH01?l1FM?o0000ogmg`?l00002ok1jV0Go00001Onka>4Fokc8h`?o0000
00?o_LSSo`000?nlb^D0<Onlb^D00ol0003o^l_Vok_;iP0>ok_;iP_o00004?nkbnH00ol0003o^LcX
okW<j00KokW<j0co00004onfbNT00ol0003o]/WYokK9j@04okK9j@03o`000?naan[o/LOZ01?o/LOZ
00?o0000ok;6jOl000002onY_nT6o`0002gooo]Z000LoookJPGo001o2?oonfX5o`0003kooo]Z1?l0
0005ojNmj@03o`000?nK]n_oVkO[00WoVkO[0_l00008oi^fj`03o`000?nE/ncoUK?/00goUK?/0_l0
000;oiBbj`03o`000?n?/>goSk3]013oSk3]0_l0000<ohj_k003o`000?n9[^koRJk^00koRJk^0_l0
000?ohN/kP03o`000?mo[O7oOjga00OoOjga0ol0000BogbZl@;o00001omTYOD6ofNMk`03o`000?mW
WNooIig_00?o00000_moMl000ol0003o/7ZHo`000006o`0000;o^lCQ1_nlb><2okc5h@_o_<SS00?o
_LGPo`000?l000001Onmb><00ol0003o_<[Uokc:i@0_okc:i@03o`000?nkbnKo^l_V00?o^l_V2ol0
000Lok_;iP03o`000?nic>So^LcX02;o^LcX00Co0000okK;j_nfbn[o]/_Z1Ol0000?okK9j@03o`00
0?nfbNWo]/WY00?o]/WY00?o0000ok77j_naanX05OnaanX00ol0003oZKoYojVoj@0:ojVoj@Ko0000
;?oonfX002Sooo]Z1_l0000koookJP?o00000_oonfX3o`0000CoYkgY00?o0000oi^gjonK]n/02onK
]n/00ol0003oVkK[oi^fj`06oi^fj`03o`000?nE/ncoUK?/00koUK?/0_l00009oiBbj`03o`000?n?
/>goSk3]01;oSk3]0ol00009ohj_k003o`000?n9[^koRJk^013oRJk^0ol0000<ohN/kP03o`000?mo
[O7oOjga00[oOjga0ol0000?ogbZl@03o`000?m^ZOGo000000;o00001OmTYOD8ofNMk`;ogg4Z0_l0
0003ogmg`003o`000?n`NYSo000000So000000?o_<SSokc5hOnlaN400onlaN49okc8h`?o00001onm
b><00ol0003o_<[Uokc:i@0^okc:i@Oo00009onkbnH00ol0003o^LcXokW<j00RokW<j003o`000?nf
bn[o]/_Z00Ko]/_Z1Ol0000;okK9j@03o`000?nfbNWo]/WY00;o]/WY00?o0000ok77j_naanX05Ona
anX00ol0003oZKoYojVoj@0;ojVoj@Ko0000:ooonfX002Sooo]Z1_l0000hoookJP?o00001ooonfX2
o`0000CoYkgY00?o0000oi^gjonK]n/02onK]n/2o`0000KoVkK[00?o0000oiFck?nE/n`04?nE/n`2
o`0000SoU;;[00?o0000ohn`kOn?/>d05?n?/>d3o`0000KoSZo/00?o0000ohV^k_n9[^h04on9[^h3
o`0000[oQjc^00?o0000ogn]lOmo[O403?mo[O43o`0000goO:[a00Oo0000ofjYmOm^ZOGoKZWeo`00
0?mTYOGo000000GoI:Ge00?oIig_o`000?l000001ol000000olMLN7oOgO0ogmg`002o`000004ok1j
V?l0003o0000oiJGdPOo00001?nlaN46okc8h`;o00002onmb><00ol0003o_<[Uokc:i@0Xokc:i@Go
00000_nmb^@00ol0003o^l_Vok_;iP0Yok_;iP03o`000?nic>So^LcX02;o^LcX00?o0000okK;j_nf
bnX02onfbnX5o`0000Ko]/WY00?o0000okK9jOnfbNT00_nfbNT00ol0003o/LOZok77jP0Eok77jP;o
00003?nY_nT6o`0002_ooo]Z000XoookJPKo0000=_oonfX2o`0000_ooo]Z0_l00003ojNmj@03o`00
0?nK]n_oVkO[00goVkO[0_l00004oi^fj`03o`000?nE/ncoUK?/01;oUK?/0_l00006oiBbj`03o`00
0?n?/>goSk3]01OoSk3]0_l00005ohj_k003o`000?n9[^koRJk^01GoRJk^0ol00007ohN/kP03o`00
0?mo[O7oOjga00ooOjga0ol0000;ogbZl@03o`000?m^ZOGoKZWe00?oKZWe00?o0000ofBUmOmTYOD0
0omTYOD6offRl@03o`000?oOLB[o;DRl00;o000000?o7G7Qogmg`?moMl000_l000001_n`NYSo0000
o`000?nFUm;o0000oiJGdP;o000000?o:ho^o`000?l000000_l00003okc8h`?o00000_nmb><00onm
aN3o_LSSokg8h`09okg8h`03o`000?nlb^Go_<[U02;o_<[U1Ol00008okg:i003o`000?nkbnKo^l_V
02So^l_V00?o0000okW<j?nic>P08_nic>P00ol0003o]/_ZokK;jP0@okK;jPGo00000_nfbNT01Ol0
003o]/WYokK9jOnfbNWo000001Ko/LOZ00Co0000ojVojOnY_nWo00002onY_nT7o`0002[ooo]Z000X
oookJPKo0000<ooonfX3o`0000kooo]Z0_l00002ojNmj@03o`000?nK]n_oVkO[00ooVkO[00?o0000
oi^fjonK]^/00_nK]^/00ol0003oUK?/oiFck00CoiFck0?o00000onD/^/00ol0003oSk3]ohn`k@0I
ohn`k@?o00000_n>[n`00ol0003oRJk^ohV^kP0HohV^kP?o00001?n7[>h00ol0003oOjgaogn]l@0B
ogn]l@?o00002?mlZ_400ol0003oKZWeofjYm@06ofjYm@?o000000?oI:GeoffRlOm]X_400_m]X_42
o`000007omma:_l0003o0000obe8_?l0003oOgO0oaeah@02ogmg`0;o000000Ko/7ZHo`000?l0003o
UYOBo`000?nFUm82o`0000;o:ho^1_l0000?okg8h`03o`000?nlb^Go_<[U01go_<[U1Ol0000=okg:
i003o`000?nkbnKo^l_V02Wo^l_V00?o0000okW<j?nic>P08Onic>P00ol0003o]/_ZokK;jP0EokK;
jPGo000000?o]/WYo`000?naanX05OnaanX01?l0003oZKoYojVojOl0000:ojVoj@Wo0000:OoonfX0
02Sooo]Z1Ol0000aoookJP?o00004_oonfX2o`0000;oYkgY00?o0000oi^gjonK]n/03onK]n/2o`00
00;oVkK[00?o0000oiFck?nE/n`05_nE/n`2o`000003oiBbjol0003oSk3]01goSk3]0ol0000MohV^
kP?o00000_n7[>h00ol0003oOjgaogn]l@0Dogn]l@?o00001_mlZ_400ol0003oKZWeofjYm@08ofjY
m@Go000000Co_<SSo`000?nka>7ogg4Z0_l000001_l]B;co0000o`000?moMl3o0000ogmg`0;o0000
0_n`NYP01Ol0003oUYOBoiJGd_l0003oUYOB00?o000000?o:ho^o`000?l000002?l0000:okg8h`03
o`000?nlb^Go_<[U01Oo_<[U1Ol0000Cokg:i003o`000?nkbnKo^l_V02So^l_V00?o0000okW<j?ni
c>P08Onic>P00ol0003o]/_ZokK;jP0HokK;jP03o`000?nfbn[o000000;o00005OnaanX01Ol0003o
ZKoYojVojOnY_nWo000000WoZKoY2Ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0000FoookJP;o
000000?oYkgYo`000?nK]n/04_nK]n/00ol0003oVkK[o`00000JoiFck003o`000?nD/^_o0000023o
Sk3]0ol0000MohV^kP03o`000?n7[>ko000001WoOjga0ol00004ogbZl@03o`000?m^ZOGoKZWe00Oo
KZWe0_l00003okc8h`04o`000?nka>7o^lCQok_4h@;o00000ol]B;`00ol0003oOgO0ogmg`002ogmg
`0;o000000?o/7ZHo`000?l000000_nFUm800ol0003oUYOBoiJGdP02o`0000?oWiK;1?l00002oj`j
;`Co00001_nmb><00ol0003o_<[Uokc:i@0Bokc:i@Go00006?nmb^@00ol0003o^l_Vok_;iP0Xok_;
iP03o`000?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX06OnfbnX01?l0003o]/_Zo`000?n`b>`2
o`0001;o/LOZ00?o0000ojVojOnY_nT00onY_nT00ol0003oZKoYojVoj@06ojVoj@[o0000:?oonfX0
00[ooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`[ooo]Z1Ol0000[oookJP?o00006_oonfX00ol0
003oYkgYo`00000Eoi^gj`03oi^fjol0003oUK?/01[oUK?/0_l0000Oohn`k@03o`000?n;/>ooRk3_
00?o00007On9[^h3o`0001WoOjga0_l00002ogbZl@03o`000?m^ZOGoKZWe00GoKZWe0_l00004okc8
h`03o`000?nka>7o^lCQ00?o^lCQ00?ogg4Zo`000?l000000_l]B;`00ol0003oOgO0ogmg`003ogmg
`003o`000?n`NYSo/7ZH00;o00000_nFUm82o`000003ohRKh?l0003o000000CoWiK;1?l00003oj`j
;`Co00000onmb><00ol0003o_<[Uokc:i@0<okc:i@Go00007Onmb^@00ol0003o^l_Vok_;iP0Yok_;
iP03o`000?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX06OnfbnX2o`0000?o/<S/0ol0000?ok77
jP03o`000?nY_nWoZKoY00?oZKoY00?o0000ojVojOnY_nT01_nY_nT00ol0003oV:[So`000008o`00
02Oooo]Z0009oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001ko
oo]Z00?o0000ojNmjOl000005OnK]n/2o`0001[oUK?/00?o0000oi2bkOl000000_l0000Mohn`k@03
o`000?n;/>ooRk3_00;oRk3_0ol0000JohV^kP03o`000?n3[o7oPjoa00?o00006Omo[O400ol0003o
O:[ao`000003ofjYm@?o00001Onlb><00ol0003o^lCQok_4h@05ok_4h@03o`000?l006;o000000;o
;DRl0_l00003ogmg`0So00001?n8Vn03o`0000CoWiK;1?l00004oj`j;`Go00002?nlb^D5o`0002?o
_L[T00?o0000ok_;i_nkbnH0:?nkbnH00ol0003o^LcXokW<j00QokW<j003o`000?nfbn[o]/_Z01Wo
]/_Z00?o0000ok38k?n`b>`01On`b>`2o`0000go/LOZ00?o0000ojVojOnY_nT01?nY_nT00ol0003o
ZKoYojVoj@05ojVoj@04o`000?nHZ^?o0000oookJPOo00009ooonfX000Wooo]Z0ol007l01?oonf[o
001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l00_l007l01?oonf[o001oo`00Ool007l8
oookJPKo00009_oonfX2o`0002;ooo]Z0ol0000Doi^gj`03o`000?nF]>co000000;o00006?nE/n`0
1?l0003oT;;]oi2bkOn@/^d3o`0001[oSk3]00?o0000oh^`kon;/>l01On;/>l3o`0001SoRJk^00?o
0000oh>_lOn3[o400_n3[o43o`0001WoOjga0ol00007okc8h`03o`000?nka>7o^lCQ00Oo^lCQ00?o
0000o`00H_l000000ol]B;`00ol0003oOgO0o`000003ojN8/`04o`000?niR:;o^HRRokV8XP;o0000
1_n8Vn02o`0000GoWiK;0ol00006oj`j;`Wo0000:?nmb^@00ol0003o^l_Vok_;iP0Xok_;iP03o`00
0?nic>So^LcX027o^LcX00?o0000okK;j_nfbnX06OnfbnX2o`0000So/<S/0_l0000;ok77jP03o`00
0?nY_nWoZKoY00GoZKoY00?o0000ojVojOnY_nT00onY_nT01Ol0003oV:[SoiRZhol0003ooo]Z00So
00009_oonfX000Sooo]Z0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo0000
8ooonfX3o`0002Gooo]Z00Co0000oookJ_l0003o00004onK]n/01?l0003oU[C/oiJdk?nF]>`2o`00
01KoUK?/00?o0000oi2bkOn@/^d01?n@/^d3o`0001SoSk3]00?o0000oh^`kon;/>l01on;/>l3o`00
01GoRJk^00?o0000oh>_lOn3[o401On3[o44o`0001GoOjga00Co0000ok_4hOnka>7o00001Onlb><0
0ol0003o^lCQok_4h@08ok_4h@04on^=C_l0003o001Ro`0000?o;DRl0_l00004ojN8/`;o00000oni
R:800ol0003oaGUkohRKh005ohRKh0;o00001_nOU//3o`0000Ko[3X_3Ol0000Rokg:i003o`000?nk
bnKo^l_V02Oo^l_V00?o0000okW<j?nic>P08Onic>P00ol0003o]/_ZokK;jP0IokK;jP03o`000?n`
b>co000000Wo/<S/0_l00008ok77jP03o`000?nY_nWoZKoY00OoZKoY00?o0000ojVojOnY_nT00_nY
_nT01?l0003oV:[SoiRZhol00002oookJPSo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oo
nfX3o`00O`Oooo]Z1_l0000PoookJP?o0000:OoonfX2o`000003oookJ_l0003oVkO[017oVkO[00?o
0000oiJdk?nF]>`00onF]>`2o`0001GoUK?/00?o0000oi2bkOn@/^d01_n@/^d3o`0001GoSk3]00?o
0000oh^`kon;/>l02_n;/>l3o`0001?oRJk^00?o0000oh>_lOn3[o401on3[o44o`00013oOjga0_l0
0004ok_4h@03o`000?nlb>?o_<SS00?o_<SS2onka>401?l0003o001Ro`00H_l00002obe8_003o`00
0?n>N[So000000GoYhRc0_l00002okV8XP;o00001on8Vn03o`0000KoWiK;0ol00007oj`j;`Co0000
1OlVW>h9o`0001Wo_L[T00?o0000ok_;i_nkbnH0:?nkbnH00ol0003o^LcXokW<j00PokW<j003o`00
0?nfbn[o]/_Z01Wo]/_Z00Co0000ok38k?n`b>co00002_n`b>`2o`0000Ko/LOZ00?o0000ojVojOnY
_nT01onY_nT00ol0003oZKoYojVoj@02ojVoj@04o`000?nHZ^?oV:[So`0000?ooo]Z1ol0000Uoook
JP002?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1ooonfX5o`0001kooo]Z0ol0000^oookJP04
o`000?oonf[o0000o`00013oVkO[00?o0000oiJdk?nF]>`01OnF]>`3o`0001;oUK?/00?o0000oi2b
kOn@/^d02On@/^d3o`0001?oSk3]00?o0000oh^`kon;/>l03?n;/>l3o`00013oRJk^00?o0000oh>_
lOn3[o402_n3[o45o`0000[oOjga0_l00007ok_4h@03o`000?nlb>?o_<SS00Co_<SS2Onka>401onl
aN7o001Ro`00H_l006;o0000obe8_?l000000_n>N[P00ol0003oYhRcojN8/`04ojN8/`04o`000?ni
R:;o^HRRokV8XP;o00002?n8Vn02o`0000OoWiK;0ol00008oj`j;`Go00001_n^Oj4:o`0001?o_L[T
00?o0000ok_;i_nkbnH08?nkbnH6o`000003ok_;i_l0003o0000017o00004?nic>P00ol0003o]/_Z
okK;jP0HokK;jP05o`000?n`b>co/<S/ok38k?l000003?n`b>`3o`0000?o/LOZ00?o0000ojVojOnY
_nT02?nY_nT01Ol0003oZKoYojVojOnY_nWo000000;oV:[S00Co0000oookJ_oonf[ooo]Z2?l0000T
oookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Oooo]Z1Ol0000Koook
JP?o0000<_oonfX00ol0003ooo]ZoookJP02o`0000ooVkO[00?o0000oiJdk?nF]>`01onF]>`2o`00
013oUK?/00?o0000oi2bkOn@/^d03?n@/^d3o`00013oSk3]00?o0000oh^`kon;/>l03on;/>l3o`00
00koRJk^00?o0000oh>_lOn3[o403?n3[o45o`0000KoOjga00?o0000ok_4hOnka>402?nka>400ol0
003o_<SSokc8h`03okc8h`So^lCQ00?o0000okc5hOnlaN400ol00682o`0000?oSWZh0_l00005ojN8
/`;o00000oniR:82o`0000SoR9_P0_l00008oinFb`?o00000_n/>Rl3o`0000CoXIW<0ol00009ojio
X@Co000000?oM`00o`000?l000001Ol0000<okg:i003o`000?nkbnKo^l_V01;o^l_V3_l00007okc=
i`03o`000?nic^[o^LkZ013o^LkZ5?l0000GokK;jP03o`000?n`b>co/<S/00;o/<S/00?o0000ok38
k?n`b>`03?n`b>`00ol0003o/LOZo`00000<ojVoj@04o`000?nY_nWoZKoYo`0000;oV:[S00?o0000
oookJ_oonfX00_oonfX8o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007l7oook
JPKo00006OoonfX2o`0003Kooo]Z00Go0000oookJ_oonf[ooo]Zo`00000>oi^gj`03o`000?nF]>co
U[C/00WoU[C/0_l0000?oiFck003o`000?n@/^goT;;]00koT;;]0_l0000?ohn`k@03o`000?n;/>oo
Rk3_017oRk3_0ol0000<ohV^kP03o`000?n3[o7oPjoa00ooPjoa1?l000000omo[O7o0000o`00000<
ok_4h@03o`000?nlb>?o_<SS00?o_<SS00?o0000ok_4hOnka>400onka>400ol0003o_<GQokc5h@02
okc5h@?o001R00?o0000ohij^?n>N[P00on>N[P00ol0003oYhRcojN8/`04ojN8/`03o`000?niR:;o
^HRR00;o^HRR0_l00008ohRKh0;o00002?nOU//3o`0000[oXIW<0ol0000:ojioX@Co00001?mg0007
o`0000Go_L[T00?o0000ok_;i_nkbnH01OnkbnH=o`0001Go_<gW00?o0000okW>j_nic^X08?nic^X0
1?l0003o]<k]okC>kOndc^d5o`0000go]/_Z1ol00004ok38k003o`000?n`b>co/<S/00go/<S/00?o
0000ojVojOnY_nT02_nY_nT00ol0003oZKoYo`000003oiRZh`03o`000?oonf[ooo]Z00?ooo]Z1ol0
000SoookJP002?oonfX3o`00O`?ooo]Z0ol007l7oookJPKo001o2?oonfX6o`0001Kooo]Z0ol0000i
oookJP04o`000?oonf[ooo]ZoookJP;o00003OnK]n/00ol0003oU[C/oiJdk00:oiJdk0?o00003?nE
/n`00ol0003oT;;]oi2bk@0@oi2bk@?o00003?n?/>d00ol0003oRk3_oh^`k`0Doh^`k`?o00002On9
[^h00ol0003oPjoaoh>_l@0Boh>_l@;o00003onka>400ol0003o_<SSokc8h`02o`000003okg8honk
a>7o^lCQ00;o^lCQ00?o0000okc5hOnlaN401?nlaN401?l006;o0000o`000?l00005ohij^0;o0000
1OnWR;<2o`0000Co^HRR00?o0000olEiNon8Vn001on8Vn000ol0003oWiK;oinFb`04oinFb`04o`00
0?nFW]WoUYkIoiJNf@?o00002_nQVL`3o`0000_o[WnQ1Ol00006ogL001[o00005OnlcNL00ol0003o
^LkZokW>jP0PokW>jP03o`000?ndc^go]<k]00Ko]<k]3_l00006ojVagPGo00003on`b>`00ol0003o
ZKoYojVoj@0;ojVoj@;o00000onHZ^<00ol0003ooo]ZoookJP03oookJPSo00008_oonfX000Sooo]Z
0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z1_l0000CoookJP?o0000?OoonfX00ol0003ooo]Z
oookJP02oookJP;o00002onK]n/00ol0003oU[C/oiJdk00=oiJdk0;o00002onE/n`00ol0003oT;;]
oi2bk@0Boi2bk@?o00002On?/>d00ol0003oRk3_oh^`k`0Goh^`k`?o00001on9[^h00ol0003oPjoa
oh>_l@0@oh>_l@03o`000?nka>7o^lCQ00oo^lCQ0ol00002okg8h`Co^lCQ00?o0000okc5hOnlaN40
0onlaN401onmb>?o_<GQo`000?l006;o0000oe]?Z_l000001_n>N[P00ol0003oYhRcojN8/`04ojN8
/`03o`000?niR:;o^HRR00;o^HRR0_l0000:ohRKh0?oWiK;00?o0000oiJNfOnFW]T01OnFW]T2o`00
00_oXIW<0ol0000=ojioX@Co00001_mg000:o`0000Wo[W:?5?l00004okc=i`03o`000?nic^[o^LkZ
00[o^LkZ8ol000001?lL003o0000o`000?l0000AojVagP;o00003?n`b>`00ol0003oZKoYo`00000=
ojVoj@05o`000?nHZ^?oV:[SoiRZhol000001_oonfX8o`00027ooo]Z0009oookJP?o001o00Cooo]Z
o`00Ool007oo001o2?oonfX2o`00O`cooo]Z1_l0000@oookJP?o0000@OoonfX00ol0003ooo]Zoook
JP03oookJP;o00002OnK]n/00ol0003oU[C/oiJdk00?oiJdk0;o00002OnE/n`00ol0003oT;;]oi2b
k@0Eoi2bk@?o00001on?/>d00ol0003oRk3_oh^`k`0Ioh^`k`?o00001?n9[^h00ol0003oPjoaoh>_
l@0>oh>_l@;o00004?nka>42o`0000?o_<GP00?o0000okg8honmb><00_nka>400ol0003o_<GQokg8
h`05okc5h@04okg8honlaN7o0000o`0000;oFdnZ00?o0000ohij^?n>N[P01?n>N[P00ol0003oYhRc
ojN8/`04ojN8/`;o00001?niR:82o`0000[oR9_P0_l00009oiJNf@;o00003?nQVL`3o`0000ko[WnQ
1_l00008ojVD`0Go00003?n^LXl5o`0000WoL0004Ol0000:ojj</@Ko00003_nRBf44o`0000CoZ;GR
0_l0000=ojVagP?o000000?oY<kfo`000?n`b>`02on`b>`01?l0003oZKoYojVojOl0000<ojVoj@05
o`000?nHZ^?oV:[SoiRZhol000001ooonfX7o`00027ooo]Z0009oookJPOo001o2OoonfX7o`00O`Ko
oo]Z1Ol0000>oookJP?o0000AOoonfX00ol0003ooo]ZoookJP04oookJP03o`000?nK]n_oVkO[00Oo
VkO[00?o0000oiJdk?nF]>`04?nF]>`3o`0000OoUK?/00?o0000oi2bkOn@/^d05on@/^d3o`0000Co
Sk3]00?o0000oh^`kon;/>l07?n;/>l3o`0000;oRJk^00?o0000oh>_lOn3[o402on3[o42o`0000oo
^lCQ0ol00006okc5h004o`000?nmb>?o_LSSok_4h@;o_LSS2OnlaN42o`0000;oFdnZ00?o0000ohij
^?n>N[P01?n>N[P2o`0000KoYhRc0_l00004okV8XP;o00002?n8Vn001?l0003oS9gOo`000?l00009
oiJNf@?o00003?nQVL`3o`0000So[WnQ0ol00004oj>Nd@?o00003?nYU<05o`0000co[W:?1_l00005
og0000Ko00001_n[W/T5o`0000ko[Xba1_l00004oj9;H@Co00002_nX]N83o`0000OoZK7N0ol00004
ojC>mP;o00002_n`b>`00ol0003oZKoYojVoj@02ojVoj@03o`000?nY_nWoZKoY00SoZKoY0_l00004
oiRZh`03o`000?oonf[ooo]Z00Cooo]Z2?l0000PoookJP002_oonfX5o`00O`[ooo]Z1ol007l6oook
JPGo00002ooonfX3o`0004Wooo]Z00?o0000oookJ_oonfX01?oonfX2o`0000OoVkO[00?o0000oiJd
k?nF]>`04onF]>`2o`0000GoUK?/00?o0000oi2bkOn@/^d06_n@/^d3o`0000;oSk3]00?o0000oh^`
kon;/>l07_n;/>l00ol0003oRJk^o`00000<oh>_l@03o`000?nka>7o^lCQ00go^lCQ0_l0000:okc5
h003o`000?nmb>?o_LSS00?o_LSS2?nlaN42o`0000?oFdnZ00?o0000ohij^?n>N[P01On>N[P00ol0
003oYhRcojN8/`05ojN8/`03o`000?niR:;o^HRR00?o^HRR00?o0000olEiNon8Vn001?n8Vn000ol0
003oS9gOohbMg`02ohbMg`;o00002_nFW]T2o`0000goXIW<0_l00003ojioX@?o00002_nSW]43o`00
00koZIC01?l0000>ojibS`Go00004On[W/T4o`0000oo[Xba1Ol0000AojRehP;o00000_nY/Mh3o`00
00KoY<kf00?o0000ok38k?l000002_n`b>`00ol0003oZKoYojVoj@03ojVoj@03o`000?nY_nWoZKoY
00OoZKoY0_l00004oiRZh`03o`000?oonf[ooo]Z00Gooo]Z2?l0000OoookJP009_oonfX5o`0000Wo
oo]Z0_l0001=oookJP03o`000?oonf[ooo]Z00Gooo]Z0_l00005oi^gj`03o`000?nF]>coU[C/01Go
U[C/0_l00003oiFck003o`000?n@/^goT;;]01goT;;]0ol0000Soh^`k`?o00001on3[o42o`0000ko
^lCQ0_l0000=okc5h003o`000?nmb>?o_LSS00?o_LSS1_nlaN400ol0003o_<GQo`000004oe]?ZP03
o`000?n>N[SoSWZh00GoSWZh00?o0000ojN8/onWR;<00_nWR;<8o`000003okV8X_l0003o000000?o
R9_P00?o0000ohbMgon<WMl01On<WMl00ol0003oUYkIoiJNf@09oiJNf@?o00003OnQVL`3o`0000oo
XikA1?l0000>ojVD`0Co00001On^LXl5o`0000GoZ:GC0ol0000Boj^Nb@Go00001?n^S;46o`0000Go
YkOT0_l0000@ojRehP?o00002OnTc_H01?l0003o/<S/ok38k?l00008ok38k003o`000?nY_nWoZKoY
00GoZKoY00?o0000ojVojOnY_nT01OnY_nT00ol0003oY;7Ro`000004oiRZh`03o`000?oonf[ooo]Z
00Kooo]Z1ol0000OoookJP009OoonfX6o`0000Kooo]Z0ol0001@oookJP03o`000?oonf[ooo]Z00Ko
oo]Z00?o0000oi^gjonK]n/00onK]n/00ol0003oU[C/oiJdk00FoiJdk0?o000000?oUK?/o`000?n@
/^d08?n@/^d3o`00023oRk3_00?o0000ohJ`lOn6/?401?l000000on3[o7o0000o`00000>ok_4h@;o
00004?nlaN06okg8h`Oo_<GQ00?o0000oe]?Z_mKCjX00omKCjX00ol0003oSWZhohij^004ohij^0Go
00001On_U[d00ol0003o]iJeokNF]@06o`0000WoS9gO0_l0000<oiJNf@;o00002OnQVL`2o`0000?o
WJ7H0ol0000@oj>Nd@?o00003onYU<05o`0000goZ:GC1?l0000Boj^Nb@Go00003OnW]n@2o`0000_o
Z;GR0ol000000onTcOKo0000ojC>mP09ojC>mPGo00001on`b>`00ol0003oZKoYojVoj@05ojVoj@03
o`000?nY_nWoZKoY00GoZKoY00?o0000ojBah_l000001?nHZ^<00ol0003ooo]ZoookJP06oookJPSo
00007_oonfX002Gooo]Z1_l00003oookJP?o0000E?oonfX2o`0000Oooo]Z0_l00003oi^gj`03o`00
0?nF]>coU[C/01WoU[C/0_l0000Qoi2bk@03o`000?n=/NooSK7_00?o00007_n;/>l00ol0003oQ[3a
ohJ`l@03ohJ`l@03o`000?nka>7o^lCQ00co^lCQ0_l0000Cokc5h0Co_LSS0ol00002okc5h@03okk8
h_nlaN7o_<GQ00;o00001OmKCjX01?l0003oSWZhohij^?n>N[P2o`0000?oYI2o2?n_U[d2o`0000Go
]iJe0_l0000:ohbMg`;o00003?nFW]T2o`0000KoXIW<00?o0000oifQf?nMXMP01_nMXMP3o`00013o
XikA0ol00009ojVD`0?o00001?nUZ=T3o`0000ooZ:GC1?l0000:oj^Nb@Co00001?nW]nD00ol0003o
YkOTojNgi00=ojNgi003o`000?nX]N;oZ;GR00GoZ;GR0ol00004ojC=mP03o`000?nTc_KoY<kf00Oo
Y<kf00?o0000ojc:l?n/b_000_n/b_03o`0000Co/<S/00?o0000ojVojOnY_nT01onY_nT00ol0003o
ZKoYojVoj@03ojVoj@04o`000?nT/N;oY;7Ro`0000CoV:[S00?o0000oookJ_oonfX01ooonfX8o`00
01gooo]Z000UoookJPWo0000FOoonfX00ol0003ooo]ZoookJP06oookJP;o00000_nK]n/00ol0003o
U[C/oiJdk00JoiJdk0?o00007on@/^d00ol0003oSK7_ohfak`02ohfak`Co00006_n;/>l01?l0003o
Q[3aohJ`lOn6/?42o`0000go^lCQ0_l0000Eokc5h0Co00000_nnb>83okc5h@04okk8h_nlaN7o0000
okg5h0;o00001OmKCjX00ol0003oSWZho`000006ojF@_`03o`000?n_U[go[iJm00Ko[iJm00?o0000
okNF]OngU[D01?ngU[D00ol0003o_I2Wokf@Y`09ohbMg`;o00003?nFW]T2o`0000;oXIW<0_l0000<
oifQf0;o00004OnSW]43o`0000?oZIC00ol0000:ojFXf@;o00004OnXYM<3o`0000?oZik91?l00009
ojNgi@;o00003_nW]n@2o`0000;oZ;GR0ol00007ojC=mP03o`000?nTc_KoY<kf00KoY<kf0_l00005
ojc:l004o`000?n/b_3o0000o`0000;o/<S/00?o0000ojVojOnY_nT02?nY_nT00ol0003oZKoYojVo
j@02ojVoj@03o`000?nT/N;oY;7R00GoV:[S00?o0000oookJ_oonfX02?oonfX7o`0001gooo]Z000U
oookJPKo0000GOoonfX00ol0003ooo]ZoookJP07oookJP03o`000?nK]n_o000001coU[C/00?o0000
oi:bkOnB/^d00ol0000Loi2bk@03o`000?n=/NooSK7_00KoSK7_0ol0000Hoh^`k`?o00003Onka>42
o`0001Go_<GP0_l00003okk5g`03o`000?nnb>;o_<GQ00Co_<GQ00?o0000okg5h?nmaN000_l00006
oe]?ZP03o`000?nUT;ooYI2o00KoYI2o00?o0000ojnF_On_U[d01_n_U[d2o`0000Go]iJe0_l00000
0onmT:OoS9gOohbMg`08ohbMg`;o00003?nFW]T3o`0000ooWJ7H0ol0000Aoj>Nd@?o00003onUZ=T3
o`00017oZ:GC0ol0000?ojNgi@03o`000?nW]nCoYkOT00_oYkOT1?l00009ojC=mP03o`000?nTc_Ko
Y<kf00CoY<kf0ol00008ojc:l003o`000?n/b_3o[<[`00;o00003?nY_nT01?l0003oZKoYojVojOl0
0003ojBahP03o`000?nHZ^?oV:[S00;oV:[S00?o0000oookJ_oonfX02?oonfX8o`0001cooo]Z000U
oookJPGo0000GooonfX00ol0003ooo]ZoookJP07oookJP;o00007OnF]>`00ol0003oT[;]oi:bk@02
oi:bk@?o00006_n@/^d00ol0003oSK7_ohfak`08ohfak`Co00005?n;/>l00ol0003o^lCQok_4h@0;
ok_4h@;o00005OnlaN02o`0000Ko_/GO00?o0000okk8h_nlaN400_nlaN401ol0003o_LGPokg5h?nm
aN3o0000o`00Col000001?mKCjX00ol0003oUX>lo`000008ojF@_`;o00002?n_U[d00ol0003o]iJe
okNF]@04okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl2o`0000WoUYkI00Co0000oiNQfonGXM_o
Uj7K0_l0000@oifQf0;o00003?nSW]43o`0000?oXZSK0_l0000@ojFXf@;o00003?nXYM<3o`0000?o
Y[OU00?o0000ojNgiOnW]nD03OnW]nD2o`0000OoYkOT1?l00002ojC=mP03o`000?nTcOKoY<gf00So
Y<gf00Co0000ojC>m_nTc_KoY<kf0ol000000onGio_o0000ojc:l009ojc:l0;o000000?oZ;oZo`00
0?nY_nT03?nY_nT00ol0003oZKoYo`000003ojBahP05o`000?nHZ^?oV:[SoiRZhol000003?oonfX8
o`0001_ooo]Z000UoookJPGo0000H?oonfX00ol0003ooo]ZoookJP08oookJP;o00006onF]>`00ol0
003oT[;]oi:bk@05oi:bk@?o00005on@/^d00ol0003oSK7_ohfak`0<ohfak`?o00003on;/>l2o`00
00co^lCQ0_l0000Fokc5h003o`000?nnaMoo_/GO00Oo_/GO00Co0000okk8h_nlaN7o00001OnmaN02
o`0000?oFdnZ00Go0000oiJ3_?nFPkcoUX>lo`000009ojF@_`03o`000?n_U[go[iJm00Ko[iJm0_l0
0006okNF]@03o`000?nmT:Oo_I2W00[oS9gO00?o0000oiJNfOnFW]T01OnFW]T00ol0003oUj7KoiNQ
f`04oiNQf`?o00003onMXMP3o`0000OoXikA0_l00008oj:Xf`;o00004?nUZ=T2o`0000OoZ:GC0ol0
0007ojJgi@;o00003onW]nD00ol0003oYkOTojNgi004o`0000KoY<gf00?o0000ojC=m_nTcOH02?nT
cOH01?l0003oY<kfo`000?l00002oiOWn`03o`000?n/b_3o[<[`00So[<[`0ol00003ojRojP03o`00
0?nY_nWoZKoY00[oZKoY0_l00004ojBahP05o`000?nHZ^?oV:[SoiRZhol000003OoonfX7o`0001_o
oo]Z000HoookJP?o001o2_oonfX6o`00063ooo]Z00?o0000oookJ_oonfX02OoonfX3o`0001WoU[C/
00?o0000oi:bkOnB/^d01onB/^d3o`0001GoT;;]00?o0000ohfakon=/Nl03_n=/Nl4o`0000WoRk3_
0_l0000<ok_4h@;o00005_nlaN02o`0000[o_/GO0_l00003okk8hPCo_LGP00Go0000o`00Col0003o
FdnZo`000005oiJ3_003o`000?nUT;ooYI2o00OoYI2o00?o0000ojnF_On_U[d01on_U[d00ol0003o
]iJeokNF]@04okNF]@;o000000?o_I2WohbMgon<WMl02?n<WMl2o`0000CoUYkI00?o0000oiNQfonG
XM/02?nGXM/2o`00013oWJ7H0_l00002oj>Nd@?o00003?nRZ=/2o`00013oYJSI0ol000001?nXYM?o
0000o`000?l0000<ojJgi@03o`000?nW]nGoYkOU00coYkOU0ol0000:ojC=mP03o`000?nTcOKoY<gf
00OoY<gf0_l00004oiOWn`_o[<[`00Go0000ojRoj_nX_n[oZ;oZo`000003ojRojP03o`000?nY_nWo
ZKoY00SoZKoY00?o0000ojffgol000001?nT/N801Ol0003oV:[SoiRZhonIW=Ko000000gooo]Z2?l0
000JoookJP006?oonfX3o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP0;
oookJP;o00005onF]>`00ol0003oT[;]oi:bk@0:oi:bk@?o00004_n@/^d00ol0003oSK7_ohfak`0B
ohfak`?o00001On;/>l00ol0003o^lCQok_4h@0;ok_4h@03o`000?nlaN3o_<GP013o_<GP00Co^L3O
okc5h?nlaN3o_<GP0_l0000>okk5g`03o`000?nnb>;o_/SR00;o_/SR0_nmaN001?l0003o001?o`00
Col00007oiJ3_003o`000?nUT;ooYI2o00OoYI2o00?o0000ojnF_On_U[d01on_U[d2o`0000Ko]iJe
0_l000000onmT:OoS9gOohbMg`08ohbMg`04o`000?nFW]WoUYkIo`0000goUj7K0_l0000@oifQf0?o
00004?nRZ=/2o`00013oYJSI0ol0000?ojJgi@03o`000?nW]nGoYkOU00SoYkOU0ol000000onTc_Ko
0000ojC=mP0:ojC=mP03o`000?nTcOKoY<gf00CoY<gf0ol00004oiOWn`So00000on/b_02o`0000Go
Z;oZ00Go0000ojRoj_nX_n[oZ;oZo`000007ojVoj@;o00000_n]]]l00ol0003oY;7RojBahP02ojBa
hP04o`000?nHZ^?oV:[So`0000oooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o0000oook
J_oonfX0G_oonfX00ol0003ooo]ZoookJP0<oookJP?o00005OnF]>`00ol0003oT[;]oi:bk@0<oi:b
k@Co00003on@/^d00ol0003oSK7_ohfak`0Dohfak`Go00003?nka>42o`0000oo_<GP00?o^L3Ookc5
h?nlaN000_nlaN03o`00017o_/GO00Co0000okk8h_nnb>;o_/SR0_nmaN001?l0003o001?o`00Col0
0008oiJ3_003o`000?nUT;ooYI2o00OoYI2o0_l00009ojnF_@03o`000?ngU[Go]iJe00Go]iJe00?o
0000okf@YonmT:L02_n<WMl2o`0000ooUj7K0_l0000=oifQf004o`000?nNYmcoWZOLoijWg0;o0000
4?nRZ=/2o`0000_oYJSI0ol00003ojFfi@03o`000?nV]nGoY[OU00goY[OU0_l00005ojNgi@?o0000
1?nTc_H00ol0003oY<gfojC=mP09ojC=mP04o`000?nTcOKoY<gfojC=mP?o000000?oU>Glo`000?nG
io/00_nGio/00ol0003oU]7loiKAo005oiKAo0Go00001onX_nX01Ol0003oZ;oZojRoj_nX_n[o0000
00KoZKoY00Go0000ojffgon]]]oo[KKOo`000005ojBahP04o`000?nHZ^?oVIcFo`00013ooo]Z1ol0
000IoookJP006?oonfX3o`00Oa;ooo]Z0_l0001OoookJP03o`000?oonf[ooo]Z00kooo]Z0ol0000B
oiJdk003o`000?nB/^goT[;]00koT[;]00Co0000ohjim?l0003o00003On@/^d00ol0003oSK7_ohfa
k`0Eohfak`;o00003?nka>42o`0000go_<GP00?o^L3Ookc5h?nlaN001?nlaN02o`0001Go_/GO00?o
0000okk8h_nnb>800_nnb>801Ol0003o001?o`000?mjHZ_o000000SoUX>l00?o0000ojF@_onUT;l0
2?nUT;l00ol0003o[iJmojnF_@07ojnF_@;o00001_ngU[D2o`000003okf@Yon<WMooS9gO00KoS9gO
00?o0000oi6NgOl000000_l0000?oiNQf`;o00002OnMXMP2o`0000KoWZOL0_l0000@oj:Xf`;o0000
1_nUZ=T3o`0000OoYKKU00?o0000ojJgiOnV]nD03_nV]nD00ol0003oYkOUo`000002o`0000OoY<kf
00?o0000ojC=m_nTcOH02OnTcOH01?l0003oY<gfo`000?l00002oiCUo0;o00000_nGio/01_l0003o
`KWCol6idoo1^M?o0000oiKAo0Co00001?nU_n`00ol0003oZ;oZojRojP06ojRojP05o`000?nX_n[o
Z;oZojRoj_l000000onY_nT2o`0000Co[KKO00?o0000ojBah_nT/N800onT/N82oiRZh`03o`000?oo
nf[ooo]Z00oooo]Z2?l0000?oookJP?o001o1_oonfX001Sooo]Z0ol007lDoookJP03o`000?oonf[o
oo]Z05gooo]Z00?o0000oookJ_oonfX04?oonfX2o`00017oU[C/00?o0000oi:bkOnB/^d03OnB/^d0
0ol0003oS[Wdohjim004o`0000[oT;;]00?o0000ohfakon=/Nl05?n=/Nl00ol0003o^lCQok_4h@0:
ok_4h@;o00002onlaN000oni`=oo_<GPokc5h005okc5h0?o00006?nnaMl00ol0003o_/SRokk8hP04
o`0000;oNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`08ojF@_`03o`000?n_U[go
[iJm00So[iJm00?o0000okNF]OngU[D01OngU[D2o`000003okf@Yon<WMooS9gO00?oS9gO00?o0000
oi6NgOnAW]d00onAW]d2o`0000ooUj7K0ol00004oifQf0;o00002_nNYm`2o`00013oXZSK0_l00000
1?nUZ=Wo0000o`000?l0000;ojFfi@;o00003_nV]nD2o`0000[oY<kf00?o0000ojC=m_nTcOH01onT
cOH3o`0000CoU>Gl00?o0000oiOWnonGio/00_l000000oo4_]Co0000o`000005ol6id`Go00000_nU
_n`00ol0003oZ;oZojRojP06ojRojP07o`000?nX_n[oZ;oZojRoj_l0003oZKoYo`000006ojffg`03
o`000?nT/N;oY;7R00?oY;7R00?oV:[SoiVLe_l000004_oonfX8o`0000kooo]Z0ol007l6oookJP00
6?oonfX3o`00OaGooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP0AoookJP?o0000
3_nF]>`00ol0003oT[;]oi:bk@08oi:bk@03oookJ_nB/^goT[;]00;oT[;]00?o0000ohjim?n>^O@0
0_n>^O@00ol0003oT[;]o`000002o`0000SoT;;]00?o0000ohfakon=/Nl04On=/Nl2o`0000_o^lCQ
0_l00009okc5h003ohJ`lOnlaN3o_<GP00Oo_<GP0_l0000Kokk5g`?o00000_nobN82o`0000?oNV:[
00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`08ojF@_`03o`000?n_U[go[iJm00?o[iJm
2ol00003okNF]@03o`000?nmT:Oo_I2W00;oS9gO00?o0000oi6NgOnAW]d01_nAW]d2o`00013oUj7K
0_l000000onMXMSo0000oijWg00=oijWg0;o00003onRZ=/3o`0000ooYKKU00?o0000ojJgiOnV]nD0
2?nV]nD3o`000003oj?@mol0003oY<kf00WoY<kf00?o0000ojC=m_nTcOH00onTcOH5o`0000CoU>Gl
0_l000001OnGio_o0000o`000?o4_]Cooo]Z00?oa;kD0_l00007ol6id`Go00001_nX_nX7o`0000Oo
[KKO00?o0000ojBah_nT/N800onT/N800onIW=Ko0000oookJP0CoookJPOo00003_oonfX3o`00O`Ko
oo]Z000HoookJP?o001o5_oonfX00ol0003ooo]ZoookJP1MoookJP;o00005?oonfX2o`0000coU[C/
00?o0000oi:bkOnB/^d03OnB/^d00ol0003oS[Wdohjim003ohjim004o`000?nB/^goT[;]oi:bk@?o
00001On@/^d00ol0003oSK7_ohfak`0?ohfak`?o00002_nka>42o`0001;o_<GP0ol0000Jokk5g`?o
00000_noaMl01?l0003o_lWRoko9h_l00005ogYRZ`03o`000?nFPkcoUX>l00KoUX>l00?o0000ojF@
_onUT;l01_nUT;l7o`0000Oo[Yo91?naW/D9o`0000[oTIkM0_l0000?oiNQf`?o00004?nNYm`2o`00
00[oXZSK0ol00003ojBei003o`000?nU]^GoYKKU00goYKKU00?o0000ojJgiOnV]nD01?nV]nD3o`00
00CoXm3g00?o0000ojC>m_nTc_H02?nTc_H00ol0003oY<gfo`000003o`0000;oS>?l0_l00004oiCU
o004o`000?nGio_oUnOko`0000Koa;kD00?ooo]ZolBne?o4_]@00_l00008ol6id`So00000_nf^=/0
1Ol0003o][SKokJhfonf^=_o000000Ko[KKO00?o0000ojBah_nT/N801?nT/N800onIW=Ko0000oook
JP0CoookJPSo00002?oonfX9o`00O`Gooo]Z000HoookJP?o001o5ooonfX00ol0003ooo]ZoookJP1N
oookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0000:oiJdk003o`000?nB/^goT[;]00coT[;]00?o0000
ohjim?n>^O@01?n>^O@2o`0000CoT[;]0ol00003oi2bk@03o`000?n=/NooSK7_00goSK7_00Co0000
okRlgOnh_=go^;cM0ol00005ok_4h@;o00004_nlaN02o`0001Wo_/GO1?l00006oko5g`03o`000?no
bN;o000000GoNV:[00?o0000oiJ3_?nFPk`01onFPk`00ol0003oYI2oojF@_`05o`0000CoZIk;2on^
WlT00ol0003o/Ik5ok6Na@06ok6Na@03o`000?ncV[go/iZm00coTIkM0_l0000<oiNQf`04o`000?nK
Y=coVjCLoi^Tg0;o00004?nNYm`2o`0000KoXZSK0_l00007ojBei003o`000?nU]^GoYKKU00goYKKU
00?o0000ojJgiOnV]nD00ol00007oj?@m`03o`000?nTc_KoY<kf00KoY<kf1?l00004ohcSo0;o0000
1OnDiO`00ol0003oUnOko`00000;olBne004oookJ_o4_]Co0000o`0000;o`KWC1?l0000;okJhf`03
o`000?nf^=_o000000Oo[KKO00?o0000ojBah_nT/N800onT/N82oiVLeP03o`000?oonf[ooo]Z01?o
oo]Z2?l00007oookJPWo001o1OoonfX001Sooo]Z0ol007lHoookJP;o0000GooonfX00ol0003ooo]Z
oookJP0EoookJP;o00002?nF]>`00ol0003oT[;]oi:bk@0<oi:bk@03o`000?n>^OCoS[Wd00KoS[Wd
00?o0000oi:bkOnB/^d01?nB/^d4o`0000koSK7_00?o0000okRlgOnh_=d01Onh_=d2o`000003ok_4
hOl0003o0000017o_<GP0ol0000Cokk5g`;o^/7O0onnaMl4o`0000[o_lGO0_l00006ogYRZ`03o`00
0?nFPkcoUX>l00KoUX>l0ol0000:ojVNb`03o`000?n^WlWo[Yo900So[Yo900?o0000ok6NaOnaW/D0
1_naW/D2o`0000;oTIkM0_ncV[d00onAW]go/iZmoi6Ng@07oi6Ng@;o00002?nGXM/2o`0000KoVjCL
00?o0000oijWg?nNYm`03onNYm`2o`000004oj:Xfol0003o0000o`0000[oY;GT0_l0000<ojFfi@Co
00002_nSd?L00ol0003oY<kfojC>mP02ojC>mPGo00001_n<ho`00ol0003oU>GloiCUo002oiCUo0Co
00001oo4_]@<o`00013o][SK00?o0000ojffgon]]]l01_n]]]l00ol0003oY;7RojBahP02ojBahP03
o`000?nIW=Ko000001Oooo]Z1ol00007oookJP;o001o0ooonfX3o`00O`Kooo]Z000EoookJPKo001o
6_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol00006oiJdk003o`00
0?nB/^goT[;]00_oT[;]00?o0000ohjim?n>^O@01on>^O@2o`0000OoT[;]1?l00009ohfak`;o0000
2Onh_=d3o`00013o_<GP0_l0000@okk5g`?o^/7O1_nnaMl3o`0000ko_lGO0_l00006ogYRZ`03o`00
0?nFPkcoUX>l00;oUX>l0ol00002ojFIbP03o`000?nYW/_oZIk;00WoZIk;00?o0000ojjObOn^WlT0
2?n^WlT2o`0000So/Ik50_l00003ok>J_@_oTIkM0_l00004oiNQf`;o00002OnKY=`2o`00013oWZOL
0ol0000>ojBei003o`000?nU]^GoYKKU00GoYKKU1?l00002oj7DnP03o`000?nSd?OoXm3g00WoXm3g
00?o0000ojC>m_l000000_l00002og_PmP;o00001On<ho`2o`000003oiCUo?l0003o000000go0000
3Onn_=P3o`0000co][SK00?o0000ojffgon]]]l01_n]]]l00ol0003oY;7RojBahP02o`0000;oVIcF
00?o0000oookJ_oonfX05OoonfX8o`0000Oooo]Z0_l007l2oookJP?o001o1_oonfX001Gooo]Z1_l0
07lKoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX06?oonfX3o`0000?oU[C/00?o
0000oi:bkOnB/^d02_nB/^d00ol0003oS[Wdohjim00:ohjim003o`000?nB/^goT[;]00GoT[;]00?o
0000ohjbk_n>/^h01?l00004ohfak`03o`000?nh_=go^;cM00So^;cM00Co0000okZngOnj_]go^[kM
0_l0000;okc5h0?o00003?nnaMl00ol0003o^/7Ookk5g`09okk5g`Co00004?noaMl2o`0000OoNV:[
00Co0000oiJ3_?l0003o00001_nUVLX00ol0003oZIk;ojVNb`09ojVNb`03o`000?n^WlWo[Yo900Wo
[Yo900?o0000ok6NaOnaW/D01onaW/D01?l0003o/iZmok>J_OncV[d<oi6Ng@;o000000?oUj7Ko`00
0?nKY=`03?nKY=`2o`0000coWZOL0_l00003oj>ahP03o`000?nT]NCoY;GT00coY;GT00?o0000ojFf
iOnU]^D01?l00006oj7DnP03o`000?nSd?OoXm3g00OoXm3g1?l00004og_PmP03o`000?n<hocoS>?l
00CoS>?l00?o0000oiCUo?l000001?l00004ol71fP;o00005_nn_=P3o`0000So][SK00?o0000ojff
gol000001on]]]l3o`000004ok2bfonIW=KoVIcFo`0001Wooo]Z2?l00006oookJP?o001o00Cooo]Z
o`00Ool007oo001o1_oonfX001Oooo]Z1?l007lLoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000
oookJ_oonfX06_oonfX2o`0000;oU[C/00?o0000oi:bkOnB/^d02OnB/^d00ol0003oS[Wdohjim00;
ohjim003o`000?nB/^goT[;]00GoT[;]00?o0000ohjbk_n>/^h00on>/^h4o`0000Wo^;cM0_l00006
okZng@?o00001_nlaN02o`0000Wo_/GO00?o^L3Ookk5gonnaMl03?nnaMl4o`0001;o_lGO00Co0000
obh6Jol^1V_o00001_mjHZ/2o`0000WoYIW:00?o0000ojVNbonYW//02OnYW//2o`0000[o[Yo900?o
0000ok6NaOnaW/D01onaW/D2o`0000;o/iZm3OnAW]d2o`0000ooVjCL0_l00008oijWg0;o00001_nS
/N800ol0003oY;GTojBei00;ojBei0?o00002_nQe?X00ol0003oXm3goj?@m`03oj?@m`Go00001Omk
h?H2o`0000CoS>?l1ol00009ol71fP;o00005onn_=P3o`0000Go][SK00Co0000ojffgon]]]oo0000
1On]]]l2o`0000?o/;;K0_nIW=H00ol0003ooo]ZoookJP0HoookJPOo00001ooonfX2o`00O`04oook
J_l007oo001oo`00O`Kooo]Z000HoookJP?o001o7OoonfX00ol0003ooo]ZoookJP1MoookJP03o`00
0?oonf[ooo]Z01_ooo]Z0ol0000;oi:bk@03o`000?n>^OCoS[Wd00coS[Wd0_l00005oi:bk@03o`00
0?n>/^koS[;^00CoS[;^0_l00009okRlg@03o`000?nj_]go^[kM00Wo^[kM0_l000001?nlaN3o0000
o`000?l00005okk5g`03okW0gonnaMoo_/GO00oo_/GO1?l0000Eoko5g`04o`000?l^1V_o;PI[o`00
00GoNV:[00?o0000oif?aOl000002_nUVLX00ol0003oZIk;ojVNb`0:ojVNb`03o`000?n^WlWo[Yo9
00So[Yo90_l00009ok6Na@03o`000?ncV[go/iZm00_oTIkM00?o0000oiJNfOnFW]T00_l0000?oi^T
g003o`000?nNYmcoWZOL00?oWZOL0_l00009oj>ahP03o`000?nT]NCoY;GT00OoY;GT0ol000000onK
gOgo0000oj7DnP0:oj7DnP03o`000?nSd?Oo000000?o000000?oC<_Fo`000?l000001_mkh?H00ol0
003oS>?lo`000008o`0000ko`L7J00?o0000okjlf?nn_=P05onn_=P3o`000003okJhfol0003o[KKO
00;o[KKO1ol00003ok2bf`;oVIcF00?o0000oookJ_oonfX06OoonfX7o`0000Sooo]Z1Ol007l6oook
JP00>OoonfX2o`0005kooo]Z00?o0000oookJ_oonfX07OoonfX3o`0000SoT[;]00?o0000ohjim?n>
^O@03_n>^O@00ol0003oT[;]oi:bk@02oi:bk@;o00001?n>/^h00ol0003o^;cMokRlg@07okRlg@;o
00003_nj_]d2o`0001Oo_/GO0ol0000Hoko5g`04o`000?l^1V_o;PI[o`0000CoNV:[00Go0000oif?
aOnMSlGoWHo5o`00000:ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT02On^WlT0
0ol0003o/Ik5ok6Na@07ok6Na@;o00000_ncV[d8oi6Ng@03o`000?nFW]WoUYkI00?oUYkI00?o0000
oi^Tg?nKY=`03OnKY=`2o`000003oijWg?l0003o000000coXk7R00?o0000ojBei?nT]N@00onT]N@3
o`0000CoVmgm00?o0000oj7Dn_nQe?X01_nQe?X5o`0000?oC<_F0_l00004og_PmPWo000000?o@/>n
o`000?l000004_o1`MX2o`0001[o_[cH1ol00002okRifP03o`000?n`/]_o/;;K00?o/;;K0_nIW=H0
0ol0003ooo]ZoookJP0HoookJPSo00002?oonfX5o`00O`Kooo]Z000koookJP03o`000?oonf[ooo]Z
05cooo]Z00?o0000oookJ_oonfX07ooonfX4o`0000CoT[;]00?o0000ohjim?n>^O@03on>^O@00ol0
003oT[;]oi:bk@02oi:bk@05o`000?n>/^koS[;^ohjbk_l000002Onh_=d00ol0003o^[kMokZng@0=
okZng@?o_;oL0_l0000Bokk5g`?o00006onoaMl01Ol0003o;PI[obh6Jol^1V_o000000;oNV:[00?o
0000oif?aOnMSlD00onMSlD00ol0003oYIW:ojFIbP08ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o
0000ojjObOn^WlT02On^WlT00ol0003o/Ik5ok6Na@08ok6Na@;o00000_ncV[d5oi6Ng@04o`000?nF
W]WoUYkIok>J_@CoUYkI0_l0000>oi^Tg0?o00003_nS/N800ol0003oY;GTo`000002o`0000OoVmgm
00?o0000oj7Dn_nQe?X01ol00005odc;eP;o000000?oNn3fo`000?l000002Ol000001?m2`kko0000
o`000?l0000Fol71fP;o00005?nn_=P3o`0000So^;WJ0_l00005ok2bf`;oVIcF00?o0000oookJ_oo
nfX05_oonfX3o`0000?ooo]Z1Ol00009oookJPCo001o1_oonfX003cooo]Z00?o0000oookJ_oonfX0
G?oonfX00ol0003ooo]ZoookJP0RoookJP?o000000?oT[;]o`000?n>^O@01On>^O@@oi:bk@Co0000
2?nh_=d2o`0000go^[kM00?o0000okbog?nl_m`01Onl_m`00ol0003o_/GOokk5g`0<okk5g`Co0000
7OnoaMl01ol0003o;PI[obh6Jol^1V_o0000ogYRZol000001onMSlD00ol0003oYIW:ojFIbP08ojFI
bP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjObOn^WlT02On^WlT00ol0003o/Ik5ok6Na@09ok6N
a@05o`000?ncV[go/iZmok>J_OnAW]d00_l0000:oiJNf@;o00002OnKY=`3o`0000?oXJ_N00?o0000
oj>ah_nS/N802_nS/N83o`0000OoVmgm5ol00002obng_@?o00000_m2`kh3o`0001_o`L7J0_l0000?
okjlf0?o00002onh^MX2o`0000Co/;;K0onIW=H00ol0003ooo]ZoookJP0BoookJPCo00002?oonfX0
0ol0003ooo]ZoookJP0:oookJP?o001o1_oonfX003gooo]Z00?o0000oookJ_oonfX0G?oonfX2o`00
02Gooo]Z0_l000000on>^OCo0000oi:bk@0Doi:bk@03o`000?nh_=go^;cM00Oo^;cM00?o0000okZn
gOnj_]d02onj_]d2o`0000Wo_;oL0_l0000:okk5g`?o00005OnoaMl3ok_1gPGo_lGO1?l00003obh6
J`;o00002?nMSlD00ol0003oYIW:ojFIbP09ojFIbP03o`000?nYW/_oZIk;00[oZIk;00?o0000ojjO
bOn^WlT01?n^WlTFo`0000goUYkI00?o0000oi^Tg?nKY=`01?nKY=`2o`0000OoXJ_N0_l00006oj>a
hPCo00000_m>c<T00ol0003oVmgmo`000005o`0000?oB0003ol00004obng_@So00008?o1`MX2o`00
00[o_[cH0ol0000=okRifP03o`000?n`/]_o000000Co/;;K0onIW=H00ol0003ooo]ZoookJP0?oook
JP?o00003?oonfX00ol0003ooo]ZoookJP0CoookJP00?_oonfX00ol0003ooo]ZoookJP1MoookJP03
o`000?oonf[ooo]Z02?ooo]Z00?o0000ohjim?n>^O@00ol0000Aoi:bk@03o`000?nh_=go^;cM00Ko
^;cM0_l0000<okZng@;o00003Onl_m`2o`0000Go_/GO0ol0000?oko5g`;o^l7N2onoaMl4o`0000?o
`LGM00Ko0000obh6Jol^1V_o0000oi1k^Ol00009oif?a@03o`000?nUVL[oYIW:00WoYIW:00?o0000
ojVNbonYW//01onYW//9o`0000OoZJSE00?o0000oj^UdOn[YM402On[YM42o`0000?oZio;3?nFW]T2
o`000004oi^Tg?l0003o0000o`0000_oXJ_N00?o0000oj>ah_nS/N800ol000000onVNjGoC/c9o`00
000Vo`0000?ooo]Z00?o0000ol71f_o1`MX07oo1`MX00ol0003o_[cHokjlf004okjlf0?o00003onh
^MX01Ol0003o/;;Kok2bfon`/]_o000000;o/;;K0onIW=H00ol0003ooo]ZoookJP0<oookJPCo0000
4?oonfX00ol0003ooo]ZoookJP0BoookJP00?ooonfX2o`0005kooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003oS[Wdohjim003ohjim0Co00002onB/^d2o`0000So^;cM00?o0000okZngOnj_]d02_nj
_]d2o`00017o_;oL00?o0000okk5gol000000_l00009oko5g`?o^/7O4?noaMl3o`0000Ko`LGM00Co
0000obh6Jol^1V_o00000on@NkT00ol0003oWHo5oif?a@07oif?a@03o`000?nUVL[oYIW:00WoYIW:
00Co0000ojVNbonYW/_oZIk;1Ol00005ojRYe`03o`000?nYZ=GoZJSE00WoZJSE00?o0000oj^UdOn[
YM402_n[YM42o`0000?oZio;2onFW]T3o`0000coXJ_N2Ol000000ol>WLgo0000o`00000<o`0000So
9[3E1_l000000ooonf[o9:noo`000003o`0000Sooo]Z0_l0000Pol71fP;o000000Co_[cHo`000?l0
003o00004?nh^MX2o`0000Go/;;K0_l00003oiVLeP03o`000?oonf[ooo]Z00Wooo]Z0ol0000Doook
JP03o`000?oonf[ooo]Z01;ooo]Z0011oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003oS[Wdohjim007ohjim0?o00001onB/^d00ol0003o^;cMokRlg@06okRlg@;o
00003?nj_]d00ol0003o_;oLokbog00Bokbog0;o00000_noaMl00onj`Moo_lGOoko5g`0Foko5g`?o
00002Oo1aMd00ol0003o;PI[o`000004oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nU
VLX02?nUVLX5o`0000_oZ:WG00?o0000ojVXeOnYZ=D02OnYZ=D2o`0000coZjGA00Co0000oj^ObonF
W]WoZio;2?nFW]T2o`0000?oVYS@0_l00006oj6[gPko00003_lV/=D7o`0000Co9:no1_l0000=oook
JP03o`000?o1`M[o`L7J01co`L7J1?l0000BokRifP03o`000?n`/]_o/;;K00Go/;;K00?o0000oiVL
e_nIW=H00_l00009oookJP?o00005ooonfX00ol0003ooo]ZoookJP0BoookJP00@_oonfX00ol0003o
oo]ZoookJP1LoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000ohjim?n>^O@02_n>^O@4o`0000;o
T[;]00?o0000okRlgOnh_=d01_nh_=d00ol0003o^[kMokZng@0:okZng@;o00004onl_m`01?l0003o
_/3Kokk0fonn`=/2o`0001Go_lGO1?l0000<ol75g@;o00001_n@NkT00ol0003oWHo5oif?a@07oif?
a@03o`000?nUVL[oYIW:00CoYIW:0ol00002ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00?o0000ojVX
eOnYZ=D02_nYZ=D00ol0003oZjGAoj^Ud@0:oj^Ud@;o00000_n[Wl/6oiJNf@03o`000?nJV=3oVYS@
00GoVYS@00?o0000oj6[g_nQZmh01Ol00009oebko0Go00001OlV/=D7o`0000Oo9:no1_l0000Boook
JP03o`000?o1`M[o`L7J01Ko`L7J1Ol00005okfof`?o00003Onh^MX00ol0003o/;;Kok2bf`06ok2b
f`05oiVLe_l0003o0000ok:df_l000001OoonfX4o`0001[ooo]Z00?o0000oookJ_oonfX04_oonfX0
04?ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?n>^OCoS[Wd
00koS[Wd0_l00007okRlg@;o00002onj_]d2o`0001;o_;oL0_l00007okk0f`;o00004?noaMl3o`00
013o`LGM00?o0000oi1k^On@NkT01_n@NkT00ol0003oWHo5oif?a@07oif?a@03o`000?nUVL[oYIW:
00?o00001_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00[oZJSE0_l0000<oj^U
d@;o00000_n[Wl/2oiJNf@;o00002?nJV=04o`0000[oG;_l3Ol0000:obB__`Ko00005ooonfX2o`00
013o`L7J1_l0000=okfof`?o00002Onh^MX00ol0003o/;;Kok2bf`06ok2bf`Go00000ooonfX3o`00
01kooo]Z00?o0000oookJ_oonfX04_oonfX004Cooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP0MoookJP03o`000?n>^OCoS[Wd00koS[Wd0_l00007okRlg@03o`000?nj_]go^[kM00Wo
^[kM0_l0000Bokbog0;o00002_nn`=/2o`0000_o_lGO1?l0000Col75g@03o`000?n@NkWoT7^i00Ko
T7^i00?o0000oif?aOnMSlD01onMSlD3o`0000[oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003o
ZJSEojVXe@0;ojVXe@03o`000?n[YM7oZjGA00SoZjGA0_l000000on[YM7o0000o`000002o`0000Oo
VYS@4Ol0000<of33o@Co00000olT[kl7o`0001cooo]Z00?o0000ol71f_o1`MX01oo1`MX6o`0001Ko
_KoK0ol00005okRifP03o`000?n`/]_o/;;K00Oo/;;K00?o0000ok:df_nb]=X01Ol0000QoookJP03
o`000?oonf[ooo]Z01;ooo]Z0015oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0
7?oonfX00ol0003oS[Wdohjim00=ohjim003o`000?nh_=go^;cM00Go^;cM0_l0000;okZng@03o`00
0?nl_mco_;oL013o_;oL0_l0000>okk0f`;o00001_noaMl3o`0001Ko`LGM00?o0000og1;UOl00000
2?n@NkT00ol0003oWHo5oif?a@03oif?a@?o000000?oYJKFo`000?nWZ=L02onWZ=L00ol0003oZ:WG
ojRYe`0<ojRYe`03o`000?nYZ=GoZJSE00_oZJSE00Co0000oj^UdOn[YM7oZjGA1_l00004ojJ_g`04
o`000?nTYMKoY:GFojBUeP?oVYS@0ol0000Nof33o@So00008_oonfX01?l0003o`L7Jol71f_o1`MX5
o`0001oo_KoK0ol000000onh^M[o0000ok2bf`08ok2bf`03o`000?nb]=[o/[CJ00?o00009?oonfX0
0ol0003ooo]ZoookJP0BoookJP00A_oonfX2o`0005gooo]Z00?o0000oookJ_oonfX06ooonfX00ol0
003oS[Wdohjim00<ohjim003o`000?nh_=go^;cM00Go^;cM00?o0000okZngOnj_]d02Onj_]d2o`00
017o_;oL0_l0000Bokk0f`03o`000?noaMoo_lGO00?o00005Oo1aMd01?nl`=go0000ol75gOl00002
og1;U@03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD00ol00005ojFVeP03o`000?nWZ=Oo
YjSG00[oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@08ojVXe@;o000000CoZJSE
o`000?l0003o00002onV[ml00ol0003oY:GFojBUeP03o`0001SoH<?m3?l0000XoookJP?o00009onm
_m/;o`0000;o/[CJ00Go0000oookJ_oonf[ooo]Zo`00000ToookJP03o`000?oonf[ooo]Z017ooo]Z
0018oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003oS[Wdohji
m00:ohjim0;o00001_nh_=d2o`0000[o^[kM0_l0000Aokbog0;o00005Onn`=/2o`0000Oo`LGM0_nk
`Mh9ol75g@;o00001oo1aMd01?l0003oL4^Eog1;UOl00008oi1k^@?o00002OnUY]H00ol0003oYjSG
ojNXe`0:ojNXe`03o`000?nXZMOoZ:WG00coZ:WG00Co0000ojVXeOnYZ=GoZJSE1_l00004ojJdhP03
o`000?nV[mooYZoO00_oYZoO0_l000000omi^O[o0000o`00000?of33o@Wo00000_mBao45o`0002oo
oo]Z00?o0000okfofonm_m/08Onm_m/3o`0000Wo^KcL0_l00002ok:dfP03o`000?oonf[ooo]Z00?o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00BOoonfX00ol0003ooo]Z
oookJP1KoookJP03o`000?oonf[ooo]Z01Wooo]Z0_l0000:ohjim003o`000?nh_=go^;cM00Go^;cM
00?o0000okZngOnj_]d02Onj_]d00ol0003o_;oLokbog00?okbog0;o00005Onn`=/01?l0003o`<3I
ol30fOo0`=T2o`0000_o`LGM0_nk`Mh;ol75g@03o`000?m`BiGoL4^E00;oL4^E00?o0000oi1k^On@
NkT00on@NkT2o`000003oj>Qdol0003oYJKF00[oYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003o
Z:WGojRYe`0:ojRYe`Go00002onV]>800ol0003oYZoOojJ_g`04ojJ_g`Co00001omi^OX2o`0000Co
H<?m2Ol00006oe;7l@Go0000=OoonfX2o`0001oo_KoK0_l0000;okVlg005o`000?oonf[o/[CJok:d
f_l000001_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z001:oookJP03
o`000?oonf[ooo]Z05_ooo]Z0_l0000IoookJP;oT;_d00?o0000ohjim?n>^O@01_n>^O@00ol0003o
^;cMokRlg@04okRlg@;o00002_nj_]d2o`0000oo_;oL0ol0000Cokk0f`;o00002?o0`=T00ol0003o
`LGMol75g@04ol75g@03ok_1g_o1aMgo`LGM00_o`LGM0ol00005og1;U@04o`000?n@NkWoT7^ioi1k
^@;o00001?nSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRY
eonXZML01OnXZML4o`0000;oY[KT00?o0000ojJdh_nV]>803?nV]>800ol0003oYZoOojJ_g`0Do`00
00[oD/Oa1Ol0000loookJP03o`000?nm_m_o_KoK01[o_KoK0_l0000;okVlg0;o00000onb]=X00ol0
003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX04OoonfX004_o
oo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?n@^oCoT;_d00;o
00001?n>^O@2o`0000Ko^;cM00?o0000okZngOnj_]d02?nj_]d2o`0000oo_;oL0_l0000Cokk0f`?o
00002oo0`=T2o`0000ko`LGM1?l00002ol?5g003o`000?m`BiGoL4^E00?oL4^E00Co0000oi1k^Ol0
003o00001onSXM<00ol0003oYJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRY
eonXZML01?l00007ojJfi003o`000?nV]>;oY[CR00coY[CR0ol0000Bogbmn`?o00000omBao45o`00
04;ooo]Z0_l0000Gokfof`?o00003?ni_=`00ol0003o/[CJok:dfP02ok:dfP03o`000?oonf[ooo]Z
00Sooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0AoookJP00C?oonfX2o`0005go
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003oT;_doi2km002oi2km0;o000000?oS[Wdo`000?nh
_=d01Onh_=d2o`0000Wo^[kM0_l0000?okbog0;o00004onn`=/2o`00013o`<3I0_l00007ol75g@Go
00001Oo3aM`2o`0000GoL4^E0_l0000:oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00?o0000ojNXeonW
Z=L01onWZ=L5o`0000coY[KT00?o0000ojJdh_nV]>801onV]>83o`0001GoO;gk1ol00019oookJP03
o`000?nm_m_o_KoK01;o_KoK0_l0000>okVlg003o`000?nb]=[o/[CJ00;o/[CJ00?o0000oookJ_oo
nfX02_oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z001>oookJP03o`00
0?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003oT;_doi2km003oi2km003o`00
0?nh_=go^;cM00Co^;cM00?o0000okZngOnj_]d02?nj_]d00ol0003o_;oLokbog00=okbog0;o0000
4_nn`=/3o`0001Co`<3I00?o0000ol75gOo1aMd01?l00009ol?5g003o`000?l801Co000000CoL4^E
00?o0000oijGc?l000002onSXM<00ol0003oYJKFojFVeP09ojFVeP04o`000?nWZ=OoYjSGojNXe`Go
00001?nV]nD00ol0003oY[KTojJfi00;ojJfi003o`000?nV]>;oY[CR00?oY[CR0ol0000@ogbmn`_o
0000C_oonfX00ol0003o_KoKokfof`0?okfof`;o00003_ni_=`00ol0003o/[CJok:dfP04ok:dfP03
o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00
CooonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z01Cooo]Z00Co0000oi2km?n@^oCo
T;_d3_l00004okZng@;o00003_nl_m`2o`00017o_/3K0ol0000Hol30f@;o00003Oo3aM`2o`0000?o
L4^E0_l00003oijGc003o`000?nSXM?oXj7C00SoXj7C00?o0000ojFVe_nUY]H02?nUY]H5o`0000[o
Y[OU00?o0000ojJfi?nV]^@02onV]^@00ol0003oY[CRo`000002o`000003oj3/nOml_O_oO;gk00So
O;gk2?l00002ob@000So0000D?oonfX2o`0000co_KoK0ol0000?okVlg003o`000?nb]=[o/[CJ00Co
/[CJ00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z017o
oo]Z001@oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX04ooonfX01?l0003oT;_d
oi2km?l00006ok2^eP03o`000?ne]=So]KCH00Go]KCH1?l000000onl_mco0000okbog00;okbog0;o
00004Onn`=/2o`0001So`<3I0_l00003ol:oe`;o00002_o3aM`01?l0003o200Do`000?m`BiD2o`00
00GoWYO<00?o0000oj>QdonSXM<02OnSXM<00ol0003oYJKFojFVeP04ojFVeP?o00000onV]nD00ol0
003oY[OUojJgi@0:ojJgi@03o`000?nV]^CoY[KT00_oY[KT00Co0000oj3/nOl0003o00000oml_O/8
o`000003okOUmOl0003o000000?o00000_o7dn<9o`0005?ooo]Z00?o0000okfofonm_m/01onm_m/2
o`00013o^KcL0_l00006ok:dfP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP0@oookJP00DOoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z
01;ooo]Z00?o0000oi2km?l000001_n`[]H00ol0003o]KCHokFdf007okFdf003o`000?nh]mSo^;OH
00;o^;OH0ol00007okbog0;o00004?nn`=/3o`0001Ko`<3I0ol00007ol:oe`;o00002?o3aM`00ol0
003o200Do`P05002o`0000SoWYO<00?o0000oj>QdonSXM<02OnSXM<00ol0003oYJKFojFVeP03o`00
00OoY[OU00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[KTojJfi004ojJfi0Co00000onWf_T7o`00
00Go]nGe0ol000000ooFfM[o0000ol_MiP03ol_MiP?oam?S00?o0000ok[@j_l000000ol0001Eoook
JP;o00001Onm_m/2o`00017o^KcL00?o0000ok:df_nb]=X01Onb]=X00ol0003ooo]ZoookJP0?oook
JP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX005;ooo]Z0_l0001LoookJP03
o`000?oonf[ooo]Z017ooo]Z0_l00006ok2^eP03o`000?ne]=So]KCH00Oo]KCH00?o0000okRgf?nh
]mP01_nh]mP3o`0000;o_;oL0_l0000@okk0f`;o00005_o0`=T3o`0000co`[oG0_l000000oo3aMco
_<3Mokc0g@03ol?5g004o`000?l801Co0000o`0000[oWYO<00?o0000oj>QdonSXM<02?nSXM<3o`00
00_oY[OU00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[KTojJfi003o`0000CoYm[i0_l000000oo5
d>?oal3DolG@h`04olG@h`;o000000?o]nGeo`000?l000000_l00003omKIfP03o`000?o;gNKobmgV
00?obmgV00?o0000olOChol000000_njd>X3o`0005Oooo]Z00?o0000okfofol000000_l0000BokVl
g003o`000?nb]=[o/[CJ00Go/[CJ00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0Loook
JP03o`000?oonf[ooo]Z013ooo]Z001DoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oo
nfX04?oonfX00ol0003o/:kFok2^eP04ok2^eP03o`000?ne]=So]KCH00Ko]KCH0_l0000<okRgf0;o
000000?o_/3Ko`000?nn`=/03?nn`=/3o`0001Go`<3I0ol0000Aol:oe`03o`000?o3aMco`lGL00;o
`lGL00Go0000o`P05?l0003oUX>mo`00000:oijGc003o`000?nSXM?oXj7C00GoXj7C0ol000000onV
]nGo0000ojJgi@0<ojJgi@03o`000?nV]nGoY[OU00SoY[OU00Co0000ojJgiOl0003o00001?nWf_T2
o`000003olO0e?o5d>?oal3D00KoaM3S1_l00005omKIfP03o`000?o;gNKobmgV00GobmgV0ol00002
ok[@jP03o`000?oonf[ooo]Z05Gooo]Z0_l0000CokVlg0;o00001onb]=X00ol0003ooo]ZoookJP0C
oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000oook
J_oonfX0F_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?n`[]Ko/:kF00Co/:kF00?o0000okFd
f?ne]=P01_ne]=P00ol0003o^;OHokRgf00;okRgf003o`000?nk^=Oo^kSG00;o^kSG0ol00008okk0
f`;o00005Oo0`=T3o`0001Go`[oG0_l000001?o3aMco0000o`000?l00003oiJ3_@03o`000?nNUlco
WYO<00SoWYO<00?o0000oj>QdonSXM<00_nSXM<2o`0000GoY[OU00?o0000ojJgiOnV]nD02onV]nD0
0ol0003oY[OUojJgi@04ojJgi@?o00000onWdoL00ol0003oYm[io`000002o`0000;oal3D1?o5d><5
o`000004ol?NkOl0003o0000o`0000Ooe]WJ00?o0000ol_Mi_o;gNH01Oo;gNH00ol0003o_>?bokcS
lP02o`0005Cooo]Z1?l00003oookJP;o00003oni_=`00ol0003o/[CJok:dfP06ok:dfP03o`000?oo
nf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00E_oonfX0
0ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000ok2^e_n`[]H01?n`[]H0
0ol0003o]KCHokFdf006okFdf003o`000?nh]mSo^;OH00[o^;OH0_l00008ok^he`?o00000_nn`=/3
o`0001Go`<3I0_l0000Jol:oe`;o00001OnFPkd00ol0003oWYO<oijGc008oijGc003o`000?nSXM?o
000000;o00002?nV]nD00ol0003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU00?o00001onWdoL0
0ol0003oal3DolO0e002olO0e0Go000000?o`mk]ogKO^_o3g^d00oo3g^d3o`0000Soe]WJ00?o0000
ol_Mi_o;gNH01?o;gNH01Ol0003o_>?bokcSl_nlho;o0000057ooo]Z0ol00009oookJP;o00003?ni
_=`00ol0003o/[CJok:dfP06ok:dfP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP0@oookJP00EooonfX00ol0003ooo]ZoookJP1JoookJP;o00002ooonfX0
0ol0003o/:kFok2^eP03ok2^eP;o00001one]=P2o`0000co^;OH00?o0000ok^heonk^=L02onk^=L4
o`0001?o`<3I0ol0000Lol:oe`03o`000?nFPkgoUX>m00CoUX>m00?o0000oijGc?nNUl`02OnNUl`0
0ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]nGoY[OU00_oY[OU0_l00007ojOCm`?o00000oo7`=@2
o`0000;o`mk]00?o0000oljkb?o3g^d00_o3g^d3o`0000CoYko[00?o0000omKIf_oFfMX01OoFfMX0
0ol0003obmgVol_MiP04ol_MiP04o`000?nlho;o_>?bo`0004kooo]Z1?l0000>oookJP?o00001oni
_=`2o`0000So/[CJ00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oo
nf[ooo]Z013ooo]Z001HoookJP;o0000G?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?n`[]Ko
/:kF00?o/:kF00?o0000okFdf?ne]=P01_ne]=P00ol0003o^;OHokRgf00:okRgf0;o00003_nk^=L4
okfhe@?o00003Oo0`=T3o`0001_o`[oG1?l00008oiJ3_@03o`000?nNUlcoWYO<00CoWYO<0ol00000
0onV]^Co0000ojJgi@0;ojJgi@03o`000?nV]nGoY[OU00OoY[OU0ol000000onVd?Ko0000ojOCm`05
ojOCm`;o000000?oeLkCo`000?l000001Oo7`=@00ol0003oM]njo`000004o`0000?oYkkZ00Go0000
ojNojonW_n_oYko[o`000007omKIfP03o`000?o;gNKobmgV00CobmgV00?o0000okcSl_l00000C?oo
nfX3o`0001Gooo]Z0_l00004okVlg003o`000?nb]=[o/[CJ00Oo/[CJ00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z001JoookJP03o`000?oonf[o
oo]Z05[ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003o/:kFok2^eP03ok2^eP03o`000?ne]=So
]KCH00Ko]KCH00?o0000okRgf?nh]mP02Onh]mP2o`0000go^kSG00?o0000okfheOnm^=D01onm^=D3
o`0000Oo`<3I0ol0000Iol:oe`Co00000oo5_]<2o`0000SoUX>m00?o0000oijGc?nNUl`00_nNUl`2
o`0000GoY[KT00?o0000ojJgiOnV]nD02_nV]nD00ol0003oY[OUojJgi@03ojJgi@?o00001OnVd?H0
0ol0003oYm?gojOCm`02ojOCm`04o`000?oEc]?oeLkComG>d`Goal3D1_l00007ojNnjP05o`000?nW
_n_oYko[ojNojol000001_oFfMX00ol0003obmgVol_MiP04ol_MiP;o0000B_oonfX3o`0001[ooo]Z
0_l000000oni_=co0000ok:dfP08ok:dfP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0
6OoonfX00ol0003ooo]ZoookJP0?oookJP00FooonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oo
nf[ooo]Z00?ooo]Z00?o0000ok2^e_n`[]H00on`[]H00ol0003o]KCHokFdf005okFdf0;o00002onh
]mP00ol0003o^kSGok^he`0;ok^he`03o`000?nm^=Go_KSE00co_KSE0ol000001?o0`=Wo0000o`00
0?l0000Hol:oe`Co00001_o5_]<00ol0003oNdf?o`000008oiJ3_@03o`000?nNUlco000000;o0000
2?nV]^@00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]nGo000000;o00002OnVd?H01?l0003oYm?g
o`000?l00002omG>d`?o00000_oAdMT6o`0000[oYkkZ00Co0000ojNojonW_n_o00001ooFfMX00ol0
003obmgVol_MiP02ol_MiP;o0000AooonfX4o`0001oooo]Z1_l00004ok:dfP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0?oookJP00G?oonfX00ol0003o
oo]ZoookJP1JoookJP05o`000?oonf[ooo]ZoookJ_l000001On`[]H00ol0003o]KCHokFdf005okFd
f003o`000?nh]mSo^;OH00Wo^;OH0_l0000<ok^he`;o00004_nm^=D2o`0001Ko`[oG1?l00009olFn
d`04o`000?mkCHooNdf?o`0000WoUX>m00?o0000ojJfi?nV]^@02_nV]^@00ol0003oY[OUojJgi@08
ojJgi@03o`000?nV]nGo000000goY]3f0_l000001OoA_lWo0000o`000?l0003oal3D00?odM7I00Co
M]njo`000?l0003o00000_nW_^X00ol0003oYkkZojNnjP08ojNnjP03o`000?nW_n_oYko[00;o0000
1OoFfMX00ol0003obmgVol_MiP02ol_MiP03o`000?oonf[ooo]Z04?ooo]Z0ol0000YoookJPCo0000
8OoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001MoookJP03o`000?oo
nf[ooo]Z05[ooo]Z00?o0000oookJ_l000001On`[]H00ol0003o]KCHokFdf005okFdf003o`000?nh
]mSo^;OH00Wo^;OH00?o0000ok^heonk^=L02_nk^=L2o`0001;o_KSE00Co0000ol2gdOo0]m7o`;OA
0ol0000?ol:oe`Go00002oo5_]<01Ol0003oNdf?og]=SomkCHoo000000GoUX>m0ol000000onV]>;o
0000ojJfi00;ojJfi003o`000?nV]nGoY[OU00CoY[OU1?l00004ojG>m@03o`000?nVd?KoY]3f00Ko
Y]3f0ol00002omK@d`05o`000?oAdMWo0000o`000?oAdMT00_l00005okRhf@Co00002_nW_^X01?l0
003oYko[omkVfOoNi]T2o`0000?oe]WJ00?o0000ol_Mi_o;gNH00_o;gNH00ol0003ooo]ZoookJP10
oookJP?o0000DOoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001Noook
JP;o0000FooonfX00ol0003o/:kFok2^eP03ok2^eP03o`000?ne]=So]KCH00Go]KCH00?o0000okRg
f?nh]mP02?nh]mP2o`0000_o^kSG0_l0000@okfhe@?o00002?o0]m43o`0000Wo`[oG1?l0000>olFn
d`03o`000?mkCHooNdf?00;oNdf?00Co0000oiJ3_OnFPkgoUX>m0_l00005ojJdhP03o`000?nV]^Co
Y[KT00[oY[KT00?o0000ojJgiOnV]nD00ol00009ojG>m@03o`000?nVd?KoY]3f00;oY]3f1?l00004
omK@d`;o000000?oc[_8o`000?l000002_nh^=T5o`0000OoYkkZ00?o0000ojNojooNi]T00_oNi]T2
o`000003omKIf_l0003obmgV00?obmgV00?o0000oookJ_oonfX0??oonfX4o`0005Gooo]Z00?o0000
oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0?oookJP00H?oonfX00ol0003ooo]ZoookJP1Goook
JP03o`000?n`[]Ko/:kF00;o/:kF0_l00006okFdf0;o00002_nh]mP00ol0003o^kSGok^he`09ok^h
e`;o00004?nm^=D2o`0000ko`;OA0ol00002ol:oe`Co00004Oo5_]<00ol0003oNdf?og]=S`03og]=
S`Co00002?nV]>800ol0003oY[KTojJfi008ojJfi004o`000?nV]^Co0000o`0000goYLke00?o0000
ojK@m_l000000_l000000ooLc/_o0000omK@d`02omK@d`;o000000CocmWPo`000?l0003o00003?nh
^=T01?l0003o];7FokBae_nd/MH7o`000003ojNnj_l0003og^KI00Cog^KI00?o0000omKIf_l00000
0oo;gNH00ol0003ooo]ZoookJP0ioookJP?o0000F_oonfX00ol0003ooo]ZoookJP0EoookJP03o`00
0?oonf[ooo]Z00oooo]Z001QoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000ok2^e_n`[]H00_n`
[]H00ol0003o]KCHokFdf005okFdf003o`000?nh]mSo^;OH00So^;OH0_l0000:ok^he`;o00004?nm
^=D2o`0001?o`;OA0_l0000DolFnd`;o00001?mkCHl2o`0000coY[CR00?o0000ojJfi?nV]^@01?nV
]^@3o`0000CoY<ge00?o0000ojG>mOnUc_D02onUc_D3o`000004omc>bol0003oe]3ComK@d`;o0000
0_o?fN001Oo<]/Co^K_JokVkf_ni^m[o000000co^;SI00?o0000okBae_nd/MH01ond/MH3o`0000Ko
g^KI1Ol0000goookJPCo0000G_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00oo
oo]Z001RoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000ok2^e_n`[]H00_n`[]H00ol0003o]KCH
okFdf005okFdf003o`000?nh]mSo^;OH00Oo^;OH0_l0000:ok^he`;o00003onm^=D3o`0001;o`;OA
0_l00003ol>ec@?o00004?o5_]<2o`0000?oNdf?0_l000000onV[moo0000ojJdhP0<ojJdhP03o`00
0?nV]^CoY[KT00?o00002?nTcOD2o`0000KoYLke0ol00002ojG_m`05o`000?oLc/_o0000o`000?oF
d=<00_l000000oo?fN3oanS^o`000006okVkfP03o`000?nh^=Wo^;SI00[o^;SI00?o0000okBae_nd
/MH02?nd/MH2o`0000Gog^KI00Go0000ol[ki_o:nnKob__Vo`00000doookJP?o0000H_oonfX00ol0
003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00kooo]Z001SoookJP03o`000?oonf[ooo]Z057o
oo]Z00?o0000ok2^e_n`[]H00_n`[]H00ol0003o]KCHokFdf004okFdf0;o00002Onh]mP00ol0003o
^kSGok^he`09ok^he`03o`000?nm^=Go_KSE00go_KSE0_l0000Aol2gd@?o00002Oo3]Ld3o`0000Wo
aKkC1Ol000001?mkCHoo0000o`000?l00004ojJ_g`03o`000?nV]>;oY[CR00_oY[CR0_l0000=ojC=
m@03o`000?nUc_GoYLke00?o00000_nUkoL3o`000003omc>bol0003oe]3C00;o000000?ocmWPo`00
0?l000000ol00006okVkfP03o`000?nh^=Wo^;SI00[o^;SI00?o0000okBae_nd/MH02?nd/MH00ol0
003og^KIomkVf@03omkVf@04o`000?o:nnKob__Vol[kiS;ooo]Z0ol0001VoookJP03o`000?oonf[o
oo]Z01Cooo]Z00?o0000oookJ_oonfX03_oonfX006Cooo]Z0_l0001@oookJP03o`000?n`[]Ko/:kF
00;o/:kF00?o0000okFdf?ne]=P01?ne]=P00ol0003o^;OHokRgf007okRgf0;o00002_nk^=L2o`00
00ko_KSE0_l0000Aol2gd@;o00003oo3]Ld3o`0000;oaKkC1?l00002olNkcP04o`000?l6003o0000
o`0000SoYZoO00?o0000ojJdh_nV]>801?nV]>84o`0000CoXlgf00?o0000ojC=mOnTcOD02onTcOD3
o`0000;oYNog0_l00002omS^hPCo000000?ocmWPol^c`oo;/l<00_o;/l<00ol0003oaK35olF`a@02
o`0000Go^K_J00?o0000okRhfOnh^=T02_nh^=T00ol0003o];7FokBaeP07okBaeP03o`000?oNi]Wo
g^KI00?og^KI00?o0000ol[ki_o:nnH0;ooonfX4o`0006[ooo]Z00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP0>oookJP00I_oonfX00ol0003ooo]ZoookJP1<oookJP03o`000?n`[]Ko/:kF
00;o/:kF00?o0000okFdf?ne]=P01?ne]=P00ol0003o^;OHokRgf007okRgf003o`000?nk^=Oo^kSG
00So^kSG0_l0000>okfhe@;o00004?o0]m43o`0001Co`kG=0ol00004olNkcP?o00002onV[ml00ol0
003oY[CRojJdhP03o`0000WoXlgf00?o0000ojC=mOnTcOD01_nTcOD3o`0000CoXNOk0ol00002omS^
hP?o000000?oanS^ol^c`oo;/l<01Oo;/l<01?l0003oaK35olF`aOo5/<D3o`0000?o^K_J00?o0000
okRhfOnh^=T02_nh^=T00ol0003o];7FokBaeP07okBaeP03o`000?oNi]Wog^KI00;og^KI00?o0000
ol[ki_oonfX0;?oonfX3o`0006kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>
oookJP00IooonfX00ol0003ooo]ZoookJP1:oookJP03o`000?n`[]Ko/:kF00;o/:kF00?o0000okFd
f?ne]=P06_l000000onm^=Go0000o`00000:okfhe@?o00003oo0]m43o`0001Co`kG=00?o0000olF_
a?o5[l@00oo5[l@5o`000003ojBUe_l0003oYZoO00_oYZoO0_l0000=oj?=mP03o`000?nTcOGoY<ge
00?oY<ge0_l00006oj7Wn`?o00000_oHk^82o`0000;oNZG^0_l00007ol^c``03o`000?o5/<GoaK35
00?oaK350_l00002okVkfP03o`000?nh^=Wo^;SI00Wo^;SI00?o0000okBae_nd/MH01ond/MH00ol0
003og^KIomkVf@02omkVf@;o0000:_oonfX3o`0007;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0
003ooo]ZoookJP0>oookJP00J?oonfX00ol0003ooo]ZoookJP18oookJP03o`000?n`[]Ko/:kF00Ko
00001?n/ZM@00ol0003o/:gEok2]e@05ok2]e@03o`000?nd[mCo]:oD00So]:oD00?o0000okN_d_ng
[m800ong[m85o`0000?o_KSE0_l0000@ol2gd@;o00004_o3]Ld3o`0000SoaJo40ol00004ojBUeP03
o`000?nV[mooYZoO00GoYZoO0ol00003oj;>m`03o`000?nScOKoXlgf00_oXlgf00?o0000ojC=mOl0
00000_l00005oj7Wn`Co000000?of>kRo`000?l000000ol00003ogZUkP;o00001oo;/l<00ol0003o
aK35olF`a@04olF`a@;o000000?o^K_Jo`000?nh^=T02_nh^=T00ol0003o];7FokBaeP07okBaeP04
o`000?oNi]Wog^KIomkVf@;o00009_oonfX4o`0007Kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0
003ooo]ZoookJP0>oookJP00JOoonfX00ol0003ooo]ZoookJP16oookJPCo00000_nTWm000ol0003o
[:WDojbYe004ojbYe003o`000?n`[MGo/:gE00Go/:gE00?o0000okB_e?nd[m@02?nd[m@00ol0003o
]joBokN_dP09okN_dPKo00003?o0]m43o`00013o`kG=1?l0000:olF_a0;o00001onTYMH00ol0003o
YZoOojJ_g`02ojJ_g`;o00001onRc_L00ol0003oXlgfoj?=mP0;oj?=mP04o`000?nQio_o0000o`00
00?oXNOk2?l00004ohBYk@06o`000?mjYNkoNZG^o`000?o@];ko00001oo;/l<00ol0003oaK35olF`
a@05olF`a@?o00002onh^=T00ol0003o];7FokBaeP06okBaeP03o`000?oNi]Wog^KI00;og^KI00?o
0000oookJ_oonfX08OoonfX3o`0007_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Zoook
JP0>oookJP00J_oonfX2o`0004Gooo]Z0_l00004ojBOd003o`000?n/ZMCo[:WD00Co[:WD00?o0000
ok2]eOn`[MD01On`[MD00ol0003o]:oDokB_e008okB_e003o`000?ng[m;o]joB00[o]joB00?o0000
okZ^cOnj[/d00onj[/d6o`0000?o`;OA0ol0000@ol>ec@?o00003?o5[l@2o`0000WoY:GF00?o0000
ojJ_gol000000_l0000:oj;>m`03o`000?nScOKoXlgf00CoXlgf1?l00006oi_Ro@Go000000?o_O_W
o`000?l000000_n4ZNd01?l0003oi91[ohBYkOoTT6/2ohBYk@03o`000?mjYNkoNZG^00?o00001oo;
/l<00ol0003oaK35olF`a@07olF`a@Go00001onh^=T00ol0003o];7FokBaeP04okBaeP;o00001?oN
i]T00ol0003ooo]ZoookJP0MoookJPCo0000O_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oo
nf[ooo]Z00gooo]Z001/oookJP03o`000?oonf[ooo]Z04;ooo]Z00?o0000ojBOd?nTWm000_nTWm00
0ol0003o[:WDojbYe004ojbYe003o`000?n`[MGo/:gE00Go/:gE00?o0000okB_e?nd[m@01ond[m@2
o`0000_o]joB0_l0000<okZ^c@Ko00003Oo3]Ld3o`0000goaJo40_l000000onJNk3o0000ojBUeP09
ojBUeP03o`000?nRc_OoX/kg00coX/kg00?o0000oj?=m_nScOH00ol00008oi_Ro@?o000000?oXOC^
o`000?nmnnL00_l00006ohBYk@03onB@Jon4ZNgoQ:W]00?oQ:W]00?oNZG^o`000?oNWXl00_l00007
ol^c``03o`000?o5/<GoaK3500SoaK350onlY/87o`000004okRhfOl0003o];7FokBaeP?o00000_nM
LZ801Ol0003og^KIomkVfOoNi]Wo000001cooo]Z0ol00023oookJP03o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX03OoonfX006gooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003oY9o@ojBO
d002ojBOd003o`000?n/ZMCo[:WD00Co[:WD00?o0000ok2]eOn`[MD01On`[MD00ol0003o]:oDokB_
e007okB_e003o`000?ng[m;o]joB00Wo]joB0_l0000>okZ^c@03o`000?nmZ/Ko_J[600?o_J[61_l0
0004ol>ec@?o00003_o5[l@2o`0000?oVW^`00?o0000ojBUe_nTYMH00_nTYMH4o`0000CoW]7i0_l0
000<oj;>m`;o00000_nKh_d00ol0003oVn;moi_Ro@03oi_Ro@[o00002?n4ZNd00ol0003oi91[ohBY
k@03ohBYk@04ogZUk_l0003ogYj?omjNS`;o00001_o;/l<00ol0003oaK35olF`a@08olF`a@03o`00
0?nlY/;o_:K200Ko_:K21?l00005oiebXP05o`000?oNi]Wog^KIomkVfOl000006OoonfX3o`0008Oo
oo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=oookJP00K_oonfX00ol0003ooo]Z
oookJP0noookJP03o`000?nTWm3oY9o@00;oY9o@00?o0000ojbYe?n/ZM@01?n/ZM@00ol0003o/:gE
ok2]e@05ok2]e@03o`000?nd[mCo]:oD00Oo]:oD00?o0000okN_d_ng[m802Ong[m800ol0003o^Zk=
okZ^c@0;okZ^c@;o00003OnmZ/H6o`0000goaJo40_l00005oiYk/003o`000?nTYMKo000000;o0000
2_nNdOT2o`0000?oX/kg1Ol00007oi7OoPOo00000_n;jO<3o`0000?oSJ_Z00?o0000ohBYkOn4ZNd0
1on4ZNd00ooTT6_o0000ohBYk@02ohBYk@03o`000?oNWXoogYj?00;ogYj?0_l00005ol^c``03o`00
0?o5/<GoaK3500SoaK3500?o0000okbV`_nlY/801onlY/800ol0003oWG:RoiebXP04oiebXP05o`00
0?oNi]Wog^KIomkVfOl000005OoonfX4o`0008[ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003o
oo]ZoookJP0=oookJP00KooonfX00ol0003ooo]ZoookJP0loookJP03o`000?nTWm3oY9o@00;oY9o@
00?o0000ojbYe?n/ZM@01?n/ZM@00ol0003o/:gEok2]e@04ok2]e@;o00002Ond[m@00ol0003o]joB
okN_dP08okN_dP;o00003?nj[/d2o`0000oo_J[600?o0000oknR^onoX[/00onoX[/5o`0000CoaJo4
1Ol00006oiYk/0;o00003onNdOT3o`0000_oTMon0ol00003oh_Yl`?o00000onB[n/00ol0003oSJ_Z
ohf[jP02ohf[jP03o`000?n4ZNgoQ:W]00OoQ:W]0_oTT6/3ohBYk@03o`000?oNWXoogYj?00;ogYj?
00?oe::So`000?l000001?o;/l<00ol0003oaK35olF`a@08olF`a@03o`000?nlY/;o_:K200Oo_:K2
00?o0000oiebX_nMLZ801?nMLZ84o`0001;ooo]Z0ol0002?oookJP03o`000?oonf[ooo]Z00kooo]Z
00?o0000oookJ_oonfX03OoonfX0073ooo]Z0_l0000koookJP03o`000?nTWm3oY9o@00;oY9o@00?o
0000ojbYe?n/ZM@01?n/ZM@00ol0003o/:gEok2]e@04ok2]e@03o`000?nd[mCo]:oD00So]:oD00?o
0000okN_d_ng[m802?ng[m800ol0003o^Zk=okZ^c@09okZ^c@?o00003?nmZ/H3o`0000go_j:k1ol0
0004oiYk/0;o00001OnGe_d3o`0000?oW]7i1Ol00006oh3Ko@Go00000onAgoh3o`000003oh_Ylol0
003o000000?o00001_nB[n/00ol0003oSJ_Zohf[jP03ohf[jP;o00002On4ZNd01?oTT6_oQ:W]ohBY
kOl00005omjNS`04o`000?oDXZ?o0000o`0000?obk?300?o0000olF`aOo5/<D02?o5/<D00ol0003o
_:K2okbV`P07okbV`P03o`000?nMLZ;oWG:R00?oWG:R00Co0000olok]Oo?nkGo00003ooonfX3o`00
09?ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0=oookJP00L_oonfX00ol0003o
oo]ZoookJP0goookJP03o`000?nTWm3oY9o@00;oY9o@00?o0000ojbYe?n/ZM@01?n/ZM@00ol0003o
/:gEok2]e@04ok2]e@03o`000?nd[mCo]:oD00Oo]:oD0_l00009okN_dP;o00002_nj[/d2o`0000co
_J[60ol0000?oknR^`04o`000?o0T:Co`92Tol2@Y0;o000000?oC/c9o`000?l000000_l0000;oiOF
o@?o00004?n0fod6o`0000;oH]KY00?o0000oiR`j?l000002?nB[n/00ol0003oSJ_Zohf[jP04ohf[
jP03o`000?n4ZNgoQ:W]00OoQ:W]00Coi91[ohBYkOn4ZNgo00001OoNWXl00ol0003oe::SomBRX`02
o`0000;obk?300?o0000olF`aOo5/<D02?o5/<D00ol0003o_:K2okbV`P07okbV`P03o`000?nMLZ;o
WG:R00;oWG:R00?o0000olok]Ol000003?oonfX4o`0009Oooo]Z00?o0000oookJ_oonfX03?oonfX0
0ol0003ooo]ZoookJP0=oookJP00LooonfX00ol0003ooo]ZoookJP0foookJP05o`000?nTWm3oY9o@
ojBOd?l000001_n/ZM@00ol0003o/:gEok2]e@04ok2]e@03o`000?nd[mCo]:oD00Oo]:oD00?o0000
okN_d_ng[m801ong[m82o`0000[o^Zk=0_l0000;okfZaP?o00002onoX[/4o`0000Go`92T1_l00006
oiOFo@Go00001omHc^l5o`0000CoP=_m1Ol00002of;Fj@Co00001_nH/>P2o`0000KoTZo[00?o0000
ohf[j_n=ZnX01On=ZnX2o`0000[oQ:W]00?o0000omjNSooNWXl01?oNWXl01?l0003oe::SomBRXooD
XZ<2o`000003ol^c`ol0003oaK3500WoaK3500?o0000okbV`_nlY/801onlY/801Ol0003oWG:Roieb
X_nMLZ;oco^e00;o00002OoonfX3o`0009_ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Z
oookJP0=oookJP00M?oonfX00ol0003ooo]ZoookJP0doookJP03o`000?nTWm3oY9o@00;oY9o@00?o
0000ojbYe?n/ZM@00on/ZM@00ol0003o/:gEok2]e@04ok2]e@03o`000?nd[mCo]:oD00Oo]:oD00?o
0000okN_d_ng[m801ong[m800ol0003o^Zk=okZ^c@08okZ^c@;o00002_nmZ/H3o`0000Wo_j:k1?l0
0008ol2@Y0Co00001_m/eoH4o`00017oF<k_2?l000001?nbl_Go0000o`000?l0000;oiR`j003o`00
0?nB[n_oTZo[00?oTZo[00?o0000ohf[j_n=ZnX01on=ZnX00ol0003oQ:W]ohBYk@08ohBYk@;o0000
1OoNWXl2o`0000?oe::S00?o0000ol^c`ol000002_o5/<D00ol0003o_:K2okbV`P06okbV`P06o`00
0?nMLZ;oWG:RoiebX_o?nkGo00001_oonfX4o`0009oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0
003ooo]ZoookJP0<oookJP00MOoonfX00ol0003ooo]ZoookJP0boookJP03o`000?nTWm3oY9o@00;o
Y9o@00?o0000ojbYe?n/ZM@00on/ZM@00ol0003o/:gEok2]e@04ok2]e@03o`000?nd[mCo]:oD00Oo
]:oD00?o0000okN_d_ng[m800_ng[m86o`000003okZ^cOl0003o000000So000000?o_J[6o`000?l0
00008_l00006ofcGmP03o`000?lI003o6@0000Oo6@003?l00008ok?[m`Co00003_nH/>P2o`0000?o
TZo[00?o0000ohf[j_n=ZnX02?n=ZnX2o`0000SoQ:W]0ol00006omjNS`03o`000?oDXZ?oe::S00;o
e::S0_l0000:olF`a@03o`000?nlY/;o_:K200Ko_:K200Go0000oiebX_o?nkGoco^eo`000003oook
JP?o0000Y?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00cooo]Z001foookJP03
o`000?oonf[ooo]Z033ooo]Z00?o0000ojBOd?nTWm000_nTWm000ol0003o[:WDojbYe003ojbYe003
o`000?n`[MGo/:gE00Co/:gE00?o0000okB_e?nd[m@00_nd[m@;o`0000Go[ZcF00?o0000ok6ZdOna
Z]401onaZ]400ol0003o/jG:ok>UbP08ok>UbP03o`000?neV[co]IZl00Oo]IZl0_l00009okAoW0Co
00000_m/eoH3o`0000So6@001?nbioP00onj]=Co/^Ohok;Wn002ok;Wn0Go00002?ncjoL4o`0000?o
X;KX0_l0000?oiR`j005o`000?nB[n_oTZo[oi:_jol000002on=ZnX00ol0003oQ:W]ohBYk@05ohBY
k@04o`000?oonf[o0000o`0000KogYj?00?o0000omBRXooDXZ<00ooDXZ<4o`0000OoaK3500?o0000
okbV`_nlY/801_nlY/800ol0003oco^eolok]@04o`000:Oooo]Z00?o0000oookJ_oonfX02ooonfX0
0ol0003ooo]ZoookJP0<oookJP00MooonfX2o`0002oooo]Z00?o0000ojBOd?nTWm000_nTWm000ol0
003o[:WDojbYe003ojbYe003o`000?n`[MGo/:gE00;o/:gE2?l00005ojb]f003o`000?n^[=Ko[ZcF
00Oo[ZcF00?o0000ok6ZdOnaZ]401onaZ]400ol0003o/jG:ok>UbP07ok>UbP;o00001oneV[`3o`00
00Oo]7nL1?l000001?nKgOgoW5UnoiaIO_nLFGh6ojGVn`03o`000?nbioSo/^Oh00So/^Oh1_l00006
ok?[m`03o`000?ncjoOo000000Ko00001OnP]^P2o`0000ooV;3X00Co0000oi:_jonB[n_o00003?n=
ZnX00ol0003oQ:W]ohBYk@05ohBYk@04o`000?oonf[ooo]Zo`0000KogYj?00?o0000omBRXooDXZ<0
1?oDXZ<2olFIZPOo000000?oaK35o`000?nlY/800onlY/85o`0000;oco^e00?o0000oookJ_oonfX0
Z?oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00cooo]Z001ioookJP03o`000?oo
nf[ooo]Z02_ooo]Z00?o0000ojBOd?nTWm000_nTWm000ol0003o[:WDojbYe003ojbYe0Ko00000_nY
ZmT00ol0003o[:gHojb]f007ojb]f003o`000?n^[=Ko[ZcF00Oo[ZcF00?o0000ok6ZdOnaZ]401ona
Z]400ol0003o/jG:ok>UbP07ok>UbP03o`000?neV[co]IZl00Go]IZl0_l00003okAoW0So00000onK
gOd00ol0003oYNKkojGVn`06ojGVn`03o`000?nbioSo/^Oh00Wo00000_n^ioT00ol0003o/n_gok?[
m`05ok?[m`Co00001on0]oL00ol0003oX;KXoj2fj002oj2fj003o`000?nO[n?o000000ooV;3X00?o
0000oi:_jol000003On=ZnX2o`0000GoQ:W]00Co0000oookJ_oonf[ooo]Z0_l00005omjNS`03o`00
0?oDXZ?oe::S00Coe::S00?o0000olFIZ_o5VJX01Oo5VJX6o`0000CoVVNE00Co0000olok]Oo?nkGo
0000ZooonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001joookJP03o`00
0?oonf[ooo]Z02Wooo]Z00?o0000ojBOd?nTWm000_nTWm000ol0003o[:WDojbYe002ojbYe0?o0000
1_nYZmT00ol0003o[:gHojb]f007ojb]f003o`000?n^[=Ko[ZcF00Oo[ZcF00?o0000ok6ZdOnaZ]40
1onaZ]400ol0003o/jG:ok>UbP06ok>UbP;o00001?neV[`9o`0000?oZj;>0ol00003oi_Mo@04o`00
0?nUi__oYNKkojGVn`[o00002_n^ioT00ol0003o/n_gok?[m`02ok?[m`Go00002on0]oL2o`0000;o
X;KX00?o0000oin_honO[n<00_l0000?oiR`j003oi:_jol0003oSJ_Z00goSJ_Z00?o0000ohBYkOn4
ZNd00_n4ZNd00ol0003ooo]ZoookJP03oookJP;o00001?oNWXl00ol0003oe::SomBRX`04omBRX`03
o`000?o5VJ[oaIVZ00OoaIVZ00?o0000oiYWUOnJIiD01OnJIiD00ol0003oco^eo`00002[oookJP03
o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX03?oonfX007_ooo]Z00?o0000oookJ_oonfX0
:?oonfX01Ol0003oY9o@ojBOd?nTWm3o000000;o[:WD0ol000000onUZ=So0000ojV[f@06ojV[f@03
o`000?n/[MSo[:gH00Oo[:gH00?o0000ojj/e_n^[=H01_n^[=H00ol0003o/J[Aok6Zd@07ok6Zd@03
o`000?ncYL[o/jG:00Ko/jG:00Co0000okFJ_?neV[co]IZl0ol00003oj^_f`03o`000?n[X/koZj;>
00CoZj;>1OnQe?X7o`0000?oYN;k0_l0000>ojkWn@So00004?n0]oL2o`0000GoWjoS0_l0000>oiR`
j0;o00003_n=ZnX2o`0000?oQ:W]00?o0000oookJ_oonfX01?oonfX2o`0000?ogYj?0_l00005omBR
X`03o`000?o5VJ[oaIVZ00OoaIVZ00?o0000oiYWUOnJIiD01OnJIiD2o`000:cooo]Z00?o0000oook
J_oonfX02?oonfX00ol0003ooo]ZoookJP0<oookJP00O?oonfX00ol0003ooo]ZoookJP0VoookJP04
o`000?nTWm3oY9o@ojBOd0Co00000onUZ=P00ol0003oZJ_IojV[f@05ojV[f@03o`000?n/[MSo[:gH
00Oo[:gH00?o0000ojj/e_n^[=H01on^[=H00ol0003o/J[Aok6Zd@06ok6Zd@03o`000?ncYL[o/jG:
00?o/jG:1?l000000oneV[co0000oj^_f`06oj^_f`03o`000?n[X/koZj;>00;oZj;>1_nQe?X2o`00
00WoYN;k00?o0000ojkWnOn^ioT02?n^ioT:o`0001GoP;Og0_l00006oin_h`03o`000?nH/>SoV;3X
00_oV;3X00Co0000oiZ[hol0003o00003_n=ZnX01?l0003oQ:W]ohBYkOl00008oookJP;o00000ooN
WXl00ol0003oe::SomBRX`03omBRX`03o`000?o5VJ[oaIVZ00OoaIVZ00?o0000oiYWUOnJIiD01OnJ
IiD2o`000:cooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0;oookJP00OOoonfX2
o`0002Gooo]Z00?o0000ojBOd?nTWm000ol00006ojFXf003o`000?nYZmWoZJ_I00GoZJ_I00?o0000
ojb]f?n/[MP01_n/[MP00ol0003o[ZcFojj/eP07ojj/eP03o`000?naZ]7o/J[A00Ko/J[A00?o0000
ok>Ub_ncYLX01?l00003ojVdh@03o`000?n[[m_oZjoK00GoZjoK0ol000000on[X/ko0000oj7DnP05
oj7DnP;o00002OnUh_/2o`0000;o[^Oi2Ol00002ojKXnPGo000000?oQ[Sfo`000?n0]oL05on0]oL0
0ol0003oWjoSoin_h`04oin_h`;o00002onH/>P01Ol0003oVZ_SoiZ[honJZn?o000000koSJ_Z00Co
0000ohBYkOn4ZNgo00002OoonfX2o`0000;ogYj?00?o0000omBRXooDXZ<00ooDXZ<00ol0003oaIVZ
olFIZP07olFIZP03o`000?nJIiGoVVNE00GoVVNE00?o0000oookJ_oonfX0ZooonfX00ol0003ooo]Z
oookJP07oookJP03o`000?oonf[ooo]Z00_ooo]Z001ooookJP03o`000?oonf[ooo]Z027ooo]Z1?l0
00000onPX]Ko0000ojFXf005ojFXf003o`000?nYZmWoZJ_I00GoZJ_I00?o0000ojb]f?n/[MP01on/
[MP00ol0003o[ZcFojj/eP06ojj/eP03o`000?naZ]7o/J[A00?o/J[A1_l00008ojVdh@03o`000?n[
[m_oZjoK00;oZjoK0ol00005oj?@m`?o00000_nQe?X00ol0003oYN;kojGRn`02ojGRn`_o00002OnV
j?X4o`0000;oQ[[g0ol0000Ioh2gm`;o00001_nO[n<2o`0000WoV;3X00?o0000oiZ[honJZn<00_nJ
Zn<2o`0000goSJ_Z0ol0000;oookJP;o000000?ogYj?o`000?oDXZ<01?oDXZ<2o`0000SoaIVZ00?o
0000oiYWUOnJIiD01?nJIiD00ol0003ooo]ZoookJP2[oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o
0000oookJ_oonfX02ooonfX0083ooo]Z00?o0000oookJ_oonfX07ooonfX2o`0000?oX:;F00?o0000
ojFXf?nUZ=P01OnUZ=P00ol0003oZJ_IojV[f@05ojV[f@03o`000?n/[MSo[:gH00Ko[:gH00?o0000
ojj/e_n^[=H01_n^[=H00ol0003o/J[Ao`000004o`0000?oZ;OS00?o0000ojVdhOnY]>402?nY]>40
0ol0003oZjoKoj^_f`02o`0000[oXm3g2?l00004ojCPo003o`000?nVj?[oY^Sj00[oY^Sj1?l00004
ohJjm`04o`000?mf^O_oM[WkogJin`?o00006?n0]oL00ol0003oWjoSoin_h`05oin_h`03o`000?nH
/>SoV;3X00KoV;3X00?o0000oiZ[honJZn<01?nJZn<2o`0000goSJ_Z00?o0000oookJ_oonfX01ooo
nfX3o`000004oookJ_l0003ogYj?o`0000Koe::S00?o0000olFIZ_o5VJX01_o5VJX00ol0003oVVNE
oiYWU@02oiYWU@03o`000?oonf[ooo]Z0:gooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]Z
oookJP0;oookJP00POoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?nPX]KoX:;F00?oX:;F00?o
0000ojFXf?nUZ=P01?nUZ=P00ol0003oZJ_IojV[f@05ojV[f@03o`000?n/[MSo[:gH00Oo[:gH00?o
0000ojj/e_n^[=H00on^[=H5o`0000SoZ;OS00?o0000ojVdhOnY]>401_nY]>44o`0000_oXm3g0_l0
000:ojCPo0;o00002?nVj?X5o`0000OoQ[[g00?o0000ogJinomf^O/01Omf^O/2o`0001KoP;Og0ol0
0006oin_h`;o00001_nH/>P00ol0003oVZ_SoiZ[h`06oiZ[h`03o`000?n=Zn[oSJ_Z00_oSJ_Z00?o
0000oookJ_oonfX00_oonfX4o`0000Kooo]Z0_l00006omBRX`03o`000?o5VJ[oaIVZ00KoaIVZ00Go
0000oiYWUOnJIiGoVVNEo`00002`oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0
2ooonfX008;ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003oX:;Foj2ReP02oj2ReP03o`000?nU
Z=SoYJSH00GoYJSH00?o0000ojV[fOnYZmT01OnYZmT00ol0003o[:gHojb]f006ojb]f003o`000?n^
[=Ko000000Co00000_nX]n@00ol0003oZ;OSojRgh`09ojRgh`03o`000?nY]>7oZKCQ00;oZKCQ0ol0
0004ojC>mP?o00001OnSd?L3o`0000_oY>3l00?o0000ojKXn_nVj?X00onVj?X8o`0000SoQ[[g00?o
0000ogJinomf^O/02?mf^O/2o`0001;oP;Og0_l00003og:dnP;o00001_nO[n<00ol0003oV;3XoiR`
j003oiR`j003o`000?nJZn?oVZ_S00OoVZ_S0_l0000;ohf[jP03o`000?oonf[o000000;o00003?oo
nfX2o`0000Goe::S00?o0000olFIZ_o5VJX01_o5VJX01?l0003oVVNEoiYWUOl0002`oookJP03o`00
0?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX02ooonfX008?ooo]Z0_l0000KoookJP03o`000?nP
X]KoX:;F00?oX:;F00?o0000ojFXf?nUZ=P01OnUZ=P00ol0003oZJ_IojV[f@04ojV[f@03o`000?n/
[MSo[:gH00Co[:gH1Ol00008ojRgi003o`000?nX]n?oZ;OS00SoZ;OS00?o0000ojVdhOl000000_l0
000:ojC>mP;o000000?oXm3go`000?l000003OnTh?`00ol0003oY^Sjo`000007o`0000CoO;gk0ol0
0005ohJjm`03o`000?mf^O_oM[Wk00_oM[Wk0ol0000=oh2gm`;o00001omb]?X2o`0000GoWjoS0_l0
0003oiR`j003o`000?nJZn?oVZ_S00WoVZ_S0_l00009ohf[jP;o00004OoonfX3o`0000?oe::S00?o
0000olFIZ_o5VJX01_o5VJX2o`000;;ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]Zoook
JP0;oookJP00QOoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?nPX]KoX:;F00?oX:;F00?o0000
ojFXf?nUZ=P01?nUZ=P00ol0003oZJ_IojV[f@05ojV[f@03o`000?n/[MSo000000Co00000_nW^>D0
0ol0003oZ;OTojRgi008ojRgi003o`000?nX]n?oZ;OS00KoZ;OS1?l0000>ojC>mQSo00002_ml_O/3
o`000003ohJjmol0003oM[Wk013oM[Wk0_l0000:oh2gm`03o`000?mb]?[oL[Cj00WoL[Cj0_l00005
oin_h`04o`000?nH/>SoV;3Xo`0000goVZ_S00?o0000ohf[j_n=ZnX01on=ZnX00ol0003ooo]Zoook
JP0BoookJP?o000000?oe::So`000?o5VJX01Oo5VJX3o`000;?ooo]Z00?o0000oookJ_oonfX00ooo
nfX00ol0003ooo]ZoookJP0;oookJP00Q_oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?nPX]Ko
X:;F00?oX:;F00?o0000ojFXf?nUZ=P01OnUZ=P00ol0003oZJ_IojV[f@03ojV[f@Co00001onW^>D0
0ol0003oZ;OTojRgi008ojRgi003o`000?nX]n?oZ;OS00?oZ;OS0ol00004ojC=mP?o00002?nTc_H3
o`0000coXMol1_l00005oookJP;o00002_ml_O/6o`00017oM[Wk0_l00006oh2gm`;o00003_mb]?X2
o`0000GoWjoS00?oV;3Xo`000?nJZn<03OnJZn<2o`0000OoSJ_Z00?o0000oookJ_oonfX05OoonfX3
o`0000;oaIVZ0ol0002goookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oonfX0
08Oooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oX:;Foj2ReP04oj2ReP03o`000?nUZ=SoYJSH
00CoYJSH00Co0000ojV[fOnYZmWoZJ_I0ol000000onV]nGo0000ojNhi@09ojNhi@03o`000?nX]nCo
Z;OT00SoZ;OT00?o0000ojRghol000000_l0000:ojC=mP?o00000_nTc_H3o`0000coXMol1_l0000?
oookJP;oO;gk1Ol00004oookJPGo00003_mf^O/2o`0000;oP;Og0_l0000Bog:dnP03o`000?nO[n?o
WjoS00?oWjoS0_l0000?oiZ[h`;o00001On=ZnX00ol0003ooo]ZoookJP0HoookJP;o0000^_oonfX0
0ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[ooo]Z0028oookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oj2Re_nPX]H00onPX]H00ol0003oYJSHojFXf005ojFXf0Co00001?nV]nD00ol0
003oYkSUojNhi@08ojNhi@03o`000?nX]nCoZ;OT00KoZ;OT1?l0000?ojC=mQCo00008ooonfX5o`00
00KoM[Wk2Ol0000Cog:dnP;o00000_nO[n<00ol0003o]IVkokFI^`03o`0000koVZ_S00?o0000ohf[
j_n=ZnX00_n=ZnX00ol0003ooo]ZoookJP3EoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX02_oonfX008Wooo]Z0_l0000BoookJP03o`000?nPX]KoX:;F00CoX:;F00?o0000ojFXf?nU
Z=P00onUZ=P3o`0000SoY[OU00?o0000ojNhiOnW^>D01onW^>D00ol0003oZ;OTojRgi003ojRgi0?o
00001?nTcOH2o`0000_oY<gf0_l0000=oi_Qo@Co0000:ooonfX7o`0000Oooo]Z1?l0000Bog:dnP;o
00001_neVK/2o`0000goVZ_S0_l00002ohf[jP03o`000?oonf[ooo]Z0=Kooo]Z00Go0000oookJ_oo
nf[ooo]Zo`00000<oookJP00RooonfX00ol0003ooo]ZoookJP0?oookJP03o`000?nPX]KoX:;F00?o
X:;F00?o0000ojFXf?nUZ=P00_nUZ=P2o`000003ojFfiOl0003oY[OU00SoY[OU00?o0000ojNhiOnW
^>D02?nW^>D00ol0003oZ;OTo`000002o`0000WoY<gf0ol00005ojC=mP?o00003?nKhOd3o`00043o
oo]Z1?l0000Aog:dnP;o00001_neVK/3o`0000coVZ_S00Co0000ohf[j_n=Zn[o0000eooonfX01Ol0
003ooo]ZoookJ_oonf[o000000cooo]Z002<oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oj2R
e_nPX]H01?nPX]H00ol0003oYJSHo`000002o`0000?oYKKU00?o0000ojJgiOnV]nD01onV]nD00ol0
003oYkSUojNhi@06ojNhi@Co00003onTcOH2o`000003ojC=m_l0003o000000GoVn7m2ol00016oook
JP?o00002Omb]?X9o`0000Oo]IVk0_l0000<oiZ[h`03ohf[j_l0003ooo]Z0=Oooo]Z00Co0000oook
J_oonf[o00003?oonfX008gooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003oX:;Foj2ReP04oj2R
eP;o00001onU]^D00ol0003oY[OUojJgi@06ojJgi@03o`000?nW^>GoYkSU00?oYkSU0ol00004ojC>
mP?o00003OnTcOH9o`000003ohoSo?l0003o000000?o00001OoonfX00ol0003ooo]ZoookJP16oook
JPgo00001Ol^X?43o`0000Ko]IVk0_l0000;oiZ[h`03o`000?oonf[ooo]Z0=Oooo]Z00?o0000oook
J_l000003?oonfX008kooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003oX:;Foj2ReP03oj2ReP;o
00002OnU]^D00ol0003oY[OUojJgi@07ojJgi@03o`000?nW^>Go000000;o00002_nTc_H2o`0000So
Y<gf0ol00004ohoSo0Ko00002ooonfX00ol0003ooo]ZoookJP1;oookJP?o00001?oonfX5o`0000?o
;Z3a0ol00005okFI^`?o00002?nJZn<00ol0003ooo]ZoookJP3HoookJP03o`000?oonf[o000000_o
oo]Z002?oookJP;o00002OoonfX01?l0003oX:;Foj2Re_nPX]H3o`000003ojBdi?l0003oYKKU00So
YKKU00?o0000ojJgiOnV]nD01_nV]nD4o`0000koY<kf0ol00002ojC=mP[o00004_oonfX00ol0003o
oo]ZoookJP17oookJP?o00003?oonfX5o`000003objPlOl0003o000000Ko]IVk0_l00005oiZ[h`03
o`000?oonf[ooo]Z0=Wooo]Z00?o0000oookJ_l000002ooonfX0097ooo]Z00?o0000oookJ_oonfX0
1_oonfX4o`0000CoY;CT00?o0000ojFfiOnU]^D01onU]^D00ol0003oY[OUojJgi@03ojJgi@?o0000
1?nSd?L3o`0000coY<kf1_l0000KoookJP03o`000?oonf[ooo]Z04;ooo]Z1?l0000DoookJPGo0000
1_neVK/2o`0000;oVZ_S00?o0000oookJ_oonfX0fooonfX2o`0000_ooo]Z002BoookJP03o`000?oo
nf[ooo]Z00Cooo]Z0_l00007ojBdi003o`000?nU]^GoYKKU00SoYKKU00?o0000ojJgiOl000000_l0
000:oj?@m`?o00001?nTc_H5o`0002;ooo]Z00?o0000oookJ_oonfX0?_oonfX3o`0001gooo]Z2_l0
003MoookJP?o00002ooonfX009?ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003oY;CTojBdi007
ojBdi003o`000?nU]^GoYKKU00GoYKKU1Ol0000>oj?@m`Go0000:?oonfX00ol0003ooo]ZoookJP0j
oookJP?o0000oooonfX4oookJPCo00003_oonfX009Cooo]Z00?o0000oookJ_oonfX00_oonfX00ol0
003oY;CTojBdi007ojBdi003o`000?nU]^GoYKKU00;oYKKU0ol00005oj;Cn@Go00001?nSd?L5o`00
02kooo]Z00?o0000oookJ_oonfX0=OoonfX4o`000?oooo]Z1?oonfX3o`0001;ooo]Z002EoookJP;o
00000_oonfX00ol0003oY;CTojBdi007ojBdi003o`000?nU]^Go000000;o00003?nRdoT5o`0003Co
oo]Z00?o0000oookJ_oonfX0<OoonfX3o`000?oooo]Z1?oonfX4o`0001Gooo]Z002GoookJP03o`00
0?oonf[o000000OoY;CT2?l00006oj;Cn@Go0000>_oonfX2o`0002gooo]Z1?l0003ooookJP?ooo]Z
1?l0000IoookJP00V?oonfX2o`0000CoY;CT0ol00008oigKo@Ko0000@OoonfX00ol0003ooo]Zoook
JP0WoookJP?o0000oooonfX3oookJPCo00007OoonfX009Wooo]Z00?o0000ojBdi?l000000_l00006
oigKo@Go0000B?oonfX00ol0003ooo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX0
09Wooo]Z2ol0001>oookJP03o`000?oonf[ooo]Z01kooo]Z1?l0003ooookJP;ooo]Z1?l0000Toook
JP00VooonfX2o`0005Kooo]Z00?o0000oookJ_oonfX06_oonfX3o`000?oooo]Z0_oonfX4o`0002So
oo]Z002MoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX05_oonfX3o`000?oooo]Z
0_oonfX3o`0002cooo]Z002NoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX04Ooo
nfX4o`000?oooo]Z0OoonfX4o`0002oooo]Z002OoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000
oookJ_oonfX03OoonfX3o`000?oooo]Z0OoonfX4o`0003?ooo]Z002PoookJP03o`000?oonf[ooo]Z
05Cooo]Z00?o0000oookJ_oonfX02?oonfX4o`000?oooo]Z1?l0000goookJP00XOoonfX2o`0005Go
oo]Z00?o0000oookJ_oonfX01?oonfX3o`000?oooo]Z0OoonfX3o`0003_ooo]Z002SoookJP03o`00
0?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX00ol0003ooookJPCo0000?_oonfX00:Cooo]Z00?o
0000oookJ_oonfX0DooonfX2o`000?kooo]Z1?l00012oookJP00YOoonfX00ol0003ooo]ZoookJP1B
oookJP03o`000?oonf[ooo]Z0?Wooo]Z1?l00016oookJP00Y_oonfX00ol0003ooo]ZoookJP1Aoook
JP03o`000?oonf[ooo]Z0?Kooo]Z0ol0001:oookJP00YooonfX2o`00057ooo]Z00?o0000oookJ_oo
nfX0l_oonfX4o`0004gooo]Z002YoookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0
k_oonfX4o`00057ooo]Z002ZoookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0jooo
nfX3o`0005Gooo]Z002[oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0iooonfX4
o`0005Sooo]Z002/oookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0hooonfX4o`00
05cooo]Z002]oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0gooonfX4o`00063o
oo]Z002^oookJP;o0000B_oonfX00ol0003ooo]ZoookJP3LoookJP?o0000I?oonfX00;3ooo]Z00?o
0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP3HoookJPCo0000IooonfX00;7ooo]Z00?o0000
oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP3DoookJPCo0000JooonfX00;;ooo]Z00?o0000oook
J_oonfX0AOoonfX00ol0003ooo]ZoookJP3@oookJPCo0000KooonfX00;?ooo]Z00?o0000oookJ_oo
nfX0@ooonfX00ol0003ooo]ZoookJP3>oookJP?o0000LooonfX00;Cooo]Z0_l00013oookJP03o`00
0?oonf[ooo]Z0<[ooo]Z1?l0001foookJP00]_oonfX00ol0003ooo]ZoookJP10oookJP03o`000?oo
nf[ooo]Z0<Kooo]Z1?l0001joookJP00]ooonfX00ol0003ooo]ZoookJP0ooookJP03o`000?oonf[o
oo]Z0<?ooo]Z0ol0001noookJP00^?oonfX00ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z
0;oooo]Z1?l00021oookJP00^OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z0;_o
oo]Z1?l00025oookJP00^_oonfX2o`0003gooo]Z00?o0000oookJ_oonfX0]ooonfX4o`0008Wooo]Z
002loookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0]?oonfX3o`0008gooo]Z002m
oookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0/?oonfX4o`00093ooo]Z002noook
JP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0[?oonfX4o`0009Cooo]Z002ooookJP03
o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0Z?oonfX4o`0009Sooo]Z0030oookJP;o0000
=ooonfX00ol0003ooo]ZoookJP2UoookJP?o0000W?oonfX00<;ooo]Z00?o0000oookJ_oonfX0=?oo
nfX00ol0003ooo]ZoookJP2QoookJPCo0000WooonfX00<?ooo]Z00?o0000oookJ_oonfX0<ooonfX0
0ol0003ooo]ZoookJP2MoookJPCo0000XooonfX00<Cooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0
003ooo]ZoookJP2IoookJPCo0000YooonfX00<Gooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003o
oo]ZoookJP2FoookJP?o0000ZooonfX00<Kooo]Z0_l0000aoookJP03o`000?oonf[ooo]Z09;ooo]Z
1?l0002^oookJP00b?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z08kooo]Z1?l0
002boookJP00bOoonfX00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z08_ooo]Z0ol0002f
oookJP00b_oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z08Oooo]Z1?l0002ioook
JP00booonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z08?ooo]Z1?l0002moookJP00
c?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0OooonfX4o`000<7ooo]Z003>oookJP03o`000?oo
nf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O?oonfX3o`000<Gooo]Z003?oookJP03o`000?oonf[o
oo]Z02Kooo]Z00?o0000oookJ_oonfX0NOoonfX4o`000<Sooo]Z003@oookJP03o`000?oonf[ooo]Z
02Gooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<cooo]Z003AoookJP03o`000?oonf[ooo]Z02Co
oo]Z00?o0000oookJ_oonfX0LOoonfX4o`000=3ooo]Z003BoookJP;o00009?oonfX00ol0003ooo]Z
oookJP1^oookJP?o0000e?oonfX00=Cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP1ZoookJPCo0000eooonfX00=Gooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP1V
oookJPCo0000fooonfX00=Kooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP1Soook
JP?o0000gooonfX00=Oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1OoookJPCo
0000h_oonfX00=Sooo]Z0_l0000NoookJP03o`000?oonf[ooo]Z05_ooo]Z1?l0003VoookJP00f_oo
nfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z05Oooo]Z1?l0003ZoookJP00fooonfX0
0ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0003^oookJP00g?oonfX00ol0
003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z053ooo]Z1?l0003aoookJP00gOoonfX00ol0003o
oo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04cooo]Z1?l0003eoookJP00g_oonfX00ol0003ooo]Z
oookJP0GoookJP03o`000?oonf[ooo]Z04Sooo]Z1?l0003ioookJP00gooonfX2o`0001Oooo]Z00?o
0000oookJ_oonfX0AOoonfX3o`000?gooo]Z003QoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000
oookJ_oonfX0@OoonfX4o`000?oooo]Z0OoonfX00>;ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0
003ooo]ZoookJP0moookJPCo0000oooonfX5oookJP00hooonfX00ol0003ooo]ZoookJP0BoookJP03
o`000?oonf[ooo]Z03[ooo]Z0ol0003ooookJPWooo]Z003ToookJP03o`000?oonf[ooo]Z017ooo]Z
00?o0000oookJ_oonfX0=_oonfX4o`000?oooo]Z3?oonfX00>Gooo]Z0_l0000AoookJP03o`000?oo
nf[ooo]Z03;ooo]Z1?l0003ooookJQ3ooo]Z003WoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX0;_oonfX4o`000?oooo]Z5?oonfX00>Sooo]Z00?o0000oookJ_oonfX03OoonfX00ol0
003ooo]ZoookJP0[oookJP?o0000oooonfXHoookJP00jOoonfX00ol0003ooo]ZoookJP0<oookJP03
o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ_ooo]Z003ZoookJP03o`000?oonf[ooo]Z00[ooo]Z
00?o0000oookJ_oonfX09?oonfX4o`000?oooo]Z7ooonfX00>_ooo]Z0_l0000:oookJP03o`000?oo
nf[ooo]Z023ooo]Z1?l0003ooookJR?ooo]Z003]oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000
oookJ_oonfX07OoonfX3o`000?oooo]Z9ooonfX00>kooo]Z00?o0000oookJ_oonfX01_oonfX00ol0
003ooo]ZoookJP0IoookJPCo0000oooonfXZoookJP00kooonfX00ol0003ooo]ZoookJP05oookJP03
o`000?oonf[ooo]Z01Gooo]Z1?l0003ooookJRkooo]Z003`oookJP03o`000?oonf[ooo]Z00Cooo]Z
00?o0000oookJ_oonfX04_oonfX3o`000?oooo]Z<_oonfX00?7ooo]Z0_l00004oookJP03o`000?oo
nf[ooo]Z00kooo]Z1?l0003ooookJSGooo]Z003coookJP05o`000?oonf[ooo]ZoookJ_l000003?oo
nfX4o`000?oooo]Z>OoonfX00?Cooo]Z00Co0000oookJ_oonf[o00002?oonfX4o`000?oooo]Z?Ooo
nfX00?Gooo]Z00?o0000oookJ_l000001OoonfX3o`000?oooo]Z@OoonfX00?Kooo]Z0_l000000ooo
nf[o0000o`000002o`000?oooo]ZA?oonfX00?Oooo]Z0_l0003ooookJTSooo]Z003ooookJ_oooo]Z
@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oo
oo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.647 .774 .94 r
.41875 .53879 m .42581 .55255 L .40609 .55495 L p F P
0 g
s
.736 .676 .792 r
.41065 .55344 m .40609 .55495 L .42581 .55255 L p F P
0 g
s
.736 .676 .792 r
.42581 .55255 m .43827 .55909 L .41065 .55344 L p F P
0 g
s
.669 .722 .889 r
.43827 .55909 m .42581 .55255 L .43794 .54276 L p F P
0 g
s
.673 .774 .926 r
.42581 .55255 m .41875 .53879 L .42385 .52269 L p F P
0 g
s
.673 .774 .926 r
.42385 .52269 m .43794 .54276 L .42581 .55255 L p F P
0 g
s
.474 .732 .983 r
.41928 .54244 m .41065 .55344 L .43827 .55909 L p F P
0 g
s
.669 .722 .889 r
.43794 .54276 m .45778 .55705 L .43827 .55909 L p F P
0 g
s
.474 .732 .983 r
.43827 .55909 m .45443 .55708 L .41928 .54244 L p F P
0 g
s
.387 0 0 r
.45443 .55708 m .43827 .55909 L .45778 .55705 L p F P
0 g
s
.512 .746 .98 r
.37873 .55021 m .40609 .55495 L p .39139 .54813 L F P
0 g
s
.512 .746 .98 r
.37709 .54579 m .37873 .55021 L p .39139 .54813 L F P
0 g
s
.595 .77 .963 r
.40609 .55495 m .37873 .55021 L p .39321 .54912 L F P
0 g
s
.595 .77 .963 r
.40688 .5481 m .40651 .55132 L p .40195 .55057 L F P
0 g
s
.595 .77 .963 r
.40146 .54925 m .40195 .55057 L .39818 .54995 L F
.40688 .5481 m .40195 .55057 L .40146 .54925 L F
.647 .774 .94 r
.40609 .55495 m .40688 .5481 L .41875 .53879 L p F P
0 g
s
.595 .77 .963 r
.40688 .5481 m .39818 .54995 L .39649 .54888 L F
.541 .735 .965 r
.39805 .54888 m .40103 .54996 L p .40003 .54878 L F P
0 g
s
.595 .77 .963 r
.40256 .54866 m .40364 .54852 L p .3974 .54888 L F P
0 g
s
.595 .77 .963 r
.3974 .54888 m .39805 .54888 L .40256 .54866 L F
.40364 .54852 m .40688 .5481 L p .40118 .54853 L F P
0 g
s
.595 .77 .963 r
.40118 .54853 m .39649 .54888 L .40364 .54852 L F
.512 .746 .98 r
.40609 .55495 m .39649 .54888 L .39297 .54886 L F
.595 .77 .963 r
.39818 .54995 m .40609 .55495 L .39321 .54912 L F
.40651 .55132 m .40609 .55495 L p .39818 .54995 L F P
0 g
s
.512 .746 .98 r
.40609 .55495 m .39805 .54888 L .39649 .54888 L F
.595 .77 .963 r
.39649 .54888 m .39818 .54995 L .39321 .54912 L F
.39649 .54888 m .39319 .54913 L .3974 .54888 L F
.39649 .54888 m .3974 .54888 L .40364 .54852 L F
.512 .746 .98 r
.39443 .54757 m .39218 .54676 L p .39297 .54886 L F P
0 g
s
.512 .746 .98 r
.39297 .54886 m .39218 .54676 L .39029 .54762 L F
.612 .816 .979 r
.40688 .5481 m .40364 .54852 L p .40521 .54642 L F P
0 g
s
.699 .854 .956 r
.41875 .53879 m .40688 .5481 L p .4123 .53503 L F P
0 g
s
.699 .854 .956 r
.41487 .53469 m .41875 .53879 L .4123 .53503 L F
.788 .88 .913 r
.42385 .52269 m .42028 .53396 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.42028 .53396 m .41875 .53879 L p .41863 .53481 L F P
0 g
s
.788 .88 .913 r
.41809 .5168 m .42028 .53396 L .41863 .53481 L F
.41754 .49864 m .42034 .50934 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.42034 .50934 m .42385 .52269 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.4188 .51937 m .41754 .49864 L p .41809 .5168 L F P
0 g
s
.788 .88 .913 r
.41809 .5168 m .41817 .51968 L .4188 .51937 L F
.41817 .51968 m .41863 .53481 L .4188 .51937 L F
.41876 .53406 m .4188 .51937 L p .41863 .53481 L F P
0 g
s
.788 .88 .913 r
.41875 .53879 m .41876 .53406 L p .41863 .53481 L F P
0 g
s
.699 .854 .956 r
.41878 .52845 m .41875 .53879 L p .41394 .5337 L F P
0 g
s
.699 .854 .956 r
.41458 .53179 m .41394 .5337 L .41319 .5329 L F
.41878 .52845 m .41394 .5337 L .41458 .53179 L F
.41319 .5329 m .41487 .53469 L .4123 .53503 L F
.4188 .51937 m .41878 .52845 L p .41319 .5329 L F P
0 g
s
0 0 .064 r
.4188 .51937 m .41435 .53417 L p .4183 .5227 L F P
0 g
s
.699 .854 .956 r
.41435 .53417 m .4188 .51937 L p .4133 .53264 L F P
0 g
s
.699 .854 .956 r
.40688 .5481 m .41087 .54065 L p .4133 .53264 L F P
0 g
s
.699 .854 .956 r
.41087 .54065 m .41435 .53417 L p .4133 .53264 L F P
0 g
s
.69 .774 .916 r
.43794 .54276 m .42385 .52269 L .42276 .50011 L p F P
0 g
s
.69 .774 .916 r
.42276 .50011 m .44282 .52562 L .43794 .54276 L p F P
0 g
s
.701 .775 .909 r
.44282 .52562 m .42276 .50011 L .41635 .47166 L p F P
0 g
s
0 .086 .629 r
.41754 .49864 m .4188 .51937 L p .41932 .50731 L F P
0 g
s
.86 .888 .855 r
.41598 .49106 m .42076 .51028 L .41754 .49864 L F
.42078 .51102 m .41754 .49864 L p .42076 .51028 L F P
0 g
s
.701 .775 .909 r
.41635 .47166 m .44106 .50144 L .44282 .52562 L p F P
0 g
s
.86 .888 .855 r
.42276 .50011 m .42385 .52269 L p .41394 .48286 L F P
0 g
s
.86 .888 .855 r
.41138 .47257 m .41416 .47932 L p .41394 .48286 L F P
0 g
s
.86 .888 .855 r
.41416 .47932 m .42276 .50011 L p .41394 .48286 L F P
0 g
s
.86 .888 .855 r
.42385 .52269 m .42078 .51102 L p .42076 .51028 L F P
0 g
s
0 0 .064 r
.42972 .51467 m .4275 .49602 L p .42197 .51207 L F P
0 g
s
0 0 .064 r
.41435 .53417 m .42972 .51467 L p .42197 .51207 L F P
0 g
s
.692 .972 .922 r
.42972 .51467 m .42 .527 L p .42009 .52645 L F P
0 g
s
.692 .972 .922 r
.42375 .5219 m .42009 .52645 L .42012 .52631 L F
.42972 .51467 m .42009 .52645 L .42375 .5219 L F
.638 .728 .913 r
.47301 .52916 m .44106 .50144 L .43357 .47086 L p F P
0 g
s
.71 .776 .904 r
.44106 .50144 m .41635 .47166 L .40581 .4383 L p F P
0 g
s
.71 .776 .904 r
.40581 .4383 m .43357 .47086 L .44106 .50144 L p F P
0 g
s
.638 .728 .913 r
.43357 .47086 m .4697 .50367 L .47301 .52916 L p F P
0 g
s
.633 .727 .916 r
.4697 .50367 m .43357 .47086 L .42159 .43487 L p F P
0 g
s
.392 .536 .881 r
.42972 .51467 m .43563 .50897 L p .44604 .4707 L F P
0 g
s
.644 .728 .91 r
.46925 .54706 m .44282 .52562 L .44106 .50144 L p F P
0 g
s
.644 .728 .91 r
.44106 .50144 m .47301 .52916 L .46925 .54706 L p F P
0 g
s
.653 .727 .904 r
.45778 .55705 m .43794 .54276 L .44282 .52562 L p F P
0 g
s
.653 .727 .904 r
.44282 .52562 m .46925 .54706 L .45778 .55705 L p F P
0 g
s
.634 .697 .891 r
.49961 .56257 m .46925 .54706 L .47301 .52916 L p F P
0 g
s
.515 .712 .961 r
.43076 .521 m .4726 .54529 L p .44776 .4959 L F P
0 g
s
.515 .712 .961 r
.44776 .4959 m .44692 .49423 L .44247 .50161 L F
.44776 .4959 m .44247 .50161 L .43076 .521 L F
.43563 .50897 m .43076 .521 L p .44692 .49423 L F P
0 g
s
.533 .717 .957 r
.43076 .521 m .43563 .50897 L p .42868 .51723 L F P
0 g
s
.538 .725 .96 r
.41928 .54244 m .43076 .521 L .42671 .51846 L p F P
0 g
s
.692 .972 .922 r
.42642 .51867 m .42012 .52631 L .42652 .51834 L F
0 .086 .629 r
.41955 .502 m .41754 .49864 L .41932 .50731 L F
.909 .883 .796 r
.42276 .50011 m .41547 .48247 L p .41441 .4774 L F P
0 g
s
.909 .883 .796 r
.40143 .44209 m .41635 .47166 L .42276 .50011 L p F P
0 g
s
0 .086 .629 r
.42082 .47256 m .41803 .49473 L p .41955 .502 L F P
0 g
s
0 .086 .629 r
.41803 .49473 m .41754 .49864 L p .41955 .502 L F P
0 g
s
.86 .888 .855 r
.41754 .49864 m .41138 .47257 L p .41598 .49106 L F P
0 g
s
0 .217 .732 r
.41138 .47257 m .41754 .49864 L p .41643 .48999 L F P
0 g
s
.909 .883 .796 r
.40668 .45639 m .41441 .4774 L .41138 .47257 L F
.41547 .48247 m .41138 .47257 L p .41441 .4774 L F P
0 g
s
.909 .883 .796 r
.41138 .47257 m .40143 .44209 L p .40668 .45639 L F P
0 g
s
0 .239 .751 r
.40143 .44209 m .41138 .47257 L p .41029 .46775 L F P
0 g
s
.939 .874 .746 r
.39275 .41696 m .40132 .43683 L .40143 .44209 L F
.41635 .47166 m .40498 .44914 L p .40132 .43683 L F P
0 g
s
.939 .874 .746 r
.40498 .44914 m .40143 .44209 L p .40132 .43683 L F P
0 g
s
.718 .778 .9 r
.43357 .47086 m .40581 .4383 L .39787 .41607 L p F P
0 g
s
.718 .778 .9 r
.39787 .41607 m .39322 .40303 L p .40379 .42031 L F P
0 g
s
.718 .778 .9 r
.3938 .40336 m .40379 .42031 L .39322 .40303 L F
.39262 .40135 m .42159 .43487 L .43357 .47086 L p F P
0 g
s
.628 .725 .917 r
.46024 .47123 m .42159 .43487 L .40669 .39486 L p F P
0 g
s
.718 .778 .9 r
.40379 .42031 m .43357 .47086 L .39787 .41607 L F
.633 .727 .916 r
.42159 .43487 m .46024 .47123 L .4697 .50367 L p F P
0 g
s
.359 .549 .904 r
.42082 .47256 m .43504 .44659 L .43439 .44526 L p F P
0 g
s
.851 .407 .159 r
.37075 .39208 m .35003 .37921 L p .38299 .40178 L F P
0 g
s
.726 .781 .896 r
.42159 .43487 m .39262 .40135 L .3917 .39881 L p F P
0 g
s
.726 .781 .896 r
.39417 .40003 m .42159 .43487 L .3917 .39881 L F
.40047 .39934 m .42159 .43487 L .39244 .39784 L F
.39413 .39677 m .39244 .39784 L .39041 .39526 L F
.40047 .39934 m .39244 .39784 L .39413 .39677 L F
.699 .743 .886 r
.33821 .35 m .37607 .38542 L .38973 .39337 L p F P
0 g
s
.699 .743 .886 r
.38932 .39184 m .33821 .35 L .38973 .39337 L F
.851 .407 .159 r
.38367 .40225 m .37637 .39605 L .38299 .40178 L F
.959 .866 .703 r
.39584 .41655 m .39525 .41376 L .40581 .4383 L F
.39525 .41376 m .39379 .40686 L .39765 .41587 L F
.39379 .40686 m .39451 .40725 L .39765 .41587 L F
.39322 .40303 m .40581 .4383 L p .39297 .40301 L F P
0 g
s
.699 .743 .886 r
.38917 .38823 m .38887 .388 L .39019 .39254 L F
.38887 .388 m .33821 .35 L .39 .39239 L F
.38887 .388 m .39 .39239 L .39019 .39254 L F
.39852 .39382 m .38928 .38711 L .39763 .39457 L F
.38928 .38711 m .33821 .35 L .38958 .38853 L F
.38928 .38711 m .38958 .38853 L .39763 .39457 L F
.38973 .39337 m .39483 .39634 L p .38932 .39184 L F P
0 g
s
.699 .743 .886 r
.39172 .37941 m .33821 .35 L p .39852 .39382 L F P
0 g
s
.726 .781 .896 r
.40669 .39486 m .40859 .39996 L p .39797 .39474 L F P
0 g
s
.726 .781 .896 r
.39806 .39458 m .40669 .39486 L .39797 .39474 L F
.40859 .39996 m .41183 .40865 L p .39946 .39765 L F P
0 g
s
.851 .407 .159 r
.33418 .37029 m .34499 .37607 L .33179 .3687 L F
.726 .781 .896 r
.41408 .4147 m .42159 .43487 L p .40738 .41098 L F P
0 g
s
.794 .723 .786 r
.38973 .39337 m .37713 .38604 L p .38973 .39521 L F P
0 g
s
.794 .723 .786 r
.37713 .38604 m .37607 .38542 L p .37725 .38627 L F P
0 g
s
.794 .723 .786 r
.38973 .39521 m .37713 .38604 L .37725 .38627 L F
.851 .407 .159 r
.38302 .40279 m .38337 .40222 L .38199 .40211 L F
.893 .555 .4 r
.38695 .40331 m .38709 .40325 L .37075 .39208 L F
.38796 .40285 m .38601 .40164 L p .38713 .40323 L F P
0 g
s
.807 .716 .764 r
.37075 .39208 m .38796 .40285 L p .37338 .39011 L F P
0 g
s
.959 .866 .703 r
.38893 .40149 m .38973 .40324 L .38778 .40311 L F
.38709 .40306 m .38973 .40324 L .38955 .40464 L F
.38723 .40345 m .38955 .40464 L .38909 .40825 L F
.38723 .40345 m .38909 .40825 L .38896 .40813 L F
0 .196 .725 r
.38793 .40435 m .38741 .40363 L .38843 .40659 L F
.38855 .40664 m .38843 .40659 L .38896 .40813 L F
.38793 .40435 m .38843 .40659 L .38855 .40664 L F
.959 .866 .703 r
.38973 .40324 m .38974 .40923 L .38907 .40843 L F
.39781 .42402 m .38907 .40843 L p .39584 .41655 L F P
0 g
s
.939 .874 .746 r
.40143 .44209 m .38907 .40843 L p .39275 .41696 L F P
0 g
s
.939 .874 .746 r
.38907 .40843 m .40581 .4383 L .41635 .47166 L p F P
0 g
s
0 .222 .743 r
.38889 .40507 m .38907 .40843 L .38972 .4102 L F
.38887 .40505 m .38907 .40843 L .38889 .40507 L F
.3885 .40461 m .38907 .40843 L p .38887 .40505 L F P
0 g
s
.959 .866 .703 r
.38973 .40324 m .39521 .41518 L .38974 .40923 L F
.39521 .41518 m .39584 .41655 L .39241 .41244 L F
.39521 .41518 m .39241 .41244 L .38974 .40923 L F
.3895 .40273 m .39265 .40299 L .39584 .41655 L F
.39202 .40035 m .39262 .40135 L p .39297 .40301 L F P
0 g
s
.959 .866 .703 r
.39265 .40299 m .39297 .40301 L .39584 .41655 L F
.39202 .40035 m .39297 .40301 L .39265 .40299 L F
.851 .407 .159 r
.38337 .40222 m .35003 .37921 L .35301 .38154 L F
.959 .866 .703 r
.38907 .40843 m .38721 .40344 L p .38723 .40345 L F P
0 g
s
0 .196 .725 r
.38721 .40344 m .38896 .40813 L p .38741 .40363 L F P
0 g
s
0 .196 .725 r
.38793 .40435 m .38896 .40813 L .38899 .40814 L F
.959 .866 .703 r
.38896 .40813 m .38909 .40825 L .38907 .40843 L F
0 .196 .725 r
.38907 .40843 m .3886 .40524 L p .38793 .40435 L F P
0 g
s
0 .222 .743 r
.39247 .40942 m .38972 .41022 L .39599 .42224 L F
.851 .407 .159 r
.43437 .43697 m .39031 .40679 L .39061 .40716 L F
.42931 .43351 m .3885 .40461 L .39031 .40679 L F
.43146 .43492 m .3885 .40461 L p .42931 .43351 L F P
0 g
s
.851 .407 .159 r
.43437 .43697 m .39061 .40716 L .39187 .40868 L F
.893 .555 .4 r
.38754 .40373 m .38791 .40407 L .43437 .43697 L F
.3885 .40461 m .43437 .43697 L p .38783 .40401 L F P
0 g
s
.959 .866 .703 r
.38709 .40306 m .38955 .40464 L .38723 .40345 L F
.38915 .40198 m .39265 .40299 L .3895 .40273 L F
.38893 .40149 m .38921 .4016 L .38915 .40198 L F
.38921 .4016 m .39265 .40299 L .38915 .40198 L F
.807 .716 .764 r
.37607 .38542 m .32002 .35309 L p .38928 .40115 L F P
0 g
s
.807 .716 .764 r
.38996 .39686 m .37607 .38542 L p .38928 .40115 L F P
0 g
s
.807 .716 .764 r
.38928 .40115 m .38921 .4011 L .38893 .40149 L F
.38921 .4011 m .37338 .39011 L .38796 .40285 L F
.794 .723 .786 r
.37607 .38542 m .3857 .39335 L p .38901 .39469 L F P
0 g
s
.959 .866 .703 r
.38867 .40093 m .3908 .3997 L .38893 .40149 L F
.794 .723 .786 r
.3857 .39335 m .38996 .39686 L p .38901 .39469 L F P
0 g
s
.959 .866 .703 r
.37595 .37318 m .38969 .39771 L .38867 .40093 L F
.38969 .39771 m .3908 .3997 L .38867 .40093 L F
.726 .781 .896 r
.40366 .40471 m .41408 .4147 L .40738 .41098 L F
.977 .86 .656 r
.39041 .39526 m .39155 .39841 L p .39033 .39574 L F P
0 g
s
.977 .86 .656 r
.39026 .39615 m .39191 .39979 L .39004 .39667 L F
.39202 .40035 m .38996 .39686 L p .39191 .39979 L F P
0 g
s
.794 .723 .786 r
.38901 .39469 m .38996 .39686 L .39029 .3958 L F
.977 .86 .656 r
.38996 .39686 m .37595 .37318 L p .39004 .39667 L F P
0 g
s
.977 .86 .656 r
.39191 .39979 m .38996 .39686 L .39004 .39667 L F
.39026 .39615 m .39155 .39841 L .39191 .39979 L F
.794 .723 .786 r
.39029 .3958 m .38996 .39686 L .39037 .39587 L F
.39034 .39565 m .38973 .39337 L .38973 .39521 L F
.39035 .39565 m .38901 .39469 L .39032 .39582 L F
.613 .743 .938 r
.3648 .34828 m .38108 .36711 L p .37906 .36219 L F P
0 g
s
.623 .723 .918 r
.40329 .38583 m .39077 .35265 L p .4143 .38689 L F P
0 g
s
.735 .786 .893 r
.36564 .3238 m .39077 .35265 L .39795 .37169 L p F P
0 g
s
.735 .786 .893 r
.39795 .37169 m .40329 .38583 L p .39154 .36648 L F P
0 g
s
.735 .786 .893 r
.36564 .3238 m .39795 .37169 L .39154 .36648 L F
.36564 .3238 m .40329 .38583 L .3975 .37895 L F
.37579 .35421 m .36564 .3238 L p .3892 .36457 L F P
0 g
s
.735 .786 .893 r
.3892 .36457 m .3975 .37895 L .37579 .35421 L F
.613 .743 .938 r
.44415 .40851 m .42422 .38597 L p .41678 .38677 L F P
0 g
s
.735 .786 .893 r
.37579 .35421 m .3975 .37895 L .38181 .36119 L F
.623 .723 .918 r
.39077 .35265 m .42422 .38597 L p .4143 .38689 L F P
0 g
s
.623 .723 .918 r
.42422 .38597 m .41566 .38689 L .4143 .38689 L F
.613 .743 .938 r
.41566 .38689 m .37579 .35421 L .38181 .36119 L F
.44415 .40851 m .41678 .38677 L .41566 .38689 L F
.41678 .38677 m .37579 .35421 L .41566 .38689 L F
.613 .742 .938 r
.44415 .40851 m .49352 .43521 L p .43033 .38711 L F P
0 g
s
.696 .743 .888 r
.44415 .40851 m .48217 .44647 L .52846 .47109 L p F P
0 g
s
.696 .743 .888 r
.52846 .47109 m .49352 .43521 L .44415 .40851 L p F P
0 g
s
.613 .742 .938 r
.49352 .43521 m .46369 .40191 L .42797 .38244 L p F P
0 g
s
.542 .679 .927 r
.40955 .34479 m .43148 .37427 L .42797 .38244 L F
.42654 .38575 m .42508 .38222 L p .42797 .38244 L F P
0 g
s
.542 .679 .927 r
.42508 .38222 m .40955 .34479 L p .42797 .38244 L F P
0 g
s
.542 .679 .927 r
.42794 .38251 m .42704 .3846 L .42654 .38575 L F
.43148 .37427 m .42794 .38251 L .42794 .38251 L F
.42794 .38251 m .42704 .3846 L .42794 .38251 L F
.516 .726 .968 r
.46369 .40191 m .44002 .38335 L .43812 .3832 L F
.42797 .38244 m .43062 .38388 L p .43812 .3832 L F P
0 g
s
.516 .726 .968 r
.43062 .38388 m .46369 .40191 L p .43812 .3832 L F P
0 g
s
.516 .726 .968 r
.46369 .40191 m .44955 .38401 L p .44002 .38335 L F P
0 g
s
.613 .742 .938 r
.49352 .43521 m .42797 .38244 L .42704 .3846 L F
.505 .723 .97 r
.46369 .40191 m .50998 .42646 L p .45601 .38498 L F P
0 g
s
.612 .743 .939 r
.46369 .40191 m .49352 .43521 L .53829 .45771 L p F P
0 g
s
.612 .743 .939 r
.53829 .45771 m .50998 .42646 L .46369 .40191 L p F P
0 g
s
.505 .723 .97 r
.50998 .42646 m .48603 .39852 L .45774 .38284 L p F P
0 g
s
.505 .723 .97 r
.45601 .38498 m .45178 .38173 L .45487 .38697 L F
.45601 .38498 m .45487 .38697 L .46369 .40191 L F
.515 .663 .928 r
.40955 .34479 m .39187 .2994 L p .44727 .37825 L F P
0 g
s
.515 .663 .928 r
.44727 .37825 m .44838 .37983 L .4462 .37787 L F
.44727 .37825 m .4462 .37787 L .40955 .34479 L F
.438 .623 .93 r
.43147 .34004 m .46121 .37854 L .4557 .3803 L F
.44985 .37893 m .4557 .3803 L .45408 .38081 L F
.44985 .37893 m .43147 .34004 L p .4557 .3803 L F P
0 g
s
.515 .663 .928 r
.44838 .37983 m .44702 .37941 L .40955 .34479 L F
.39187 .2994 m .43147 .34004 L .45047 .38023 L p F P
0 g
s
.505 .723 .97 r
.45205 .3822 m .45032 .38221 L .46369 .40191 L F
.362 .672 .975 r
.47142 .38692 m .46702 .38343 L .45937 .38274 L F
.45809 .38282 m .45937 .38274 L .45721 .38255 L F
.47142 .38692 m .45937 .38274 L .45809 .38282 L F
.438 .623 .93 r
.46121 .37854 m .46758 .38224 L .46566 .38236 L F
.46409 .38227 m .46566 .38236 L .46423 .38244 L F
.46121 .37854 m .46566 .38236 L .46409 .38227 L F
.362 .672 .975 r
.46702 .38343 m .46616 .38275 L .45601 .3813 L F
.438 .623 .93 r
.46121 .37854 m .46423 .38244 L .45416 .38083 L F
.362 .672 .975 r
.45408 .38081 m .45721 .38255 L p .45581 .38109 L F P
0 g
s
.505 .723 .97 r
.45774 .38284 m .45408 .38081 L p .45601 .38498 L F P
0 g
s
.505 .723 .97 r
.45601 .38498 m .45408 .38081 L .4516 .3816 L F
.438 .623 .93 r
.46121 .37854 m .45123 .38178 L .4516 .3816 L F
.515 .663 .928 r
.39187 .2994 m .45047 .38023 L .44838 .37983 L F
.362 .672 .975 r
.46616 .38275 m .42907 .35332 L .45581 .38109 L F
.46616 .38275 m .45581 .38109 L .45601 .3813 L F
.515 .663 .928 r
.44838 .37983 m .45121 .38179 L .45006 .38221 L F
.44838 .37983 m .45006 .38221 L .44702 .37941 L F
.44814 .38222 m .40955 .34479 L p .45006 .38221 L F P
0 g
s
.505 .723 .97 r
.45178 .38173 m .44814 .38222 L .45205 .3822 L F
.45178 .38173 m .4516 .3816 L .45114 .38182 L F
.50998 .42646 m .45774 .38284 L .45601 .38498 L F
.438 .623 .93 r
.45416 .38083 m .50656 .43724 L .45123 .38178 L F
.362 .672 .975 r
.46702 .38343 m .45601 .3813 L .45721 .38255 L F
.45721 .38255 m .48603 .39852 L p .47142 .38692 L F P
0 g
s
.438 .623 .93 r
.46423 .38244 m .50656 .43724 L .45416 .38083 L F
.46035 .37743 m .46153 .37815 L .46121 .37854 L F
.362 .672 .975 r
.47142 .38692 m .47059 .38379 L .46616 .38275 L F
.438 .623 .93 r
.46153 .37815 m .4687 .38252 L .46121 .37854 L F
.362 .672 .975 r
.47059 .38379 m .47028 .38261 L .46616 .38275 L F
.47028 .38261 m .4663 .38239 L .46616 .38275 L F
.47911 .38969 m .47372 .3828 L p .47142 .38692 L F P
0 g
s
.362 .672 .975 r
.47372 .3828 m .47028 .38261 L .47142 .38692 L F
.438 .623 .93 r
.46332 .37228 m .47372 .3828 L p .46035 .37743 L F P
0 g
s
.313 .65 .969 r
.47706 .38267 m .47666 .38268 L .48603 .39852 L F
.48603 .39852 m .52817 .42124 L p .48298 .38714 L F P
0 g
s
.313 .65 .969 r
.48298 .38714 m .47706 .38267 L .48146 .39044 L F
.48298 .38714 m .48146 .39044 L .48603 .39852 L F
.52817 .42124 m .50764 .39919 L .48481 .3858 L p F P
0 g
s
.313 .65 .969 r
.48481 .3858 m .47989 .38291 L p .48414 .38629 L F P
0 g
s
.313 .65 .969 r
.52817 .42124 m .48481 .3858 L .48414 .38629 L F
.52817 .42124 m .47989 .38291 L .4797 .38289 L F
.237 .508 .906 r
.48571 .38121 m .48767 .38371 L .48497 .38343 L F
.48571 .38121 m .48497 .38343 L .48234 .3822 L F
.48571 .38121 m .47989 .38291 L .47824 .38241 L F
.05 .498 .889 r
.50764 .39919 m .49893 .38997 L p .49662 .38889 L F P
0 g
s
.05 .498 .889 r
.4946 .38907 m .49662 .38889 L .49096 .38624 L F
.50764 .39919 m .49662 .38889 L .4946 .38907 L F
0 .372 .79 r
.50764 .39919 m .54463 .42034 L p .4993 .38801 L F P
0 g
s
.037 .368 .837 r
.42595 .2886 m .47043 .34338 L .49429 .38046 L p F P
0 g
s
.037 .368 .837 r
.49429 .38046 m .49899 .38776 L p .49249 .37893 L F P
0 g
s
.037 .368 .837 r
.42595 .2886 m .49429 .38046 L .49249 .37893 L F
.552 .011 0 r
.50084 .3886 m .52516 .40447 L p .50747 .39162 L F P
0 g
s
.037 .368 .837 r
.42595 .2886 m .49899 .38776 L .49896 .38775 L F
.42595 .2886 m .4991 .38793 L .49908 .38792 L F
.42595 .2886 m .49919 .38807 L .49915 .38809 L F
0 .372 .79 r
.49781 .38878 m .50764 .39919 L p .49976 .38863 L F P
0 g
s
0 .372 .79 r
.4993 .38801 m .4987 .38832 L .49976 .38863 L F
.4987 .38832 m .49781 .38878 L .49976 .38863 L F
.037 .368 .837 r
.45291 .33935 m .42595 .2886 L p .4987 .38832 L F P
0 g
s
.05 .498 .889 r
.49893 .38997 m .49687 .38779 L p .49096 .38624 L F P
0 g
s
.237 .508 .906 r
.48746 .37742 m .49687 .38779 L p .48571 .38121 L F P
0 g
s
.05 .498 .889 r
.49687 .38779 m .4911 .38596 L .49096 .38624 L F
.237 .508 .906 r
.49687 .38779 m .50423 .39589 L p .49211 .38629 L F P
0 g
s
.237 .508 .906 r
.49687 .38779 m .49211 .38629 L .48571 .38121 L F
.05 .498 .889 r
.49096 .38624 m .4911 .38596 L .49028 .38571 L F
.237 .508 .906 r
.48829 .38325 m .49136 .38569 L .48767 .38371 L F
.49136 .38569 m .50423 .39589 L .49038 .3857 L F
.49136 .38569 m .49038 .3857 L .48767 .38371 L F
.48234 .3822 m .48497 .38343 L .47989 .38291 L F
.05 .498 .889 r
.50764 .39919 m .49096 .38624 L .48925 .38572 L F
.47989 .38291 m .48481 .3858 L p .48925 .38572 L F P
0 g
s
.05 .498 .889 r
.48481 .3858 m .50764 .39919 L p .48925 .38572 L F P
0 g
s
.237 .508 .906 r
.47824 .38241 m .47989 .38291 L .47699 .38262 L F
.45291 .33935 m .48571 .38121 L .47699 .38262 L F
.47672 .38266 m .47667 .38258 L p .47699 .38262 L F P
0 g
s
.237 .508 .906 r
.47667 .38258 m .45291 .33935 L p .47699 .38262 L F P
0 g
s
.313 .65 .969 r
.47699 .38262 m .47925 .38253 L .47694 .38258 L F
.48298 .38714 m .47953 .38287 L .47699 .38262 L F
.47953 .38287 m .47925 .38253 L .47699 .38262 L F
.52817 .42124 m .48406 .38634 L .48298 .38714 L F
.48406 .38634 m .47925 .38253 L .48298 .38714 L F
.611 .744 .94 r
.50998 .42646 m .53829 .45771 L .57732 .47463 L p F P
0 g
s
.611 .744 .94 r
.57732 .47463 m .55213 .44718 L .50998 .42646 L p F P
0 g
s
.491 .72 .973 r
.48603 .39852 m .50998 .42646 L .55213 .44718 L p F P
0 g
s
.491 .72 .973 r
.55213 .44718 m .52817 .42124 L .48603 .39852 L p F P
0 g
s
.237 .508 .906 r
.50423 .39589 m .53578 .4451 L p .48925 .38572 L F P
0 g
s
.237 .508 .906 r
.48889 .38527 m .48954 .38572 L .48925 .38572 L F
.05 .498 .889 r
.49096 .38624 m .49028 .38571 L .48925 .38572 L F
.237 .508 .906 r
.48954 .38572 m .50423 .39589 L .48925 .38572 L F
.37 .58 .923 r
.40972 .29178 m .45291 .33935 L .47442 .37848 L p F P
0 g
s
.37 .58 .923 r
.40972 .29178 m .47442 .37848 L .47349 .37808 L F
.40972 .29178 m .47625 .38182 L .47608 .38178 L F
.237 .508 .906 r
.48767 .38371 m .49047 .38577 L .48889 .38527 L F
.48571 .38121 m .48829 .38325 L .48767 .38371 L F
.45291 .33935 m .48746 .37742 L p .48571 .38121 L F P
0 g
s
.37 .58 .923 r
.47606 .38177 m .47667 .38258 L .47666 .38258 L F
.40972 .29178 m .47608 .38178 L .47606 .38177 L F
.47608 .38178 m .47667 .38258 L .47606 .38177 L F
.237 .508 .906 r
.49047 .38577 m .50423 .39589 L .48889 .38527 L F
.05 .498 .889 r
.49028 .38571 m .48928 .38493 L .48925 .38572 L F
.37 .58 .923 r
.47457 .38142 m .47672 .38266 L .47573 .38302 L F
.40972 .29178 m .47606 .38177 L .47457 .38142 L F
.47606 .38177 m .47672 .38266 L .47457 .38142 L F
.47442 .37848 m .47625 .38182 L p .47349 .37808 L F P
0 g
s
.37 .58 .923 r
.43147 .34004 m .40972 .29178 L p .47573 .38302 L F P
0 g
s
.313 .65 .969 r
.47372 .3828 m .47396 .38311 L p .47499 .38294 L F P
0 g
s
.37 .58 .923 r
.47372 .3828 m .43147 .34004 L p .47573 .38302 L F P
0 g
s
.313 .65 .969 r
.47396 .38311 m .48603 .39852 L p .47656 .38269 L F P
0 g
s
.37 .58 .923 r
.48065 .38982 m .47372 .3828 L p .47573 .38302 L F P
0 g
s
.313 .65 .969 r
.47656 .38269 m .47372 .3828 L .47499 .38294 L F
.05 .498 .889 r
.45943 .36175 m .46862 .3763 L .47925 .38253 L p F P
0 g
s
.05 .498 .889 r
.47925 .38253 m .47989 .38291 L p .47961 .38262 L F P
0 g
s
.05 .498 .889 r
.47961 .38262 m .45943 .36175 L .47925 .38253 L F
.313 .65 .969 r
.46862 .3763 m .47372 .3828 L p .47656 .38269 L F P
0 g
s
.313 .65 .969 r
.47706 .38267 m .47699 .38262 L .47656 .38269 L F
.37 .58 .923 r
.47667 .38258 m .47672 .38266 L p .47666 .38258 L F P
0 g
s
.313 .65 .969 r
.47699 .38262 m .46862 .3763 L .47656 .38269 L F
.237 .508 .906 r
.47989 .38291 m .53578 .4451 L .47699 .38262 L F
.48767 .38371 m .48925 .38572 L .47989 .38291 L F
.48925 .38572 m .53578 .4451 L .47989 .38291 L F
.05 .498 .889 r
.48928 .38493 m .45943 .36175 L .48783 .38458 L F
.48928 .38493 m .48783 .38458 L .48925 .38572 L F
.49248 .38314 m .45943 .36175 L p .48928 .38493 L F P
0 g
s
.05 .498 .889 r
.49028 .38571 m .49049 .38546 L .48928 .38493 L F
.49049 .38546 m .49248 .38314 L .48928 .38493 L F
.37 .58 .923 r
.47625 .38182 m .47667 .38258 L p .47608 .38178 L F P
0 g
s
.05 .498 .889 r
.48925 .38572 m .48783 .38458 L .47989 .38291 L F
.48783 .38458 m .45943 .36175 L .47961 .38262 L F
.48783 .38458 m .47961 .38262 L .47989 .38291 L F
.49687 .38779 m .49135 .38544 L .4911 .38596 L F
.49687 .38779 m .49248 .38314 L p .49135 .38544 L F P
0 g
s
.037 .368 .837 r
.49687 .38779 m .45291 .33935 L p .4987 .38832 L F P
0 g
s
.037 .368 .837 r
.4987 .38832 m .49955 .38863 L .49896 .38868 L F
.42595 .2886 m .49915 .38809 L .4987 .38832 L F
.49915 .38809 m .49955 .38863 L .4987 .38832 L F
.49899 .38776 m .4991 .38793 L p .49896 .38775 L F P
0 g
s
.037 .368 .837 r
.4991 .38793 m .49919 .38807 L p .49908 .38792 L F P
0 g
s
0 .372 .79 r
.49248 .38314 m .49781 .38878 L p .4993 .38801 L F P
0 g
s
.037 .368 .837 r
.4987 .38832 m .49896 .38868 L .49687 .38779 L F
.50423 .39589 m .49687 .38779 L p .49896 .38868 L F P
0 g
s
.552 .011 0 r
.50747 .39162 m .48415 .37466 L .50084 .3886 L F
.51005 .39461 m .48415 .37466 L p .50747 .39162 L F P
0 g
s
.552 .011 0 r
.52516 .40447 m .51424 .39735 L p .50747 .39162 L F P
0 g
s
.552 .011 0 r
.51424 .39735 m .51005 .39461 L p .50747 .39162 L F P
0 g
s
.552 .011 0 r
.48415 .37466 m .49248 .38314 L .50084 .3886 L p F P
0 g
s
0 .464 .824 r
.6287 .46362 m .624 .46099 L p .62409 .46131 L F P
0 g
s
.604 .778 .963 r
.62007 .47205 m .63563 .48773 L .65441 .48273 L p F P
0 g
s
.656 .622 .804 r
.65616 .48682 m .65441 .48273 L .64522 .48517 L p F P
0 g
s
.656 .622 .804 r
.64522 .48517 m .63563 .48773 L p .64553 .48729 L F P
0 g
s
.656 .622 .804 r
.65616 .48682 m .64522 .48517 L .64553 .48729 L F
.768 .944 .937 r
.64533 .50004 m .64775 .50725 L .64793 .50369 L p F P
0 g
s
.656 .622 .804 r
.63563 .48773 m .64533 .50004 L .65616 .48682 L p F P
0 g
s
.768 .944 .937 r
.64889 .48533 m .65616 .48682 L .64533 .50004 L p F P
0 g
s
.768 .944 .937 r
.64793 .50369 m .64889 .48533 L p .64662 .49472 L F P
0 g
s
.768 .944 .937 r
.64662 .49472 m .64533 .50004 L .64793 .50369 L F
.604 .778 .963 r
.65441 .48273 m .64478 .47447 L .62007 .47205 L p F P
0 g
s
.397 .731 .991 r
.60035 .45491 m .62007 .47205 L .64478 .47447 L p F P
0 g
s
.397 .731 .991 r
.64478 .47447 m .6287 .46362 L .60035 .45491 L p F P
0 g
s
.484 .881 .956 r
.64478 .47447 m .65441 .48273 L .66642 .4697 L p F P
0 g
s
.701 .818 .937 r
.6603 .46769 m .66642 .4697 L .66056 .47091 L F
.66009 .4652 m .66162 .46629 L p .6603 .46769 L F P
0 g
s
.701 .818 .937 r
.66162 .46629 m .66642 .4697 L p .6603 .46769 L F P
0 g
s
.696 .78 .916 r
.66642 .4697 m .66009 .4652 L .65782 .43561 L p F P
0 g
s
.696 .78 .916 r
.65782 .43561 m .67207 .44877 L .66642 .4697 L p F P
0 g
s
.595 .63 .856 r
.66308 .46953 m .66642 .4697 L .66966 .45769 L p F P
0 g
s
.595 .63 .856 r
.66966 .45769 m .67207 .44877 L p .66781 .45861 L F P
0 g
s
.595 .63 .856 r
.66781 .45861 m .66308 .46953 L .66966 .45769 L F
.67513 .45709 m .66308 .46953 L p .66691 .46068 L F P
0 g
s
.595 .63 .856 r
.67207 .44877 m .67378 .45341 L p .66691 .46068 L F P
0 g
s
.595 .63 .856 r
.67378 .45341 m .67513 .45709 L p .66691 .46068 L F P
0 g
s
.484 .881 .956 r
.66642 .4697 m .65808 .47142 L .65773 .47162 L F
.701 .818 .937 r
.66009 .4652 m .66094 .47564 L .65699 .47477 L F
.65906 .47087 m .65934 .46936 L p .65808 .47142 L F P
0 g
s
.701 .818 .937 r
.65934 .46936 m .66009 .4652 L p .65871 .46945 L F P
0 g
s
.701 .818 .937 r
.65871 .46945 m .65808 .47142 L .65934 .46936 L F
.763 .84 .911 r
.64326 .45501 m .66009 .4652 L .65934 .46936 L p F P
0 g
s
.763 .84 .911 r
.65934 .46936 m .65906 .47087 L p .65704 .46884 L F P
0 g
s
.763 .84 .911 r
.64326 .45501 m .65934 .46936 L .65704 .46884 L F
.273 .734 .95 r
.63822 .4646 m .6287 .46362 L p .6433 .46613 L F P
0 g
s
.273 .734 .95 r
.64868 .46706 m .63953 .46489 L .6433 .46613 L F
.64805 .46681 m .63953 .46489 L .64868 .46706 L F
.763 .84 .911 r
.64525 .46572 m .64487 .46367 L p .64805 .46681 L F P
0 g
s
.763 .84 .911 r
.64487 .46367 m .64326 .45501 L p .64702 .46428 L F P
0 g
s
.763 .84 .911 r
.64702 .46428 m .64805 .46681 L .64487 .46367 L F
.273 .734 .95 r
.65062 .46739 m .64805 .46681 L .64868 .46706 L F
.6287 .46362 m .63958 .47096 L p .65621 .47049 L F P
0 g
s
.763 .84 .911 r
.64702 .46428 m .65906 .47087 L .65729 .47109 L F
.64702 .46428 m .65729 .47109 L .64761 .46572 L F
.65501 .4668 m .65906 .47087 L .64702 .46428 L F
.273 .734 .95 r
.65992 .47039 m .65352 .469 L .65621 .47049 L F
.65352 .469 m .6287 .46362 L .65621 .47049 L F
.64962 .47316 m .65729 .47109 L p .63958 .47096 L F P
0 g
s
.273 .734 .95 r
.65729 .47109 m .65992 .47039 L p .65621 .47049 L F P
0 g
s
.273 .734 .95 r
.65621 .47049 m .63958 .47096 L .65729 .47109 L F
.484 .881 .956 r
.65729 .47109 m .65726 .47159 L p .6636 .47028 L F P
0 g
s
.484 .881 .956 r
.65052 .47292 m .64962 .47316 L p .65055 .47297 L F P
0 g
s
.701 .818 .937 r
.65886 .47197 m .65906 .47087 L p .65699 .47477 L F P
0 g
s
.701 .818 .937 r
.65808 .47142 m .65699 .47477 L .65906 .47087 L F
.484 .881 .956 r
.64962 .47316 m .64478 .47447 L p .6541 .47241 L F P
0 g
s
.484 .881 .956 r
.65773 .47162 m .65374 .47238 L .6541 .47241 L F
.65374 .47238 m .64962 .47316 L .6541 .47241 L F
.273 .734 .95 r
.63958 .47096 m .64478 .47447 L .64962 .47316 L p F P
0 g
s
.763 .84 .911 r
.65616 .48682 m .64889 .48533 L .64635 .47162 L p F P
0 g
s
.273 .734 .95 r
.66075 .46913 m .65553 .46824 L .65992 .47039 L F
.65553 .46824 m .6287 .46362 L .65887 .47016 L F
.65553 .46824 m .65887 .47016 L .65992 .47039 L F
.806 .839 .876 r
.61544 .43837 m .64326 .45501 L .64454 .46189 L p F P
0 g
s
.273 .734 .95 r
.6468 .46632 m .64525 .46572 L .63822 .4646 L F
.323 0 0 r
.6342 .46191 m .6268 .45911 L .63882 .46466 L F
.6268 .45911 m .60786 .45193 L .631 .46144 L F
.6268 .45911 m .631 .46144 L .63882 .46466 L F
0 .464 .824 r
.60786 .45193 m .57835 .43831 L p .60768 .45306 L F P
0 g
s
.658 .106 0 r
.57835 .43831 m .60786 .45193 L p .57104 .43223 L F P
0 g
s
.392 0 0 r
.54463 .42034 m .57835 .43831 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52516 .40447 m .52807 .40685 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.52807 .40685 m .54463 .42034 L p .53664 .41178 L F P
0 g
s
.392 0 0 r
.55612 .42425 m .52516 .40447 L p .54074 .41438 L F P
0 g
s
.392 0 0 r
.57835 .43831 m .55612 .42425 L p .54074 .41438 L F P
0 g
s
0 .372 .79 r
.54463 .42034 m .52873 .40738 L p .5148 .39872 L F P
0 g
s
0 .372 .79 r
.54463 .42034 m .50084 .3886 L .4993 .38801 L F
.905 .51 .25 r
.53574 .41451 m .55492 .42367 L p .56523 .43009 L F P
0 g
s
.905 .51 .25 r
.57392 .43549 m .5721 .4345 L .56523 .43009 L F
.5721 .4345 m .53574 .41451 L .56523 .43009 L F
.658 .106 0 r
.55612 .42425 m .56098 .42732 L p .57104 .43223 L F P
0 g
s
.658 .106 0 r
.56098 .42732 m .57835 .43831 L p .57104 .43223 L F P
0 g
s
.658 .106 0 r
.58425 .44117 m .55612 .42425 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60786 .45193 m .60095 .44878 L p .58737 .44097 L F P
0 g
s
.658 .106 0 r
.60095 .44878 m .58425 .44117 L p .58737 .44097 L F P
0 g
s
.806 .333 .093 r
.58425 .44117 m .60786 .45193 L p .60801 .45107 L F P
0 g
s
.839 .832 .839 r
.59457 .44508 m .59108 .43922 L p .59943 .447 L F P
0 g
s
.839 .832 .839 r
.59943 .447 m .59994 .44747 L .59826 .44672 L F
.59943 .447 m .59826 .44672 L .59457 .44508 L F
.806 .333 .093 r
.59826 .44672 m .58425 .44117 L .60801 .45107 L F
.323 0 0 r
.60786 .45193 m .6287 .46362 L .63882 .46466 L p F P
0 g
s
.323 0 0 r
.62621 .45785 m .60786 .45193 L .64242 .46503 L F
.61468 .45425 m .60786 .45193 L p .62224 .45657 L F P
0 g
s
.839 .832 .839 r
.60505 .447 m .60909 .45155 L .59108 .43922 L F
.60909 .45155 m .60703 .45064 L .59108 .43922 L F
.323 0 0 r
.61975 .45583 m .61468 .45425 L .62224 .45657 L F
.806 .839 .876 r
.62352 .45756 m .62331 .45706 L p .63178 .4613 L F P
0 g
s
.806 .839 .876 r
.6224 .45489 m .61544 .43837 L p .6302 .45909 L F P
0 g
s
.806 .839 .876 r
.6302 .45909 m .63075 .45986 L .62874 .45866 L F
.6302 .45909 m .62874 .45866 L .6224 .45489 L F
.6302 .45909 m .64525 .46572 L .64242 .46503 L F
.6302 .45909 m .64242 .46503 L .63075 .45986 L F
.6407 .46237 m .64525 .46572 L .6302 .45909 L F
.64454 .46189 m .64525 .46572 L p .62358 .44979 L F P
0 g
s
.323 0 0 r
.64242 .46503 m .65128 .46593 L p .62692 .45807 L F P
0 g
s
.323 0 0 r
.62692 .45807 m .62665 .45804 L .64242 .46503 L F
.806 .839 .876 r
.62729 .45824 m .63178 .4613 L .62648 .458 L F
.62648 .458 m .63178 .4613 L .62331 .45706 L F
.323 0 0 r
.62692 .45807 m .62621 .45785 L .62665 .45804 L F
.62874 .45866 m .61468 .45425 L .62621 .45785 L F
.62648 .458 m .61468 .45425 L .62874 .45866 L F
.806 .839 .876 r
.63075 .45986 m .63178 .4613 L .6224 .45489 L F
.323 0 0 r
.64016 .46234 m .62648 .458 L .62874 .45866 L F
.62648 .458 m .62331 .45706 L .61468 .45425 L F
.62621 .45785 m .61975 .45583 L .62224 .45657 L F
.839 .832 .839 r
.5766 .41492 m .61544 .43837 L .62331 .45706 L p F P
0 g
s
.323 0 0 r
.61945 .45587 m .61468 .45425 L p .62331 .45706 L F P
0 g
s
.806 .333 .093 r
.61657 .45489 m .61945 .45587 L p .60909 .45155 L F P
0 g
s
.839 .832 .839 r
.5766 .41492 m .62331 .45706 L .61945 .45587 L F
.806 .333 .093 r
.60786 .45193 m .61657 .45489 L p .60909 .45155 L F P
0 g
s
.839 .832 .839 r
.60909 .45155 m .61945 .45587 L .61044 .45307 L F
.5766 .41492 m .61945 .45587 L .60909 .45155 L F
.806 .333 .093 r
.60909 .45155 m .60801 .45107 L .608 .4511 L F
.60909 .45155 m .608 .4511 L .60786 .45193 L F
.62077 .45631 m .60801 .45107 L .60909 .45155 L F
.61945 .45587 m .62077 .45631 L p .60909 .45155 L F P
0 g
s
0 .464 .824 r
.62409 .46131 m .60786 .45193 L .60768 .45306 L F
.624 .46099 m .60786 .45193 L p .62409 .46131 L F P
0 g
s
0 .464 .824 r
.57835 .43831 m .60035 .45491 L .6287 .46362 L p F P
0 g
s
.839 .832 .839 r
.61044 .45307 m .61945 .45587 L .63174 .47709 L F
.62331 .45706 m .62352 .45756 L p .61945 .45587 L F P
0 g
s
.839 .832 .839 r
.62352 .45756 m .63174 .47709 L p .61945 .45587 L F P
0 g
s
.323 0 0 r
.62077 .45631 m .61945 .45587 L p .62331 .45706 L F P
0 g
s
.323 0 0 r
.63051 .45962 m .62077 .45631 L p .64016 .46234 L F P
0 g
s
.323 0 0 r
.64016 .46234 m .62077 .45631 L .62648 .458 L F
.806 .839 .876 r
.62358 .44979 m .6407 .46237 L .6302 .45909 L F
.61544 .43837 m .64454 .46189 L .62358 .44979 L F
.763 .84 .911 r
.64326 .45501 m .65501 .4668 L .64702 .46428 L F
.323 0 0 r
.65128 .46593 m .63251 .4603 L .63051 .45962 L p F P
0 g
s
.323 0 0 r
.65128 .46593 m .63051 .45962 L .64016 .46234 L F
.752 .812 .9 r
.66009 .4652 m .64326 .45501 L .63186 .41707 L p F P
0 g
s
.752 .812 .9 r
.63186 .41707 m .65782 .43561 L .66009 .4652 L p F P
0 g
s
.254 0 0 r
.65128 .46593 m .66308 .46953 L .67513 .45709 L p F P
0 g
s
.254 0 0 r
.67513 .45709 m .66797 .46142 L .65509 .4649 L p F P
0 g
s
.254 0 0 r
.65509 .4649 m .65128 .46593 L p .65818 .46337 L F P
0 g
s
.254 0 0 r
.67513 .45709 m .65509 .4649 L .65818 .46337 L F
.512 0 0 r
.65128 .46593 m .66797 .46142 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.63251 .4603 m .6414 .46297 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.6414 .46297 m .65128 .46593 L p .64934 .46083 L F P
0 g
s
.512 0 0 r
.66797 .46142 m .66 .4621 L p .64964 .46084 L F P
0 g
s
.512 0 0 r
.66 .4621 m .6519 .4628 L p .64964 .46084 L F P
0 g
s
.601 .68 .897 r
.67513 .45709 m .67207 .44877 L .67206 .4433 L p F P
0 g
s
.601 .68 .897 r
.67206 .4433 m .67203 .42033 L p .674 .4436 L F P
0 g
s
.601 .68 .897 r
.674 .4436 m .67513 .45709 L .67206 .4433 L F
.67203 .42033 m .68133 .43726 L .67513 .45709 L p F P
0 g
s
.4 .332 .664 r
.67751 .44416 m .67823 .44717 L .68133 .43726 L p F P
0 g
s
.4 .332 .664 r
.66797 .46142 m .67513 .45709 L p .67661 .45235 L F P
0 g
s
.4 .332 .664 r
.67889 .44996 m .66797 .46142 L p .67751 .44416 L F P
0 g
s
.4 .332 .664 r
.68133 .43726 m .67993 .44454 L p .67751 .44416 L F P
0 g
s
.4 .332 .664 r
.67993 .44454 m .67889 .44996 L p .67751 .44416 L F P
0 g
s
.407 .016 .182 r
.6519 .4628 m .66797 .46142 L .67889 .44996 L p F P
0 g
s
.407 .016 .182 r
.6659 .45905 m .6519 .4628 L p .66474 .45669 L F P
0 g
s
.407 .016 .182 r
.67889 .44996 m .67211 .45471 L p .66474 .45669 L F P
0 g
s
.407 .016 .182 r
.67211 .45471 m .6659 .45905 L p .66474 .45669 L F P
0 g
s
.512 0 0 r
.6519 .4628 m .63251 .4603 L p .64964 .46084 L F P
0 g
s
.806 .839 .876 r
.62331 .45706 m .6224 .45489 L p .62729 .45824 L F P
0 g
s
.806 .333 .093 r
.62077 .45631 m .60808 .45062 L .60801 .45107 L F
.839 .832 .839 r
.60909 .45155 m .61044 .45307 L .60703 .45064 L F
.61044 .45307 m .63174 .47709 L .60386 .45113 L F
.61044 .45307 m .60386 .45113 L .59108 .43922 L F
.806 .333 .093 r
.60805 .45079 m .60514 .44979 L .60801 .45107 L F
.60808 .45062 m .60514 .44979 L .60805 .45079 L F
.60808 .45062 m .59826 .44672 L .60514 .44979 L F
.59191 .44525 m .58425 .44117 L p .59826 .44672 L F P
0 g
s
.444 .723 .985 r
.62007 .47205 m .60035 .45491 L .56661 .44046 L p F P
0 g
s
.839 .832 .839 r
.63174 .47709 m .60417 .4612 L .59545 .44656 L p F P
0 g
s
.839 .832 .839 r
.59545 .44656 m .59457 .44508 L p .59693 .44711 L F P
0 g
s
.839 .832 .839 r
.59693 .44711 m .63174 .47709 L .59545 .44656 L F
.122 .564 .921 r
.54463 .42034 m .56661 .44046 L .60035 .45491 L p F P
0 g
s
.122 .564 .921 r
.60035 .45491 m .57835 .43831 L .54463 .42034 L p F P
0 g
s
.919 .618 .458 r
.56002 .43304 m .58425 .44117 L .59191 .44525 L p F P
0 g
s
.839 .832 .839 r
.59994 .44747 m .63174 .47709 L .59457 .44508 L F
.919 .618 .458 r
.59191 .44525 m .60865 .45417 L p .56616 .43571 L F P
0 g
s
.919 .618 .458 r
.56616 .43571 m .56002 .43304 L .59191 .44525 L F
.806 .333 .093 r
.62077 .45631 m .63251 .4603 L p .60899 .45098 L F P
0 g
s
.806 .333 .093 r
.60899 .45098 m .60808 .45062 L .62077 .45631 L F
.60865 .45417 m .59191 .44525 L p .61153 .45199 L F P
0 g
s
.806 .333 .093 r
.61153 .45199 m .59191 .44525 L .59826 .44672 L F
.806 .839 .876 r
.62452 .45995 m .62352 .45756 L p .62621 .4605 L F P
0 g
s
.806 .839 .876 r
.63178 .4613 m .64889 .48533 L .62352 .45756 L F
.806 .333 .093 r
.63251 .4603 m .62419 .45816 L p .61153 .45199 L F P
0 g
s
.806 .333 .093 r
.62419 .45816 m .60865 .45417 L p .61153 .45199 L F P
0 g
s
.839 .832 .839 r
.59108 .43922 m .5766 .41492 L p .60505 .447 L F P
0 g
s
.323 0 0 r
.63882 .46466 m .64242 .46503 L p .6342 .46191 L F P
0 g
s
.806 .839 .876 r
.63075 .45986 m .64242 .46503 L .63274 .46265 L F
.273 .734 .95 r
.64385 .46517 m .64242 .46503 L p .64525 .46572 L F P
0 g
s
.273 .734 .95 r
.64242 .46503 m .63822 .4646 L p .64525 .46572 L F P
0 g
s
.273 .734 .95 r
.63953 .46489 m .63822 .4646 L .6433 .46613 L F
.763 .84 .911 r
.64805 .46681 m .65729 .47109 L .65016 .47201 L F
.64761 .46572 m .65062 .46739 L .64805 .46681 L F
.65062 .46739 m .65729 .47109 L .64805 .46681 L F
.273 .734 .95 r
.66075 .46913 m .63822 .4646 L .65062 .46739 L F
.806 .839 .876 r
.64525 .46572 m .64889 .48533 L p .63274 .46265 L F P
0 g
s
.273 .734 .95 r
.65128 .46593 m .64385 .46517 L p .66075 .46913 L F P
0 g
s
.273 .734 .95 r
.66075 .46913 m .64385 .46517 L .6468 .46632 L F
.763 .84 .911 r
.64635 .47162 m .64525 .46572 L p .64841 .47183 L F P
0 g
s
.763 .84 .911 r
.64841 .47183 m .65616 .48682 L .64635 .47162 L F
.484 .881 .956 r
.65808 .47142 m .65353 .47236 L .65773 .47162 L F
.65353 .47236 m .64962 .47316 L .65374 .47238 L F
.65353 .47236 m .65374 .47238 L .65773 .47162 L F
.763 .84 .911 r
.64805 .46681 m .65016 .47201 L .64525 .46572 L F
.701 .818 .937 r
.66094 .47564 m .65441 .48273 L p .65699 .47477 L F P
0 g
s
.701 .818 .937 r
.65441 .48273 m .65616 .48682 L .65886 .47197 L p F P
0 g
s
.701 .818 .937 r
.65699 .47477 m .65441 .48273 L .65886 .47197 L F
.763 .84 .911 r
.65016 .47201 m .65616 .48682 L .64841 .47183 L F
.65016 .47201 m .64841 .47183 L .64525 .46572 L F
.65016 .47201 m .65729 .47109 L .65616 .48682 L F
.65906 .47087 m .65886 .47197 L p .65729 .47109 L F P
0 g
s
.763 .84 .911 r
.65886 .47197 m .65616 .48682 L p .65729 .47109 L F P
0 g
s
.806 .839 .876 r
.64889 .48533 m .63174 .47709 L .62452 .45995 L p F P
0 g
s
.806 .839 .876 r
.62621 .4605 m .64889 .48533 L .62452 .45995 L F
.273 .734 .95 r
.66308 .46953 m .66142 .46903 L p .66075 .46913 L F P
0 g
s
.273 .734 .95 r
.66142 .46903 m .65128 .46593 L p .66075 .46913 L F P
0 g
s
.484 .881 .956 r
.66642 .4697 m .66308 .46953 L .65729 .47109 L p F P
0 g
s
.484 .881 .956 r
.66642 .4697 m .65729 .47109 L .6636 .47028 L F
.701 .818 .937 r
.66642 .4697 m .66094 .47564 L p .66056 .47091 L F P
0 g
s
.273 .734 .95 r
.65992 .47039 m .66308 .46953 L p .66075 .46913 L F P
0 g
s
.825 .441 .324 r
.63251 .4603 m .6519 .4628 L p .63982 .46039 L F P
0 g
s
.825 .441 .324 r
.63982 .46039 m .62623 .45767 L .63225 .46019 L F
.63982 .46039 m .63225 .46019 L .63251 .4603 L F
.754 .422 .421 r
.6519 .4628 m .6659 .45905 L p .64617 .46084 L F P
0 g
s
.825 .441 .324 r
.62623 .45767 m .6229 .45701 L .62384 .45733 L F
.62623 .45767 m .62384 .45733 L .63251 .4603 L F
.60865 .45417 m .62314 .45789 L p .6229 .45701 L F P
0 g
s
.825 .441 .324 r
.62314 .45789 m .63251 .4603 L p .6229 .45701 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62868 .46242 L .62747 .46192 L p F P
0 g
s
.825 .441 .324 r
.62747 .46192 m .60865 .45417 L p .6274 .45791 L F P
0 g
s
.825 .441 .324 r
.6519 .4628 m .62747 .46192 L .6274 .45791 L F
.754 .422 .421 r
.63952 .4626 m .6519 .4628 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64898 .46058 m .6485 .46086 L .64748 .46072 L F
.6659 .45905 m .6485 .46086 L .64898 .46058 L F
.6659 .45905 m .65591 .46193 L p .6485 .46086 L F P
0 g
s
.754 .422 .421 r
.62868 .46242 m .63952 .4626 L p .64617 .46084 L F P
0 g
s
.754 .422 .421 r
.64397 .46536 m .62868 .46242 L p .64748 .46072 L F P
0 g
s
.754 .422 .421 r
.65591 .46193 m .64397 .46536 L p .64748 .46072 L F P
0 g
s
.859 .668 .642 r
.62868 .46242 m .64397 .46536 L p .63132 .46425 L F P
0 g
s
.624 .483 .67 r
.62718 .50476 m .63915 .52033 L .64775 .50725 L p F P
0 g
s
.686 .72 .875 r
.6099 .48488 m .62718 .50476 L .64533 .50004 L p F P
0 g
s
.624 .483 .67 r
.64775 .50725 m .64533 .50004 L .63585 .50251 L p F P
0 g
s
.624 .483 .67 r
.63585 .50251 m .62718 .50476 L p .63666 .50591 L F P
0 g
s
.624 .483 .67 r
.64775 .50725 m .63585 .50251 L .63666 .50591 L F
.607 .423 .607 r
.62268 .52446 m .63878 .54238 L .64423 .52973 L p F P
0 g
s
.723 .671 .799 r
.60154 .50116 m .62268 .52446 L .63915 .52033 L p F P
0 g
s
.607 .423 .607 r
.64423 .52973 m .63915 .52033 L .62268 .52446 L p F P
0 g
s
.723 .671 .799 r
.63915 .52033 m .62718 .50476 L .60154 .50116 L p F P
0 g
s
.914 .907 .802 r
.64108 .53133 m .62612 .50044 L p .64113 .52471 L F P
0 g
s
.914 .907 .802 r
.64423 .52973 m .64253 .53059 L p .64113 .52471 L F P
0 g
s
.914 .907 .802 r
.64253 .53059 m .64108 .53133 L p .64113 .52471 L F P
0 g
s
.686 .72 .875 r
.64533 .50004 m .63563 .48773 L .6099 .48488 L p F P
0 g
s
.608 .756 .949 r
.58906 .46272 m .6099 .48488 L .63563 .48773 L p F P
0 g
s
.608 .756 .949 r
.63563 .48773 m .62007 .47205 L .58906 .46272 L p F P
0 g
s
.444 .723 .985 r
.56661 .44046 m .58906 .46272 L .62007 .47205 L p F P
0 g
s
.869 .855 .826 r
.64166 .50782 m .62612 .50044 L .60417 .4612 L p F P
0 g
s
.869 .855 .826 r
.60417 .4612 m .63174 .47709 L .64166 .50782 L p F P
0 g
s
.859 .668 .642 r
.60046 .46154 m .6275 .46238 L p .63132 .46425 L F P
0 g
s
.859 .668 .642 r
.6275 .46238 m .62868 .46242 L p .63132 .46425 L F P
0 g
s
.6 .693 .908 r
.67203 .42033 m .66724 .38518 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.68133 .43726 m .67552 .42668 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.67552 .42668 m .67203 .42033 L p .67759 .42344 L F P
0 g
s
.6 .693 .908 r
.66724 .38518 m .6823 .41047 L .68133 .43726 L p F P
0 g
s
.346 .409 .784 r
.67889 .44996 m .68133 .43726 L .68154 .43133 L p F P
0 g
s
.346 .409 .784 r
.68042 .43451 m .67889 .44996 L .68154 .43133 L F
.68201 .41842 m .6823 .41047 L p .68085 .42726 L F P
0 g
s
.346 .409 .784 r
.68085 .42726 m .67889 .44996 L .68127 .42592 L F
.68085 .42726 m .68127 .42592 L .68201 .41842 L F
.68154 .43133 m .68201 .41842 L p .68042 .43451 L F P
0 g
s
.346 .409 .784 r
.68442 .43169 m .67889 .44996 L p .68174 .41694 L F P
0 g
s
.346 .409 .784 r
.68278 .4153 m .68442 .43169 L p .68174 .41694 L F P
0 g
s
.346 .409 .784 r
.6823 .41047 m .68278 .4153 L p .68174 .41694 L F P
0 g
s
.599 .698 .912 r
.66724 .38518 m .65893 .34447 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.6823 .41047 m .67748 .40237 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.67748 .40237 m .66724 .38518 L p .67792 .3981 L F P
0 g
s
.599 .698 .912 r
.65893 .34447 m .67893 .37746 L .6823 .41047 L p F P
0 g
s
.262 .39 .805 r
.6823 .41047 m .67893 .37746 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68442 .43169 m .68304 .41789 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68304 .41789 m .6823 .41047 L p .68296 .41725 L F P
0 g
s
.262 .39 .805 r
.68514 .40703 m .68442 .43169 L p .67948 .38289 L F P
0 g
s
.262 .39 .805 r
.67893 .37746 m .67967 .381 L p .67948 .38289 L F P
0 g
s
.262 .39 .805 r
.67967 .381 m .68514 .40703 L p .67948 .38289 L F P
0 g
s
.777 .792 .299 r
.67832 .43267 m .67599 .44288 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .68279 .41587 L p .68282 .41612 L F P
0 g
s
.777 .792 .299 r
.68279 .41587 m .67832 .43267 L p .68282 .41612 L F P
0 g
s
0 0 .15 r
.67889 .44996 m .6817 .44067 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.6659 .45905 m .67423 .45323 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.67423 .45323 m .67889 .44996 L p .67538 .44803 L F P
0 g
s
0 0 .15 r
.6817 .44067 m .68442 .43169 L p .67492 .44573 L F P
0 g
s
0 0 .15 r
.67492 .44573 m .6659 .45905 L .6817 .44067 L F
.6746 .44896 m .6659 .45905 L p .67815 .44095 L F P
0 g
s
.777 .792 .299 r
.67599 .44288 m .6746 .44896 L p .67671 .44056 L F P
0 g
s
.777 .792 .299 r
.68514 .40703 m .67599 .44288 L .67671 .44056 L F
0 0 .15 r
.68442 .43169 m .67652 .44558 L p .67815 .44095 L F P
0 g
s
0 0 .15 r
.67652 .44558 m .6746 .44896 L p .67815 .44095 L F P
0 g
s
.458 .102 .273 r
.64397 .46536 m .6659 .45905 L .6746 .44896 L p F P
0 g
s
.458 .102 .273 r
.6746 .44896 m .66403 .45611 L .65929 .45737 L F
.6603 .45662 m .65929 .45737 L .65852 .45757 L F
.6746 .44896 m .65929 .45737 L .6603 .45662 L F
.65435 .46267 m .64397 .46536 L p .65265 .46071 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .61519 .46983 L .60846 .46605 L p F P
0 g
s
.859 .668 .642 r
.60846 .46605 m .60046 .46154 L p .60938 .46232 L F P
0 g
s
.859 .668 .642 r
.64397 .46536 m .60846 .46605 L .60938 .46232 L F
.691 .734 .884 r
.57732 .47463 m .60154 .50116 L .62718 .50476 L p F P
0 g
s
.691 .734 .884 r
.62718 .50476 m .6099 .48488 L .57732 .47463 L p F P
0 g
s
.61 .748 .943 r
.55213 .44718 m .57732 .47463 L .6099 .48488 L p F P
0 g
s
.61 .748 .943 r
.6099 .48488 m .58906 .46272 L .55213 .44718 L p F P
0 g
s
.822 .76 .794 r
.59914 .48183 m .59879 .48237 L .59322 .48362 L F
.59636 .48619 m .59446 .48464 L p .59879 .48237 L F P
0 g
s
.822 .76 .794 r
.59446 .48464 m .59322 .48362 L p .59879 .48237 L F P
0 g
s
.745 .706 .815 r
.5685 .48968 m .59816 .5198 L .62268 .52446 L p F P
0 g
s
.745 .706 .815 r
.62268 .52446 m .60154 .50116 L .5685 .48968 L p F P
0 g
s
.759 .72 .816 r
.52846 .47109 m .5657 .50681 L .59816 .5198 L p F P
0 g
s
.759 .72 .816 r
.59816 .5198 m .5685 .48968 L .52846 .47109 L p F P
0 g
s
.693 .739 .887 r
.53829 .45771 m .5685 .48968 L .60154 .50116 L p F P
0 g
s
.693 .739 .887 r
.60154 .50116 m .57732 .47463 L .53829 .45771 L p F P
0 g
s
.77 .725 .811 r
.48217 .44647 m .52571 .48624 L .5657 .50681 L p F P
0 g
s
.77 .725 .811 r
.5657 .50681 m .52846 .47109 L .48217 .44647 L p F P
0 g
s
.8 .668 .718 r
.5657 .50681 m .60243 .53969 L .62489 .54565 L p F P
0 g
s
.8 .668 .718 r
.62489 .54565 m .59816 .5198 L .5657 .50681 L p F P
0 g
s
.832 .676 .69 r
.60243 .53969 m .5657 .50681 L .52571 .48624 L p F P
0 g
s
.694 .742 .888 r
.49352 .43521 m .52846 .47109 L .5685 .48968 L p F P
0 g
s
.694 .742 .888 r
.5685 .48968 m .53829 .45771 L .49352 .43521 L p F P
0 g
s
.425 .619 .932 r
.58366 .52489 m .52845 .47939 L .50656 .43724 L p F P
0 g
s
.425 .619 .932 r
.50656 .43724 m .56283 .48867 L .58366 .52489 L p F P
0 g
s
.822 .76 .794 r
.59972 .48484 m .59636 .48619 L p .59914 .48183 L F P
0 g
s
.858 .571 .502 r
.63054 .56367 m .63041 .56267 L p .57152 .52492 L F P
0 g
s
.858 .571 .502 r
.63041 .56267 m .60243 .53969 L .57152 .52492 L p F P
0 g
s
.858 .571 .502 r
.57152 .52492 m .61639 .55976 L p .63054 .56367 L F P
0 g
s
.876 .494 .313 r
.61639 .55976 m .5587 .52005 L .585 .5398 L F
.59413 .54665 m .59449 .54686 L p .585 .5398 L F P
0 g
s
.876 .494 .313 r
.59449 .54686 m .61639 .55976 L p .585 .5398 L F P
0 g
s
.479 .644 .929 r
.597 .55261 m .54462 .51466 L .54118 .50716 L p F P
0 g
s
.479 .644 .929 r
.55589 .51811 m .597 .55261 L .54118 .50716 L F
.585 .5398 m .58523 .54005 L .55589 .51811 L F
.58523 .54005 m .597 .55261 L .55589 .51811 L F
.876 .494 .313 r
.61639 .55976 m .57152 .52492 L .54115 .5071 L p F P
0 g
s
.518 .665 .928 r
.54462 .51466 m .49306 .47379 L .48935 .46531 L p F P
0 g
s
.861 .665 .637 r
.54157 .50735 m .57152 .52492 L p .51288 .48327 L F P
0 g
s
.861 .665 .637 r
.51288 .48327 m .53875 .50507 L .54157 .50735 L F
.518 .665 .928 r
.54115 .5071 m .54462 .51466 L p .53146 .49921 L F P
0 g
s
.518 .665 .928 r
.50247 .47587 m .54462 .51466 L .48935 .46531 L F
.53146 .49921 m .5321 .49996 L .50247 .47587 L F
.5321 .49996 m .54462 .51466 L .50247 .47587 L F
.861 .665 .637 r
.57152 .52492 m .52571 .48624 L .48928 .46515 L p F P
0 g
s
.613 .742 .938 r
.42571 .38766 m .44415 .40851 L p .42802 .38597 L F P
0 g
s
.616 .719 .919 r
.376 .31046 m .40955 .34479 L .42654 .38575 L p F P
0 g
s
.613 .742 .938 r
.42766 .38547 m .42645 .38597 L .42802 .38597 L F
.42654 .38575 m .42645 .38597 L .42766 .38547 L F
.42645 .38597 m .42571 .38766 L .42802 .38597 L F
.616 .719 .919 r
.376 .31046 m .42654 .38575 L .42564 .38597 L F
.39077 .35265 m .376 .31046 L p .42563 .38595 L F P
0 g
s
.616 .719 .919 r
.42563 .38595 m .42564 .38597 L .42562 .38595 L F
.42563 .38595 m .42562 .38595 L .39077 .35265 L F
.42422 .38597 m .39077 .35265 L p .42562 .38595 L F P
0 g
s
.616 .719 .919 r
.42564 .38597 m .42422 .38597 L .42562 .38595 L F
.613 .743 .938 r
.42422 .38597 m .41469 .3752 L p .41665 .38608 L F P
0 g
s
.613 .743 .938 r
.42422 .38597 m .41665 .38608 L .41678 .38677 L F
.41469 .3752 m .37579 .35421 L p .41592 .38609 L F P
0 g
s
.613 .743 .938 r
.41678 .38677 m .41665 .38608 L .41592 .38609 L F
.41665 .38608 m .41469 .3752 L .41592 .38609 L F
.613 .742 .938 r
.41469 .3752 m .42571 .38766 L p .42704 .3846 L F P
0 g
s
.616 .719 .919 r
.42654 .38575 m .42834 .39008 L p .42564 .38597 L F P
0 g
s
.613 .742 .938 r
.42704 .3846 m .42654 .38575 L .42766 .38547 L F
.616 .719 .919 r
.42834 .39008 m .42422 .38597 L p .42564 .38597 L F P
0 g
s
.613 .743 .938 r
.40329 .38583 m .44415 .40851 L p .41587 .38704 L F P
0 g
s
.562 .689 .925 r
.49306 .47379 m .44591 .43288 L .44225 .42396 L p F P
0 g
s
.782 .726 .801 r
.48977 .46543 m .52571 .48624 L p .46593 .4428 L F P
0 g
s
.782 .726 .801 r
.46593 .4428 m .48759 .46352 L .48977 .46543 L F
.562 .689 .925 r
.48928 .46515 m .49306 .47379 L p .48 .4569 L F P
0 g
s
.562 .689 .925 r
.45344 .43372 m .49306 .47379 L .44225 .42396 L F
.48 .4569 m .48084 .458 L .45344 .43372 L F
.48084 .458 m .49306 .47379 L .45344 .43372 L F
.782 .726 .801 r
.52571 .48624 m .48217 .44647 L .44215 .42373 L p F P
0 g
s
.697 .744 .887 r
.44215 .42373 m .48217 .44647 L p .42992 .40773 L F P
0 g
s
.697 .744 .887 r
.42992 .40773 m .41454 .39633 L .43419 .41583 L F
.623 .723 .918 r
.41216 .39456 m .44591 .43288 L .40451 .38718 L F
.43419 .41583 m .43508 .41713 L .41216 .39456 L F
.43508 .41713 m .44591 .43288 L .41216 .39456 L F
.697 .744 .887 r
.48217 .44647 m .44415 .40851 L .40329 .38583 L p F P
0 g
s
.735 .786 .893 r
.40339 .3861 m .40669 .39486 L p .4027 .38755 L F P
0 g
s
.623 .723 .918 r
.44215 .42373 m .44591 .43288 L p .43419 .41583 L F P
0 g
s
.623 .723 .918 r
.44591 .43288 m .40669 .39486 L .40339 .3861 L p F P
0 g
s
.623 .723 .918 r
.40339 .3861 m .40329 .38583 L p .40451 .38718 L F P
0 g
s
.623 .723 .918 r
.40451 .38718 m .44591 .43288 L .40339 .3861 L F
.697 .744 .887 r
.43419 .41583 m .4027 .38755 L .44215 .42373 L F
.41454 .39633 m .41216 .39456 L .43419 .41583 L F
.41216 .39456 m .4027 .38755 L .43419 .41583 L F
.4027 .38755 m .40251 .38741 L .40195 .3884 L F
.40251 .38741 m .39172 .37941 L .40186 .38832 L F
.40251 .38741 m .40186 .38832 L .40195 .3884 L F
.699 .743 .886 r
.40147 .38886 m .39172 .37941 L p .39852 .39382 L F P
0 g
s
.726 .781 .896 r
.39751 .39437 m .40272 .39029 L .39763 .39457 L F
.697 .744 .887 r
.40329 .38583 m .39172 .37941 L p .4027 .38755 L F P
0 g
s
.735 .786 .893 r
.40669 .39486 m .40147 .38886 L p .40184 .3885 L F P
0 g
s
.735 .786 .893 r
.40261 .38779 m .4027 .38755 L .40669 .39486 L F
.40259 .38776 m .40669 .39486 L .40184 .3885 L F
.697 .744 .887 r
.43082 .41729 m .44215 .42373 L p .40195 .3884 L F P
0 g
s
.697 .744 .887 r
.39172 .37941 m .40147 .38886 L p .40195 .3884 L F P
0 g
s
.697 .744 .887 r
.40147 .38886 m .43082 .41729 L p .40195 .3884 L F P
0 g
s
.697 .744 .887 r
.4027 .38755 m .40195 .3884 L .40259 .38776 L F
.613 .743 .938 r
.37579 .35421 m .3648 .34828 L p .37721 .3577 L F P
0 g
s
.613 .743 .938 r
.38181 .36119 m .37579 .35421 L .37721 .3577 L F
.524 .73 .968 r
.36111 .34175 m .36224 .34374 L p .37543 .35354 L F P
0 g
s
.996 .851 .576 r
.35799 .31105 m .35854 .3117 L .37107 .34262 L F
.35758 .31006 m .37107 .34262 L .37088 .34235 L F
.35758 .31006 m .37571 .35407 L .3757 .35405 L F
.35854 .3117 m .36564 .3238 L .37579 .35421 L p F P
0 g
s
.524 .73 .968 r
.36224 .34374 m .3648 .34828 L .37579 .35421 L p F P
0 g
s
.996 .851 .576 r
.37579 .35421 m .37588 .35449 L p .37571 .35407 L F P
0 g
s
.996 .851 .576 r
.35854 .3117 m .37579 .35421 L .37571 .35407 L F
.37088 .34235 m .37107 .34262 L .37571 .35407 L F
.524 .73 .968 r
.37543 .35354 m .36224 .34374 L .37579 .35421 L F
.37527 .35325 m .36111 .34175 L .37543 .35354 L F
.996 .851 .576 r
.35758 .31006 m .3757 .35405 L .37371 .35038 L F
.3549 .3055 m .35758 .31006 L p .37371 .35038 L F P
0 g
s
.996 .851 .576 r
.3549 .3055 m .37371 .35038 L .37294 .34898 L F
.524 .73 .968 r
.37775 .35527 m .41469 .3752 L p .37307 .34921 L F P
0 g
s
.524 .73 .968 r
.37307 .34921 m .36111 .34175 L .37527 .35325 L F
.37307 .34921 m .37527 .35325 L .37775 .35527 L F
.3523 .32612 m .36111 .34175 L p .37307 .34921 L F P
0 g
s
.524 .73 .968 r
.37294 .34898 m .3523 .32612 L .37307 .34921 L F
.996 .851 .576 r
.36198 .33117 m .3549 .3055 L p .36914 .33982 L F P
0 g
s
.75 .794 .889 r
.39077 .35265 m .36564 .3238 L .356 .2875 L p F P
0 g
s
.75 .794 .889 r
.356 .2875 m .376 .31046 L .39077 .35265 L p F P
0 g
s
.524 .73 .968 r
.41469 .3752 m .39632 .34906 L .36198 .33117 L p F P
0 g
s
.996 .851 .576 r
.35758 .31006 m .35787 .31056 L p .35799 .31105 L F P
0 g
s
.996 .851 .576 r
.35787 .31056 m .35854 .3117 L p .35799 .31105 L F P
0 g
s
.971 .775 .345 r
.36564 .3238 m .3549 .3055 L .35075 .27718 L p F P
0 g
s
.971 .775 .345 r
.356 .2875 m .36564 .3238 L p .35488 .29009 L F P
0 g
s
.971 .775 .345 r
.35271 .2833 m .35435 .28539 L .35488 .29009 L F
.35435 .28539 m .356 .2875 L .35488 .29009 L F
.778 .814 .881 r
.376 .31046 m .356 .2875 L .35169 .25593 L p F P
0 g
s
.14 .326 .789 r
.35916 .29869 m .36002 .27948 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.3549 .3055 m .35635 .30318 L p .35599 .29996 L F P
0 g
s
.14 .326 .789 r
.35635 .30318 m .35916 .29869 L p .35599 .29996 L F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .39069 .33206 L .3636 .31849 L p F P
0 g
s
.416 .704 .981 r
.39632 .34906 m .3636 .31849 L .36346 .31861 L F
.39632 .34906 m .36302 .3182 L .36297 .32085 L F
.39632 .34906 m .36297 .32085 L .36284 .32451 L F
.605 .712 .92 r
.40955 .34479 m .376 .31046 L .36471 .27079 L p F P
0 g
s
.778 .814 .881 r
.36471 .27079 m .376 .31046 L p .35842 .27102 L F P
0 g
s
.778 .814 .881 r
.35169 .25593 m .35988 .26527 L p .35842 .27102 L F P
0 g
s
.778 .814 .881 r
.35988 .26527 m .36471 .27079 L p .35842 .27102 L F P
0 g
s
.883 .883 .828 r
.36471 .27079 m .35169 .25593 L .35451 .23124 L p F P
0 g
s
0 0 .405 r
.35307 .2551 m .35169 .25593 L .35267 .26309 L p F P
0 g
s
0 0 .405 r
.35267 .26309 m .356 .2875 L p .35419 .26747 L F P
0 g
s
0 0 .405 r
.35307 .2551 m .35267 .26309 L .35419 .26747 L F
.605 .712 .92 r
.36471 .27079 m .39187 .2994 L .40955 .34479 L p F P
0 g
s
.586 .698 .92 r
.39187 .2994 m .36471 .27079 L .35918 .23625 L p F P
0 g
s
.883 .883 .828 r
.35451 .23124 m .35918 .23625 L .36028 .24307 L p F P
0 g
s
.883 .883 .828 r
.36028 .24307 m .36471 .27079 L p .35835 .24613 L F P
0 g
s
.883 .883 .828 r
.35451 .23124 m .36028 .24307 L .35835 .24613 L F
.586 .698 .92 r
.35918 .23625 m .3778 .25667 L .39187 .2994 L p F P
0 g
s
.346 .45 .824 r
.35307 .2551 m .36299 .24076 L p .35487 .25166 L F P
0 g
s
.346 .45 .824 r
.35169 .25593 m .35248 .25546 L p .35487 .25166 L F P
0 g
s
.346 .45 .824 r
.35248 .25546 m .35307 .2551 L p .35487 .25166 L F P
0 g
s
.363 .469 .834 r
.36002 .27948 m .36767 .2672 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.35075 .27718 m .35307 .2551 L p .35553 .28236 L F P
0 g
s
.363 .469 .834 r
.35075 .27718 m .35819 .27903 L p .3564 .27384 L F P
0 g
s
.363 .469 .834 r
.35819 .27903 m .36002 .27948 L p .3564 .27384 L F P
0 g
s
0 0 .405 r
.356 .2875 m .35482 .28517 L p .35553 .28236 L F P
0 g
s
0 0 .405 r
.35482 .28517 m .35075 .27718 L p .35553 .28236 L F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40326 .32236 L .38916 .31868 L F
.401 .54 .881 r
.40481 .32067 m .389 .31864 L .40326 .32236 L F
.06 .541 .893 r
.39827 .32522 m .41818 .32854 L .40715 .32334 L p F P
0 g
s
.06 .541 .893 r
.39827 .32522 m .40715 .32334 L .40326 .32236 L F
.401 .54 .881 r
.40715 .32337 m .40715 .32334 L p .40326 .32236 L F P
0 g
s
.401 .54 .881 r
.40715 .32334 m .40783 .31739 L p .40362 .32196 L F P
0 g
s
.401 .54 .881 r
.40362 .32196 m .40326 .32236 L .40715 .32334 L F
.473 .634 .925 r
.43147 .34004 m .39187 .2994 L .3778 .25667 L p F P
0 g
s
.473 .634 .925 r
.3778 .25667 m .40972 .29178 L .43147 .34004 L p F P
0 g
s
0 .246 .728 r
.43694 .34028 m .45149 .35055 L p .45466 .34882 L F P
0 g
s
.884 .607 .514 r
.4429 .32963 m .43381 .32439 L p .46297 .35442 L F P
0 g
s
.884 .607 .514 r
.43381 .32439 m .42608 .31994 L p .43302 .32642 L F P
0 g
s
.884 .607 .514 r
.46297 .35442 m .43381 .32439 L .43302 .32642 L F
.4731 .36389 m .46736 .35738 L .46297 .35442 L F
.46736 .35738 m .4429 .32963 L .46297 .35442 L F
.47693 .36747 m .47552 .3659 L p .4731 .36389 L F P
0 g
s
.884 .607 .514 r
.47552 .3659 m .4429 .32963 L p .4731 .36389 L F P
0 g
s
0 .244 .694 r
.45934 .35608 m .45943 .36175 L .49248 .38314 L p F P
0 g
s
0 .244 .694 r
.49248 .38314 m .48415 .37466 L .45934 .35608 L p F P
0 g
s
.237 .508 .906 r
.47699 .38262 m .53578 .4451 L .47672 .38266 L F
.313 .65 .969 r
.47989 .38291 m .47925 .38253 L p .4797 .38289 L F P
0 g
s
.313 .65 .969 r
.47925 .38253 m .46862 .3763 L p .47694 .38258 L F P
0 g
s
.313 .65 .969 r
.47666 .38268 m .47657 .38271 L .48603 .39852 L F
.37 .58 .923 r
.47672 .38266 m .48065 .38982 L p .47573 .38302 L F P
0 g
s
.313 .65 .969 r
.47666 .38268 m .47656 .38269 L .47657 .38271 L F
.237 .508 .906 r
.53578 .4451 m .48065 .38982 L .47672 .38266 L p F P
0 g
s
.438 .623 .93 r
.47372 .3828 m .48065 .38982 L p .46945 .38298 L F P
0 g
s
.438 .623 .93 r
.47372 .3828 m .46945 .38298 L .46035 .37743 L F
.362 .672 .975 r
.47372 .3828 m .46862 .3763 L p .47028 .38261 L F P
0 g
s
.362 .672 .975 r
.46616 .38275 m .4663 .38239 L .46566 .38236 L F
.438 .623 .93 r
.46566 .38236 m .48065 .38982 L .46423 .38244 L F
.46758 .38224 m .46801 .38249 L .46566 .38236 L F
.46801 .38249 m .48065 .38982 L .46566 .38236 L F
.4687 .38252 m .48065 .38982 L .46801 .38249 L F
.4687 .38252 m .46801 .38249 L .46121 .37854 L F
.362 .672 .975 r
.47028 .38261 m .46862 .3763 L .4663 .38239 L F
.438 .623 .93 r
.43147 .34004 m .46332 .37228 L p .46035 .37743 L F P
0 g
s
.362 .672 .975 r
.46862 .3763 m .42907 .35332 L p .46566 .38236 L F P
0 g
s
.362 .672 .975 r
.4663 .38239 m .46862 .3763 L .46566 .38236 L F
.48603 .39852 m .47911 .38969 L p .47142 .38692 L F P
0 g
s
.438 .623 .93 r
.48065 .38982 m .50656 .43724 L p .46423 .38244 L F P
0 g
s
.505 .723 .97 r
.45032 .38221 m .45012 .38231 L .46369 .40191 L F
.44856 .38276 m .46369 .40191 L p .45006 .38221 L F P
0 g
s
.505 .723 .97 r
.45032 .38221 m .45006 .38221 L .45012 .38231 L F
.515 .663 .928 r
.45121 .38179 m .45419 .3881 L p .45006 .38221 L F P
0 g
s
.505 .723 .97 r
.44814 .38222 m .44856 .38276 L p .45006 .38221 L F P
0 g
s
.515 .663 .928 r
.45419 .3881 m .44814 .38222 L p .45006 .38221 L F P
0 g
s
.438 .623 .93 r
.50656 .43724 m .45419 .3881 L .45121 .38179 L p F P
0 g
s
.438 .623 .93 r
.45123 .38178 m .50656 .43724 L .45121 .38179 L F
.542 .679 .927 r
.45419 .3881 m .47542 .43338 L p .43837 .38354 L F P
0 g
s
.542 .679 .927 r
.43896 .38346 m .45419 .3881 L .43837 .38354 L F
.516 .726 .968 r
.44002 .38335 m .44007 .38302 L .43966 .38306 L F
.44955 .38401 m .44814 .38222 L p .44002 .38335 L F P
0 g
s
.542 .679 .927 r
.4315 .37431 m .44503 .38253 L .43812 .3832 L F
.44503 .38253 m .43966 .38306 L .43812 .3832 L F
.516 .726 .968 r
.44814 .38222 m .44007 .38302 L .44002 .38335 L F
.542 .679 .927 r
.4322 .36676 m .45419 .3881 L p .4315 .37431 L F P
0 g
s
.516 .726 .968 r
.44814 .38222 m .44153 .37386 L p .44007 .38302 L F P
0 g
s
.542 .679 .927 r
.44503 .38253 m .44509 .38257 L .43966 .38306 L F
.43148 .37427 m .4315 .37431 L .42798 .38244 L F
.42797 .38244 m .42798 .38244 L .42704 .3846 L F
.43148 .37427 m .42798 .38244 L .42797 .38244 L F
.613 .742 .938 r
.43033 .38711 m .42704 .3846 L .43016 .38896 L F
.43033 .38711 m .43016 .38896 L .44415 .40851 L F
.542 .679 .927 r
.4315 .37431 m .47542 .43338 L .42654 .38575 L F
.516 .726 .968 r
.44002 .38335 m .39632 .34906 L .42797 .38244 L F
.542 .679 .927 r
.44509 .38257 m .45419 .3881 L .43815 .38321 L F
.43966 .38306 m .43815 .38321 L .43812 .3832 L F
.44509 .38257 m .43815 .38321 L .43966 .38306 L F
.40955 .34479 m .4322 .36676 L p .4315 .37431 L F P
0 g
s
.516 .726 .968 r
.44153 .37386 m .39632 .34906 L p .43966 .38306 L F P
0 g
s
.516 .726 .968 r
.44007 .38302 m .44153 .37386 L .43966 .38306 L F
.484 .648 .931 r
.52845 .47939 m .47542 .43338 L .45419 .3881 L p F P
0 g
s
.484 .648 .931 r
.45419 .3881 m .50656 .43724 L .52845 .47939 L p F P
0 g
s
.167 .572 .934 r
.42752 .34191 m .42907 .35332 L .46862 .3763 L p F P
0 g
s
.167 .572 .934 r
.46862 .3763 m .45943 .36175 L .42752 .34191 L p F P
0 g
s
.436 .632 .937 r
.44598 .39943 m .48156 .38481 L .47657 .37886 L p F P
0 g
s
.436 .632 .937 r
.47657 .37886 m .47408 .37589 L p .46322 .37547 L F P
0 g
s
.436 .632 .937 r
.46322 .37547 m .46234 .37544 L .46337 .37569 L F
.46322 .37547 m .46337 .37569 L .47657 .37886 L F
.47408 .37589 m .46743 .36797 L p .46476 .37189 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .46234 .37544 L .47408 .37589 L F
.438 .623 .93 r
.4516 .3816 m .45123 .38178 L .45118 .38173 L F
.515 .663 .928 r
.45047 .38023 m .45121 .38179 L p .44838 .37983 L F P
0 g
s
.362 .672 .975 r
.42907 .35332 m .44153 .37386 L .45408 .38081 L p F P
0 g
s
.362 .672 .975 r
.45581 .38109 m .42907 .35332 L .45408 .38081 L F
.438 .623 .93 r
.45118 .38173 m .45047 .38023 L p .45408 .38081 L F P
0 g
s
.438 .623 .93 r
.45047 .38023 m .44985 .37893 L p .45408 .38081 L F P
0 g
s
.505 .723 .97 r
.44153 .37386 m .44814 .38222 L p .45114 .38182 L F P
0 g
s
.438 .623 .93 r
.45121 .38179 m .45118 .38173 L p .45123 .38178 L F P
0 g
s
.505 .723 .97 r
.4516 .3816 m .44153 .37386 L .45114 .38182 L F
.45408 .38081 m .44153 .37386 L p .4516 .3816 L F P
0 g
s
.542 .679 .927 r
.43812 .3832 m .43896 .38346 L .43837 .38354 L F
.436 .632 .937 r
.43193 .37653 m .44087 .39109 L p .45636 .37761 L F P
0 g
s
.436 .632 .937 r
.46394 .37101 m .45339 .37283 L .45636 .37761 L F
.45339 .37283 m .43193 .37653 L .45636 .37761 L F
.44087 .39109 m .44598 .39943 L p .46084 .37764 L F P
0 g
s
.436 .632 .937 r
.46275 .37483 m .46019 .37674 L .46084 .37764 L F
.46019 .37674 m .44087 .39109 L .46084 .37764 L F
.46228 .36921 m .43193 .37653 L p .46394 .37101 L F P
0 g
s
.436 .632 .937 r
.46476 .37189 m .44087 .39109 L .46275 .37483 L F
.46743 .36797 m .46394 .37101 L .46476 .37189 L F
.46394 .37101 m .44087 .39109 L .46476 .37189 L F
.396 .689 .978 r
.39069 .33206 m .39632 .34906 L .44153 .37386 L p F P
0 g
s
.396 .689 .978 r
.44153 .37386 m .42907 .35332 L .39069 .33206 L p F P
0 g
s
.996 .851 .576 r
.36198 .33117 m .37294 .34898 L .36492 .33605 L F
.36914 .33982 m .37294 .34898 L .36198 .33117 L F
.524 .73 .968 r
.41469 .3752 m .36198 .33117 L .36492 .33605 L F
.41469 .3752 m .36665 .33741 L .37307 .34921 L F
.516 .726 .968 r
.39632 .34906 m .41469 .3752 L .42797 .38244 L p F P
0 g
s
.238 .618 .956 r
.39827 .32522 m .39069 .33206 L .42907 .35332 L p F P
0 g
s
.367 .562 .911 r
.39577 .36553 m .41994 .3556 L .41126 .33802 L p F P
0 g
s
0 .221 .737 r
.36292 .31857 m .36239 .32552 L .363 .31901 L F
.35916 .29869 m .36159 .3189 L .3626 .31689 L F
.36302 .3182 m .35916 .29869 L p .363 .31901 L F P
0 g
s
0 .221 .737 r
.35916 .29869 m .3549 .3055 L .36198 .33117 L p F P
0 g
s
.416 .704 .981 r
.36386 .33214 m .39632 .34906 L p .36345 .32496 L F P
0 g
s
0 .221 .737 r
.36093 .31338 m .36198 .33117 L .3627 .32811 L F
.36199 .32215 m .36239 .32552 L .36292 .31857 L F
.36239 .32552 m .3627 .32811 L .36274 .32705 L F
.36239 .32552 m .36274 .32705 L .36306 .31841 L F
.35916 .29869 m .36198 .33117 L .36093 .31338 L F
.416 .704 .981 r
.36345 .32496 m .35427 .31822 L .36229 .32987 L F
.36345 .32496 m .36229 .32987 L .36386 .33214 L F
.524 .73 .968 r
.36492 .33605 m .36198 .33117 L .36214 .33386 L F
.996 .851 .576 r
.36205 .33143 m .36198 .33117 L p .36492 .33605 L F P
0 g
s
.416 .704 .981 r
.35427 .31822 m .35357 .32101 L p .36386 .33214 L F P
0 g
s
.416 .704 .981 r
.36198 .33117 m .36386 .33214 L p .35357 .32101 L F P
0 g
s
.524 .73 .968 r
.36492 .33605 m .36214 .33386 L .37294 .34898 L F
.36214 .33386 m .3523 .32612 L .36226 .33715 L F
.36214 .33386 m .36226 .33715 L .37294 .34898 L F
.613 .743 .938 r
.402 .3843 m .3648 .34828 L .40329 .38583 L F
.38282 .36234 m .3648 .34828 L .40361 .38586 L F
.41566 .38689 m .3648 .34828 L .4143 .38689 L F
.996 .851 .576 r
.37856 .36251 m .36392 .33819 L .36205 .33143 L p F P
0 g
s
.996 .851 .576 r
.37294 .34898 m .37856 .36251 L .36205 .33143 L F
0 .221 .737 r
.3627 .32811 m .36204 .33094 L .36392 .33819 L F
.36198 .33117 m .36205 .33143 L p .36204 .33094 L F P
0 g
s
0 .221 .737 r
.36205 .33143 m .36392 .33819 L p .36204 .33094 L F P
0 g
s
.296 .471 .864 r
.37755 .30313 m .35916 .29869 L .36302 .3182 L p F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .36433 .31808 L .36364 .31815 L F
.296 .471 .864 r
.37755 .30313 m .36302 .3182 L .3679 .31776 L F
.268 .65 .966 r
.36302 .3182 m .3636 .31849 L p .36419 .31374 L F P
0 g
s
.268 .65 .966 r
.3636 .31849 m .39069 .33206 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.37628 .31545 m .36884 .3176 L .37612 .31637 L F
.3767 .31301 m .37118 .31468 L .37628 .31545 L F
.37783 .30635 m .37352 .31176 L .3767 .31301 L F
.37352 .31176 m .37118 .31468 L .3767 .31301 L F
.401 .54 .881 r
.40035 .31789 m .389 .31864 L .40481 .32067 L F
.40783 .31739 m .37755 .30313 L .37865 .3158 L p F P
0 g
s
.06 .541 .893 r
.37865 .3158 m .39827 .32522 L p .38917 .31868 L F P
0 g
s
.268 .65 .966 r
.39069 .33206 m .39827 .32522 L .37865 .3158 L p F P
0 g
s
.268 .65 .966 r
.39069 .33206 m .37865 .3158 L .37612 .31637 L F
.401 .54 .881 r
.37865 .3158 m .37895 .3193 L p .389 .31864 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .37865 .3158 L .389 .31864 L F
.06 .541 .893 r
.38917 .31868 m .38687 .31703 L .37865 .3158 L F
.401 .54 .881 r
.389 .31864 m .37895 .3193 L .40715 .32337 L F
.06 .541 .893 r
.40407 .32189 m .38687 .31703 L p .38916 .31868 L F P
0 g
s
.06 .541 .893 r
.40326 .32236 m .40407 .32189 L .38916 .31868 L F
.296 .471 .864 r
.37865 .3158 m .37783 .30635 L p .37612 .31637 L F P
0 g
s
.06 .541 .893 r
.38687 .31703 m .37315 .31316 L .37865 .3158 L p F P
0 g
s
.473 0 0 r
.37315 .31316 m .38687 .31703 L p .39529 .32098 L F P
0 g
s
.473 0 0 r
.38687 .31703 m .40407 .32189 L .39741 .3212 L p F P
0 g
s
.473 0 0 r
.39741 .3212 m .39529 .32098 L p .38687 .31703 L F P
0 g
s
.296 .471 .864 r
.37118 .31468 m .36884 .3176 L .37628 .31545 L F
.37233 .31104 m .36408 .32356 L .37783 .30635 L F
.268 .65 .966 r
.37612 .31637 m .37315 .31316 L .3636 .31849 L F
.416 .704 .981 r
.3636 .31849 m .36302 .3182 L p .36346 .31861 L F P
0 g
s
.296 .471 .864 r
.36302 .3182 m .36408 .32356 L p .3679 .31776 L F P
0 g
s
.268 .65 .966 r
.37315 .31316 m .36419 .31374 L p .36364 .31815 L F P
0 g
s
.268 .65 .966 r
.36433 .31808 m .37315 .31316 L .36364 .31815 L F
.216 .66 .951 r
.35524 .31431 m .36419 .31374 L p .35337 .3069 L F P
0 g
s
.216 .66 .951 r
.36419 .31374 m .37315 .31316 L .36567 .31079 L p F P
0 g
s
.216 .66 .951 r
.36567 .31079 m .35337 .3069 L p .36419 .31374 L F P
0 g
s
0 .221 .737 r
.3626 .31689 m .36199 .32215 L .36292 .31857 L F
.36159 .3189 m .36199 .32215 L .3626 .31689 L F
.268 .65 .966 r
.36419 .31374 m .35524 .31431 L .36302 .3182 L p F P
0 g
s
.367 .562 .911 r
.41126 .33802 m .38544 .34057 L .39577 .36553 L p F P
0 g
s
0 .409 .83 r
.43694 .34028 m .42752 .34191 L .45943 .36175 L p F P
0 g
s
0 .409 .83 r
.45943 .36175 m .45934 .35608 L .43694 .34028 L p F P
0 g
s
.415 .615 .933 r
.43193 .37653 m .46743 .36797 L .46343 .36308 L p F P
0 g
s
.415 .615 .933 r
.46343 .36308 m .46147 .36068 L p .4508 .35931 L F P
0 g
s
.415 .615 .933 r
.4508 .35931 m .45054 .35928 L .45083 .35936 L F
.4508 .35931 m .45083 .35936 L .46343 .36308 L F
.46147 .36068 m .4561 .35412 L p .45306 .35694 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .45054 .35928 L .46147 .36068 L F
0 .246 .728 r
.45149 .35055 m .45934 .35608 L p .45691 .34983 L F P
0 g
s
.884 .607 .514 r
.42608 .31994 m .46303 .35386 L p .46767 .35848 L F P
0 g
s
.884 .607 .514 r
.4731 .36389 m .469 .36006 L .46767 .35848 L F
.469 .36006 m .42608 .31994 L .46767 .35848 L F
0 .372 .79 r
.52516 .40447 m .50084 .3886 L p .5148 .39872 L F P
0 g
s
.238 .617 .956 r
.50764 .39919 m .52817 .42124 L .56661 .44046 L p F P
0 g
s
.238 .617 .956 r
.56661 .44046 m .54463 .42034 L .50764 .39919 L p F P
0 g
s
.794 .3 0 r
.51005 .39461 m .52516 .40447 L .55612 .42425 L p F P
0 g
s
0 .372 .79 r
.52873 .40738 m .52516 .40447 L p .5148 .39872 L F P
0 g
s
.794 .3 0 r
.55612 .42425 m .53574 .41451 L .51005 .39461 L p F P
0 g
s
.956 .697 .504 r
.53574 .41451 m .55091 .42608 L p .53203 .4168 L F P
0 g
s
.956 .697 .504 r
.53203 .4168 m .52292 .41233 L .5258 .41208 L F
.52108 .41093 m .5258 .41208 L p .52292 .41233 L F P
0 g
s
.956 .697 .504 r
.52767 .41518 m .51908 .41044 L .52847 .41505 L F
.53022 .41638 m .52847 .41505 L .55091 .42608 L F
.52767 .41518 m .52847 .41505 L .53022 .41638 L F
.5258 .41208 m .53574 .41451 L p .53203 .4168 L F P
0 g
s
.956 .697 .504 r
.55091 .42608 m .56002 .43304 L p .52767 .41518 L F P
0 g
s
.905 .51 .25 r
.58425 .44117 m .56002 .43304 L .53574 .41451 L p F P
0 g
s
.472 .72 .978 r
.52817 .42124 m .55213 .44718 L .58906 .46272 L p F P
0 g
s
.472 .72 .978 r
.58906 .46272 m .56661 .44046 L .52817 .42124 L p F P
0 g
s
.351 .579 .927 r
.48065 .38982 m .53578 .4451 L .56283 .48867 L p F P
0 g
s
.782 .726 .801 r
.52571 .48624 m .44215 .42373 L .45344 .43372 L F
.697 .744 .887 r
.48217 .44647 m .40329 .38583 L .41216 .39456 L F
.861 .665 .637 r
.57152 .52492 m .48928 .46515 L .50247 .47587 L F
.51288 .48327 m .5051 .47774 L .53875 .50507 L F
.5051 .47774 m .50247 .47587 L .53146 .49921 L F
.5051 .47774 m .53146 .49921 L .53875 .50507 L F
.518 .665 .928 r
.47542 .43338 m .53146 .49921 L .48997 .46581 L F
.861 .665 .637 r
.47898 .45918 m .51413 .48731 L p .51475 .48671 L F P
0 g
s
.861 .665 .637 r
.51413 .48731 m .53258 .50207 L p .51475 .48671 L F P
0 g
s
.861 .665 .637 r
.53258 .50207 m .54157 .50735 L p .51475 .48671 L F P
0 g
s
.861 .665 .637 r
.50247 .47587 m .47898 .45918 L .54157 .50735 L F
.832 .676 .69 r
.52571 .48624 m .57152 .52492 L .60243 .53969 L p F P
0 g
s
.518 .665 .928 r
.47542 .43338 m .52845 .47939 L .54115 .5071 L p F P
0 g
s
.518 .665 .928 r
.47542 .43338 m .54115 .5071 L .53146 .49921 L F
.876 .494 .313 r
.61639 .55976 m .54115 .5071 L .55589 .51811 L F
.479 .644 .929 r
.59413 .54665 m .597 .55261 L p .585 .5398 L F P
0 g
s
.876 .494 .313 r
.585 .5398 m .53258 .50207 L .59413 .54665 L F
.5587 .52005 m .55589 .51811 L .585 .5398 L F
.55589 .51811 m .53258 .50207 L .585 .5398 L F
.479 .644 .929 r
.52845 .47939 m .585 .5398 L .54153 .50742 L F
.54115 .5071 m .52845 .47939 L p .54153 .50742 L F P
0 g
s
.479 .644 .929 r
.52845 .47939 m .58366 .52489 L .59413 .54665 L p F P
0 g
s
.479 .644 .929 r
.52845 .47939 m .59413 .54665 L .585 .5398 L F
.547 .675 .922 r
.55376 .54191 m .50541 .50779 L .49306 .47379 L p F P
0 g
s
.547 .675 .922 r
.49306 .47379 m .54462 .51466 L .55376 .54191 L p F P
0 g
s
.578 .695 .922 r
.44591 .43288 m .49306 .47379 L .50541 .50779 L p F P
0 g
s
.795 .3 0 r
.48644 .47225 m .55089 .51758 L .58787 .54297 L p F P
0 g
s
.795 .3 0 r
.58787 .54297 m .53258 .50207 L .48644 .47225 L p F P
0 g
s
.578 .695 .922 r
.50541 .50779 m .46024 .47123 L .44591 .43288 L p F P
0 g
s
.628 .725 .917 r
.40669 .39486 m .44591 .43288 L .46024 .47123 L p F P
0 g
s
.885 .631 .548 r
.42675 .42714 m .48644 .47225 L .53258 .50207 L p F P
0 g
s
.885 .631 .548 r
.53258 .50207 m .47898 .45918 L .42675 .42714 L p F P
0 g
s
.959 .866 .703 r
.39379 .40686 m .39297 .40301 L .39451 .40725 L F
.893 .555 .4 r
.48644 .47225 m .42675 .42714 L .38796 .40285 L p F P
0 g
s
.959 .866 .703 r
.38714 .40322 m .38715 .40322 L .38723 .40345 L F
0 .196 .725 r
.38713 .40323 m .38721 .40344 L p .38741 .40363 L F P
0 g
s
.893 .555 .4 r
.48644 .47225 m .38796 .40285 L .38695 .40331 L F
.43437 .43697 m .48644 .47225 L p .38741 .40363 L F P
0 g
s
.893 .555 .4 r
.38741 .40363 m .38695 .40331 L .38745 .40366 L F
.38741 .40363 m .38745 .40366 L .43437 .43697 L F
.614 .744 .938 r
.31613 .32333 m .33821 .35 L .39172 .37941 L p F P
0 g
s
.614 .744 .938 r
.39172 .37941 m .3648 .34828 L .31613 .32333 L p F P
0 g
s
.977 .86 .656 r
.36578 .34229 m .39033 .39574 L .39026 .39615 L F
.36392 .33819 m .36573 .34214 L .36578 .34229 L F
.36573 .34214 m .39033 .39574 L .36578 .34229 L F
.524 .73 .968 r
.36665 .33741 m .36492 .33605 L .37294 .34898 L F
.794 .723 .786 r
.39035 .39373 m .38973 .39337 L p .39017 .39502 L F P
0 g
s
.794 .723 .786 r
.39034 .39565 m .39034 .39507 L .39017 .39502 L F
.39034 .39507 m .39035 .39373 L .39017 .39502 L F
.726 .781 .896 r
.39041 .39526 m .39035 .39507 L p .40047 .39934 L F P
0 g
s
.613 .743 .938 r
.38108 .36711 m .39172 .37941 L p .37906 .36219 L F P
0 g
s
.794 .723 .786 r
.39035 .39559 m .39035 .39373 L .39034 .39565 L F
.726 .781 .896 r
.39946 .39765 m .40047 .39934 L .39035 .39507 L F
.794 .723 .786 r
.39523 .39658 m .39035 .39373 L p .39366 .39618 L F P
0 g
s
.726 .781 .896 r
.41183 .40865 m .41408 .4147 L p .40366 .40471 L F P
0 g
s
.726 .781 .896 r
.39946 .39765 m .41183 .40865 L .40366 .40471 L F
.977 .86 .656 r
.39035 .39507 m .39041 .39526 L p .39035 .39511 L F P
0 g
s
.794 .723 .786 r
.39035 .39565 m .39035 .39559 L .39034 .39565 L F
.977 .86 .656 r
.36392 .33819 m .39041 .39526 L .39033 .39574 L F
.726 .781 .896 r
.3917 .39881 m .39041 .39526 L p .39417 .40003 L F P
0 g
s
.794 .723 .786 r
.47898 .45918 m .39035 .39373 L .39035 .39565 L F
.699 .743 .886 r
.39763 .39457 m .38917 .38823 L .39483 .39634 L F
.38917 .38823 m .39019 .39254 L .39483 .39634 L F
.726 .781 .896 r
.39035 .39507 m .37856 .36251 L p .39946 .39765 L F P
0 g
s
.977 .86 .656 r
.36392 .33819 m .37856 .36251 L .39035 .39507 L p F P
0 g
s
.977 .86 .656 r
.36392 .33819 m .39035 .39507 L .39035 .39511 L F
.37595 .37318 m .36392 .33819 L p .39026 .39615 L F P
0 g
s
0 .185 .717 r
.37338 .35246 m .36408 .32356 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37595 .37318 m .37582 .3721 L p .37539 .37083 L F P
0 g
s
0 .185 .717 r
.37582 .3721 m .37338 .35246 L p .37539 .37083 L F P
0 g
s
.959 .866 .703 r
.38338 .38938 m .38893 .40149 L .38709 .40306 L F
.38893 .40149 m .38778 .40311 L .38709 .40306 L F
.38721 .40344 m .38696 .40275 L p .38723 .40345 L F P
0 g
s
.959 .866 .703 r
.37595 .37318 m .39021 .39728 L p .39011 .39847 L F P
0 g
s
.977 .86 .656 r
.39026 .39615 m .39004 .39667 L .37595 .37318 L F
0 .196 .725 r
.37338 .35246 m .38713 .40323 L .38741 .40363 L F
.38783 .40401 m .38741 .40363 L .38793 .40435 L F
.893 .555 .4 r
.38748 .40369 m .38783 .40401 L .38791 .40407 L F
.38748 .40369 m .38791 .40407 L .38754 .40373 L F
.38695 .40331 m .38692 .40329 L .38741 .40364 L F
.38736 .4036 m .38741 .40364 L .43437 .43697 L F
.38695 .40331 m .38741 .40364 L .38736 .4036 L F
0 .196 .725 r
.3886 .40524 m .3885 .40461 L p .38793 .40435 L F P
0 g
s
.959 .866 .703 r
.3908 .3997 m .39265 .40299 L .38893 .40149 L F
.807 .716 .764 r
.38796 .40285 m .42675 .42714 L p .38928 .40115 L F P
0 g
s
.807 .716 .764 r
.38928 .40115 m .38893 .40149 L .38796 .40285 L F
0 .196 .725 r
.3885 .40461 m .38538 .38355 L p .38789 .40407 L F P
0 g
s
0 .196 .725 r
.38793 .40435 m .3885 .40461 L .38789 .40407 L F
.37338 .35246 m .38741 .40363 L .38783 .40401 L F
.551 0 0 r
.55089 .51758 m .48644 .47225 L .43437 .43697 L p F P
0 g
s
.551 0 0 r
.43437 .43697 m .50629 .48467 L .55089 .51758 L p F P
0 g
s
.351 .579 .927 r
.56283 .48867 m .50656 .43724 L .48065 .38982 L p F P
0 g
s
.516 .666 .93 r
.50331 .49766 m .55621 .473 L .55194 .46787 L p F P
0 g
s
.516 .666 .93 r
.55194 .46787 m .54964 .46511 L p .54514 .46827 L F P
0 g
s
.516 .666 .93 r
.54514 .46827 m .50331 .49766 L .55194 .46787 L F
.895 .663 .579 r
.58187 .44903 m .60865 .45417 L .62868 .46242 L p F P
0 g
s
.895 .663 .579 r
.62868 .46242 m .60046 .46154 L .58187 .44903 L p F P
0 g
s
.919 .618 .458 r
.60865 .45417 m .58187 .44903 L .56002 .43304 L p F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59972 .48484 L p .59914 .48183 L F P
0 g
s
.822 .76 .794 r
.63172 .47199 m .59322 .48362 L .59501 .48093 L F
.844 .77 .78 r
.61519 .46983 m .62567 .47341 L p .60957 .47343 L F P
0 g
s
.807 .622 .652 r
.64397 .46536 m .65435 .46267 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.61519 .46983 m .62822 .46781 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.62822 .46781 m .64397 .46536 L p .63325 .46653 L F P
0 g
s
.807 .622 .652 r
.65435 .46267 m .62567 .47341 L .61519 .46983 L p F P
0 g
s
.458 .102 .273 r
.65852 .45757 m .65708 .46082 L .65265 .46071 L F
.65708 .46082 m .65435 .46267 L p .65265 .46071 L F P
0 g
s
.505 .176 .342 r
.62567 .47341 m .65435 .46267 L .65987 .45427 L p F P
0 g
s
.505 .176 .342 r
.643 .46405 m .63847 .46774 L .63747 .46726 L F
.65987 .45427 m .64524 .46348 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.64524 .46348 m .63847 .46774 L p .643 .46405 L F P
0 g
s
.505 .176 .342 r
.63172 .47199 m .62766 .47294 L p .63747 .46726 L F P
0 g
s
.505 .176 .342 r
.62766 .47294 m .62567 .47341 L p .62765 .4723 L F P
0 g
s
.505 .176 .342 r
.65987 .45427 m .62766 .47294 L .62765 .4723 L F
.844 .77 .78 r
.59111 .48188 m .58789 .47888 L p .59292 .47652 L F P
0 g
s
.844 .77 .78 r
.58789 .47888 m .58606 .47717 L p .5906 .47674 L F P
0 g
s
.844 .77 .78 r
.59292 .47652 m .58789 .47888 L .5906 .47674 L F
.756 .702 .8 r
.54626 .5015 m .55322 .50378 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .56094 .49712 L .57205 .49323 L F
.56407 .49442 m .57205 .49323 L .57271 .49259 L F
.55322 .50378 m .57063 .49462 L p .56094 .49712 L F P
0 g
s
.756 .702 .8 r
.57063 .49462 m .57427 .49271 L p .57173 .49355 L F P
0 g
s
.756 .702 .8 r
.56094 .49712 m .57063 .49462 L .57173 .49355 L F
.57427 .49271 m .57569 .49196 L p .56094 .49712 L F P
0 g
s
.081 0 0 r
.57164 .49421 m .56981 .49517 L .56915 .4956 L F
.56981 .49517 m .55322 .50378 L .56915 .4956 L F
.57569 .49196 m .57427 .49271 L p .57164 .49421 L F P
0 g
s
.081 0 0 r
.57427 .49271 m .55322 .50378 L p .57164 .49421 L F P
0 g
s
.756 .702 .8 r
.57271 .49259 m .57205 .49323 L .57569 .49196 L F
.79 .822 .877 r
.57416 .49136 m .59111 .48796 L .56739 .49709 L F
.59111 .48796 m .59613 .48696 L .58239 .49194 L F
.58757 .49016 m .58239 .49194 L p .59613 .48696 L F P
0 g
s
.79 .822 .877 r
.58239 .49194 m .56739 .49709 L p .59111 .48796 L F P
0 g
s
.79 .822 .877 r
.5911 .48792 m .59107 .48777 L .59621 .48689 L F
.59111 .48796 m .59621 .48689 L .59613 .48696 L F
.56338 .49352 m .57419 .49132 L .57416 .49136 L F
.756 .702 .8 r
.566 .49142 m .56164 .49124 L .56338 .49352 L F
.804 .734 .787 r
.58528 .48876 m .5915 .48756 L .59371 .48525 L F
.79 .822 .877 r
.58385 .4892 m .58528 .48876 L .58944 .48805 L F
.756 .702 .8 r
.566 .49142 m .56338 .49352 L .56586 .492 L F
.79 .822 .877 r
.58338 .48934 m .58944 .48805 L .5866 .48869 L F
.57868 .49031 m .58363 .48927 L .58338 .48934 L F
.58363 .48927 m .58944 .48805 L .58338 .48934 L F
.804 .734 .787 r
.5915 .48756 m .59406 .48633 L .59371 .48525 L F
.819 .838 .863 r
.59316 .48357 m .59446 .48464 L p .59371 .48525 L F P
0 g
s
.804 .734 .787 r
.59165 .48611 m .59371 .48525 L .5896 .48744 L F
.59333 .48555 m .5896 .48744 L p .59371 .48525 L F P
0 g
s
.79 .822 .877 r
.57874 .49028 m .58371 .48924 L .57868 .49031 L F
.58371 .48924 m .58944 .48805 L .58363 .48927 L F
.58371 .48924 m .58363 .48927 L .57868 .49031 L F
.57435 .49116 m .58944 .48805 L .57431 .4912 L F
.57419 .49132 m .59107 .48777 L .5911 .48792 L F
.756 .702 .8 r
.56164 .49124 m .54626 .5015 L p .55796 .49685 L F P
0 g
s
.756 .702 .8 r
.56338 .49352 m .55796 .49685 L .56407 .49442 L F
.56164 .49124 m .55796 .49685 L .56338 .49352 L F
.79 .822 .877 r
.56343 .49349 m .57431 .4912 L .57419 .49132 L F
.759 .743 .838 r
.54626 .5015 m .56686 .48776 L p .55632 .48896 L F P
0 g
s
.525 .655 .918 r
.56518 .48412 m .56022 .47797 L p .55016 .48331 L F P
0 g
s
.525 .655 .918 r
.56022 .47797 m .55621 .473 L p .55034 .47693 L F P
0 g
s
.525 .655 .918 r
.55034 .47693 m .50532 .5071 L .56022 .47797 L F
.50331 .49766 m .50454 .50343 L p .55089 .47613 L F P
0 g
s
.525 .655 .918 r
.55154 .47517 m .50331 .49766 L p .55089 .47613 L F P
0 g
s
.525 .655 .918 r
.55034 .47693 m .50454 .50343 L .54591 .4799 L F
.55621 .473 m .55089 .47613 L .55034 .47693 L F
.55089 .47613 m .50454 .50343 L .55034 .47693 L F
.516 .666 .93 r
.53933 .46318 m .53576 .4666 L .54964 .46511 L F
.53576 .4666 m .50331 .49766 L .54069 .4714 L F
.53576 .4666 m .54069 .4714 L .54964 .46511 L F
.54964 .46511 m .54417 .45854 L p .53933 .46318 L F P
0 g
s
.54 .703 .945 r
.54099 .47595 m .54984 .47767 L .53305 .47573 L F
.851 .407 .159 r
.43437 .43697 m .43146 .43492 L p .42931 .43351 L F P
0 g
s
0 .286 .72 r
.50629 .48467 m .43437 .43697 L .39708 .41128 L p F P
0 g
s
0 .286 .72 r
.50629 .48467 m .39708 .41128 L .398 .41187 L F
.50629 .48467 m .39531 .41006 L .39585 .4104 L F
.977 .86 .656 r
.39033 .39574 m .39155 .39841 L .39026 .39615 L F
.794 .723 .786 r
.39037 .39587 m .39026 .39615 L .42675 .42714 L F
.38996 .39686 m .39011 .39698 L p .39026 .39615 L F P
0 g
s
.794 .723 .786 r
.39011 .39698 m .42675 .42714 L p .39026 .39615 L F P
0 g
s
.959 .866 .703 r
.39011 .39847 m .39202 .40035 L .39265 .40299 L F
.39021 .39728 m .39202 .40035 L p .39011 .39847 L F P
0 g
s
.977 .86 .656 r
.39262 .40135 m .39202 .40035 L p .39191 .39979 L F P
0 g
s
.977 .86 .656 r
.39155 .39841 m .39262 .40135 L p .39191 .39979 L F P
0 g
s
.959 .866 .703 r
.39262 .40135 m .39322 .40303 L p .39297 .40301 L F P
0 g
s
.718 .778 .9 r
.39322 .40303 m .39262 .40135 L p .3938 .40336 L F P
0 g
s
.807 .716 .764 r
.42675 .42714 m .38996 .39686 L p .38928 .40115 L F P
0 g
s
0 .222 .743 r
.38538 .38355 m .39216 .40829 L .39469 .40967 L F
.38538 .38355 m .39469 .40967 L .39493 .40973 L F
.39648 .41043 m .39632 .41003 L p .39497 .40983 L F P
0 g
s
.794 .723 .786 r
.39044 .39572 m .39035 .39565 L .39037 .39587 L F
.39035 .39565 m .39032 .39582 L .39037 .39587 L F
.39044 .39572 m .39037 .39587 L .42675 .42714 L F
0 .222 .743 r
.39632 .41003 m .38538 .38355 L p .39493 .40973 L F P
0 g
s
0 .222 .743 r
.39493 .40973 m .39497 .40983 L .39632 .41003 L F
.613 .743 .938 r
.39172 .37941 m .40329 .38583 L p .37906 .36219 L F P
0 g
s
.735 .786 .893 r
.3975 .37895 m .40259 .38776 L .37588 .35449 L F
.40259 .38776 m .40184 .3885 L .37588 .35449 L F
.726 .781 .896 r
.37856 .36251 m .40147 .38886 L p .39751 .39437 L F P
0 g
s
.735 .786 .893 r
.37856 .36251 m .37588 .35449 L p .40184 .3885 L F P
0 g
s
.735 .786 .893 r
.40147 .38886 m .37856 .36251 L p .40184 .3885 L F P
0 g
s
.613 .743 .938 r
.4143 .38689 m .38282 .36234 L .40361 .38586 L F
.794 .723 .786 r
.47898 .45918 m .43082 .41729 L .39523 .39658 L p F P
0 g
s
.794 .723 .786 r
.47898 .45918 m .39523 .39658 L .39366 .39618 L F
.42675 .42714 m .47898 .45918 L p .39044 .39572 L F P
0 g
s
.726 .781 .896 r
.39763 .39457 m .39806 .39458 L .39797 .39474 L F
.39763 .39457 m .40859 .39996 L .39946 .39765 L F
.40272 .39029 m .40669 .39486 L p .39763 .39457 L F P
0 g
s
.699 .743 .886 r
.39483 .39634 m .43082 .41729 L p .39865 .39392 L F P
0 g
s
.302 .515 .896 r
.39577 .36553 m .38538 .38355 L .39632 .41003 L p F P
0 g
s
0 .286 .72 r
.50629 .48467 m .39518 .40994 L .39657 .41071 L F
.50629 .48467 m .39657 .41071 L .39664 .41075 L F
.50629 .48467 m .39661 .41073 L .39712 .41104 L F
.851 .407 .159 r
.43437 .43697 m .39187 .40868 L .39229 .40876 L F
0 .222 .743 r
.39216 .40829 m .39229 .40876 L .39497 .40983 L F
.851 .407 .159 r
.39385 .40906 m .39497 .40983 L p .39229 .40876 L F P
0 g
s
.851 .407 .159 r
.39497 .40983 m .43437 .43697 L p .39229 .40876 L F P
0 g
s
0 .286 .72 r
.39664 .41075 m .39657 .41071 L .39661 .41073 L F
.39708 .41128 m .39531 .41006 L p .398 .41187 L F P
0 g
s
.959 .866 .703 r
.39525 .41376 m .39765 .41587 L .40581 .4383 L F
.40581 .4383 m .39781 .42402 L p .39584 .41655 L F P
0 g
s
0 .222 .743 r
.39497 .40983 m .40143 .44209 L .39661 .41073 L F
.39229 .40876 m .40143 .44209 L .39497 .40983 L F
0 .286 .72 r
.45539 .44578 m .50629 .48467 L p .39722 .4111 L F P
0 g
s
.302 .515 .896 r
.39632 .41003 m .39661 .41073 L p .39816 .4108 L F P
0 g
s
.302 .515 .896 r
.39816 .4108 m .39661 .41073 L .39712 .41104 L F
0 .286 .72 r
.39722 .4111 m .39712 .41104 L .3999 .41163 L F
.3999 .41163 m .45539 .44578 L p .39722 .4111 L F P
0 g
s
.302 .515 .896 r
.39817 .41117 m .39712 .41104 L .3982 .41169 L F
.39816 .4108 m .39712 .41104 L .39817 .41117 L F
.39577 .36553 m .39632 .41003 L .39816 .4108 L F
0 .222 .743 r
.39661 .41073 m .39648 .41043 L p .39497 .40983 L F P
0 g
s
0 .222 .743 r
.38538 .38355 m .38889 .40507 L .39167 .40844 L F
.39178 .40833 m .39167 .40844 L .39187 .40868 L F
.38538 .38355 m .39167 .40844 L .39178 .40833 L F
.38538 .38355 m .39187 .40868 L .39216 .40874 L F
.38538 .38355 m .39228 .40919 L .39241 .40917 L F
.38538 .38355 m .3885 .40461 L p .38887 .40494 L F P
0 g
s
0 .196 .725 r
.38538 .38355 m .37338 .35246 L p .38783 .40401 L F P
0 g
s
0 .196 .725 r
.38783 .40401 m .38789 .40407 L .38538 .38355 L F
.959 .866 .703 r
.37651 .37441 m .38338 .38938 L .38709 .40306 L F
.38696 .40275 m .38697 .40275 L .38715 .40322 L F
.38696 .40275 m .38715 .40322 L .38714 .40322 L F
.37595 .37318 m .37651 .37441 L .38697 .40275 L F
.38696 .40275 m .37595 .37318 L p .38697 .40275 L F P
0 g
s
0 .196 .725 r
.37338 .35246 m .37595 .37318 L .38713 .40323 L p F P
0 g
s
.807 .716 .764 r
.32002 .35309 m .35766 .38202 L p .37168 .38893 L F P
0 g
s
.726 .781 .896 r
.40147 .38886 m .40272 .39029 L p .39751 .39437 L F P
0 g
s
.697 .744 .887 r
.40259 .38776 m .40195 .3884 L .40219 .38861 L F
.4027 .38755 m .40219 .38861 L .44215 .42373 L F
.735 .786 .893 r
.40329 .38583 m .40339 .3861 L p .4027 .38755 L F P
0 g
s
.735 .786 .893 r
.3975 .37895 m .40329 .38583 L .40261 .38779 L F
.697 .744 .887 r
.41216 .39456 m .40329 .38583 L .4027 .38755 L F
.623 .723 .918 r
.4143 .38689 m .43419 .41583 L .40329 .38583 L F
.43419 .41583 m .40451 .38718 L .40329 .38583 L F
.613 .743 .938 r
.40361 .38586 m .402 .3843 L .40329 .38583 L F
.699 .743 .886 r
.43082 .41729 m .40147 .38886 L p .39852 .39382 L F P
0 g
s
.699 .743 .886 r
.39865 .39392 m .39852 .39382 L .39763 .39457 L F
.302 .515 .896 r
.4085 .39258 m .39577 .36553 L p .39816 .4108 L F P
0 g
s
.302 .515 .896 r
.39816 .4108 m .39833 .41088 L .4085 .39258 L F
.3999 .41163 m .4085 .39258 L p .39833 .41088 L F P
0 g
s
.302 .515 .896 r
.39817 .41117 m .3999 .41163 L .39833 .41088 L F
.003 .46 .867 r
.40022 .41178 m .39939 .41131 L .39961 .41141 L F
.45539 .44578 m .4029 .41347 L p .40316 .4136 L F P
0 g
s
.003 .46 .867 r
.45539 .44578 m .40022 .41178 L .40963 .41626 L F
.332 .536 .902 r
.4085 .39258 m .3999 .41163 L p .40937 .4135 L F P
0 g
s
.003 .46 .867 r
.45539 .44578 m .40808 .41526 L .40943 .41497 L F
.45539 .44578 m .40943 .41497 L .41588 .41552 L F
.41632 .41556 m .4165 .41569 L p .41588 .41552 L F P
0 g
s
.003 .46 .867 r
.4165 .41569 m .45539 .44578 L p .41588 .41552 L F P
0 g
s
.782 .726 .801 r
.46593 .4428 m .45597 .43556 L .48759 .46352 L F
.45597 .43556 m .45344 .43372 L .48 .4569 L F
.45597 .43556 m .48 .4569 L .48759 .46352 L F
.562 .689 .925 r
.42834 .39008 m .48 .4569 L .44249 .42417 L F
.44225 .42396 m .44215 .42373 L p .44249 .42417 L F P
0 g
s
.562 .689 .925 r
.44215 .42373 m .42834 .39008 L p .44249 .42417 L F P
0 g
s
.782 .726 .801 r
.44215 .42373 m .43082 .41729 L p .45344 .43372 L F P
0 g
s
.782 .726 .801 r
.43082 .41729 m .45056 .43446 L p .45122 .43395 L F P
0 g
s
.782 .726 .801 r
.45056 .43446 m .47898 .45918 L p .45122 .43395 L F P
0 g
s
.782 .726 .801 r
.47898 .45918 m .48977 .46543 L p .45122 .43395 L F P
0 g
s
.782 .726 .801 r
.45344 .43372 m .43082 .41729 L .48977 .46543 L F
.562 .689 .925 r
.42834 .39008 m .47542 .43338 L .48928 .46515 L p F P
0 g
s
.562 .689 .925 r
.42834 .39008 m .48928 .46515 L .48 .4569 L F
.45 .624 .926 r
.43504 .44659 m .44604 .4707 L p .4593 .42764 L F P
0 g
s
.45 .624 .926 r
.46076 .42289 m .45646 .42685 L p .4593 .42764 L F P
0 g
s
.45 .624 .926 r
.45646 .42685 m .43504 .44659 L p .4593 .42764 L F P
0 g
s
.332 .536 .902 r
.41069 .44517 m .42208 .42011 L .41999 .41588 L p F P
0 g
s
.332 .536 .902 r
.41999 .41588 m .4085 .39258 L p .40943 .41497 L F P
0 g
s
.003 .46 .867 r
.40963 .41626 m .40435 .41361 L .40647 .41455 L F
.332 .536 .902 r
.40937 .4135 m .40256 .41281 L .40705 .4148 L F
.003 .46 .867 r
.40963 .41626 m .40647 .41455 L .40808 .41526 L F
.332 .536 .902 r
.40937 .4135 m .40705 .4148 L .40943 .41497 L F
.003 .46 .867 r
.40022 .41178 m .40016 .41174 L .40963 .41626 L F
.40016 .41174 m .40435 .41361 L .40963 .41626 L F
.332 .536 .902 r
.40705 .4148 m .40509 .41591 L .40808 .41526 L F
.40705 .4148 m .40808 .41526 L .40943 .41497 L F
.003 .46 .867 r
.40316 .4136 m .3999 .41163 L .40022 .41178 L F
.4029 .41347 m .3999 .41163 L p .40316 .4136 L F P
0 g
s
.332 .536 .902 r
.3999 .41163 m .39951 .4125 L p .40937 .4135 L F P
0 g
s
.003 .46 .867 r
.40016 .41174 m .39797 .4104 L .40435 .41361 L F
.40808 .41526 m .3994 .41071 L .40734 .41479 L F
.40647 .41455 m .3994 .41071 L .40808 .41526 L F
.332 .536 .902 r
.40947 .41588 m .40509 .41591 L .40958 .41865 L F
.40943 .41497 m .40808 .41526 L .40947 .41588 L F
.40808 .41526 m .40509 .41591 L .40947 .41588 L F
.40705 .4148 m .39951 .4125 L .40509 .41591 L F
.40256 .41281 m .39951 .4125 L .40705 .4148 L F
.003 .46 .867 r
.40647 .41455 m .39797 .4104 L .3994 .41071 L F
.40435 .41361 m .39797 .4104 L .40647 .41455 L F
.40734 .41479 m .3994 .41071 L .40186 .41125 L F
.332 .536 .902 r
.40943 .41497 m .40947 .41588 L .41999 .41588 L F
.40947 .41588 m .41069 .44517 L .41852 .42052 L F
.40947 .41588 m .41852 .42052 L .41999 .41588 L F
.003 .46 .867 r
.41422 .41393 m .41632 .41556 L p .40943 .41497 L F P
0 g
s
.82 .701 .733 r
.37075 .39208 m .32002 .35309 L .26521 .32284 L p F P
0 g
s
.003 .46 .867 r
.32032 .35865 m .40007 .40299 L .41422 .41393 L p F P
0 g
s
.807 .716 .764 r
.37338 .39011 m .37168 .38893 L .37159 .38925 L F
.37338 .39011 m .37159 .38925 L .37075 .39208 L F
.35766 .38202 m .37075 .39208 L p .37168 .38893 L F P
0 g
s
.003 .46 .867 r
.40808 .41526 m .32032 .35865 L .41422 .41393 L F
.359 .549 .904 r
.42203 .42229 m .4198 .42512 L .42193 .42643 L F
.42208 .42011 m .42125 .42193 L p .42203 .42229 L F P
0 g
s
.359 .549 .904 r
.42125 .42193 m .4198 .42512 L p .42203 .42229 L F P
0 g
s
.003 .46 .867 r
.3999 .41163 m .39939 .41131 L p .40022 .41178 L F P
0 g
s
.302 .515 .896 r
.39816 .4108 m .39817 .41117 L .39833 .41088 L F
0 .286 .72 r
.39939 .41131 m .3999 .41163 L p .39712 .41104 L F P
0 g
s
.302 .515 .896 r
.39838 .41501 m .3999 .41163 L p .39817 .41117 L F P
0 g
s
0 .222 .743 r
.38889 .40507 m .38972 .41022 L .39247 .40942 L F
.3885 .40461 m .38887 .40505 L .38887 .40494 L F
.851 .407 .159 r
.39031 .40679 m .38536 .40239 L .38367 .40225 L F
.3885 .40461 m .38536 .40239 L p .39031 .40679 L F P
0 g
s
0 .222 .743 r
.38887 .40494 m .38887 .40505 L .38889 .40507 L F
0 .196 .725 r
.38783 .40401 m .38793 .40435 L .38789 .40407 L F
.851 .407 .159 r
.38536 .40239 m .37637 .39605 L p .38367 .40225 L F P
0 g
s
.851 .407 .159 r
.37637 .39605 m .37075 .39208 L p .38299 .40178 L F P
0 g
s
0 .286 .72 r
.3782 .39827 m .39939 .41131 L p .39817 .41117 L F P
0 g
s
0 .286 .72 r
.39712 .41104 m .39674 .41078 L .39817 .41117 L F
.39674 .41078 m .3782 .39827 L .39817 .41117 L F
.701 .739 .881 r
.23742 .29972 m .26521 .32284 L .32002 .35309 L p F P
0 g
s
.157 .558 .929 r
.32032 .35865 m .26367 .32104 L p .39803 .40176 L F P
0 g
s
.157 .558 .929 r
.40007 .40299 m .39797 .40182 L p .39803 .40176 L F P
0 g
s
.157 .558 .929 r
.39797 .40182 m .32032 .35865 L p .39803 .40176 L F P
0 g
s
.332 .536 .902 r
.39838 .41501 m .41069 .44517 L p .40958 .41865 L F P
0 g
s
.332 .536 .902 r
.39951 .4125 m .39838 .41501 L p .40958 .41865 L F P
0 g
s
0 .286 .72 r
.39712 .41104 m .39661 .41073 L .3969 .41089 L F
.302 .515 .896 r
.39661 .41073 m .39838 .41501 L p .3982 .41169 L F P
0 g
s
.003 .46 .867 r
.39961 .41141 m .39785 .41037 L .39797 .4104 L F
.39939 .41131 m .39785 .41037 L p .39961 .41141 L F P
0 g
s
.003 .46 .867 r
.39797 .4104 m .39524 .40876 L .3953 .40875 L F
.39785 .41037 m .39524 .40876 L p .39797 .4104 L F P
0 g
s
.893 .555 .4 r
.38709 .40325 m .38713 .40323 L .38572 .40145 L F
.38601 .40164 m .38572 .40145 L p .38713 .40323 L F P
0 g
s
.893 .555 .4 r
.38572 .40145 m .37075 .39208 L p .38709 .40325 L F P
0 g
s
.893 .555 .4 r
.37075 .39208 m .38536 .40239 L p .38651 .403 L F P
0 g
s
.003 .46 .867 r
.40186 .41125 m .3773 .39766 L .37055 .39105 L F
.893 .555 .4 r
.38838 .40452 m .3885 .40461 L p .38783 .40401 L F P
0 g
s
.893 .555 .4 r
.38589 .40276 m .38838 .40452 L p .38692 .40329 L F P
0 g
s
.893 .555 .4 r
.38692 .40329 m .38838 .40452 L .38748 .40369 L F
.38536 .40239 m .38589 .40276 L p .38651 .403 L F P
0 g
s
.893 .555 .4 r
.38651 .403 m .38589 .40276 L .38692 .40329 L F
.38695 .40331 m .38651 .403 L .38692 .40329 L F
.003 .46 .867 r
.39797 .4104 m .3773 .39766 L .40186 .41125 L F
0 .222 .743 r
.39493 .40973 m .39469 .40967 L .39497 .40983 L F
.851 .407 .159 r
.3934 .40875 m .39385 .40906 L p .39168 .40852 L F P
0 g
s
.851 .407 .159 r
.39187 .40868 m .38419 .40278 L .38302 .40279 L F
.39168 .40852 m .39159 .4085 L .39164 .40851 L F
.39168 .40852 m .39164 .40851 L .3934 .40875 L F
0 .286 .72 r
.3969 .41089 m .3934 .40875 L .39432 .40915 L F
.39518 .40994 m .3934 .40875 L .3969 .41089 L F
0 .222 .743 r
.40143 .44209 m .39838 .41501 L .39661 .41073 L p F P
0 g
s
.594 .699 .917 r
.51119 .53431 m .4697 .50367 L .46024 .47123 L p F P
0 g
s
.594 .699 .917 r
.46024 .47123 m .50541 .50779 L .51119 .53431 L p F P
0 g
s
.634 .697 .891 r
.47301 .52916 m .50946 .55268 L .49961 .56257 L p F P
0 g
s
.611 .701 .908 r
.50946 .55268 m .47301 .52916 L .4697 .50367 L p F P
0 g
s
.611 .701 .908 r
.4697 .50367 m .51119 .53431 L .50946 .55268 L p F P
0 g
s
.515 .712 .961 r
.4726 .54529 m .4912 .52268 L .44947 .49237 L p F P
0 g
s
.392 .536 .881 r
.45286 .48851 m .45234 .48716 L p .44692 .49423 L F P
0 g
s
.515 .712 .961 r
.44947 .49237 m .44944 .49234 L p .44906 .49263 L F P
0 g
s
.392 .536 .881 r
.44692 .49423 m .44994 .49197 L .45286 .48851 L F
.515 .712 .961 r
.4726 .54529 m .44947 .49237 L .44906 .49263 L F
.392 .536 .881 r
.43778 .50107 m .44692 .49423 L .45234 .48716 L F
.515 .712 .961 r
.44692 .49423 m .44906 .49263 L .44684 .49406 L F
.4726 .54529 m .44906 .49263 L .44692 .49423 L F
.392 .536 .881 r
.45234 .48716 m .44604 .4707 L p .43778 .50107 L F P
0 g
s
.392 .536 .881 r
.43778 .50107 m .43563 .50897 L .44692 .49423 L F
.44692 .49423 m .43563 .50897 L .44994 .49197 L F
.515 .712 .961 r
.44684 .49406 m .44906 .49263 L .44398 .48838 L F
.44944 .49234 m .44398 .48838 L p .44906 .49263 L F P
0 g
s
.48 .622 .913 r
.45394 .49134 m .45782 .50768 L p .48508 .4695 L F P
0 g
s
.48 .622 .913 r
.48602 .46819 m .47713 .47461 L .48508 .4695 L F
.47713 .47461 m .45394 .49134 L .48508 .4695 L F
.48743 .46621 m .48536 .46777 L p .48602 .46819 L F P
0 g
s
.48 .622 .913 r
.48536 .46777 m .45394 .49134 L p .48602 .46819 L F P
0 g
s
0 .286 .72 r
.39531 .41006 m .3934 .40875 L p .39585 .4104 L F P
0 g
s
.359 .549 .904 r
.42193 .42643 m .41701 .43126 L .42171 .43534 L F
.4198 .42512 m .41701 .43126 L p .42193 .42643 L F P
0 g
s
.516 .666 .93 r
.49715 .48385 m .50094 .49236 L p .53217 .46794 L F P
0 g
s
.516 .666 .93 r
.53185 .46517 m .49715 .48385 L p .53217 .46794 L F P
0 g
s
.516 .666 .93 r
.50094 .49236 m .50331 .49766 L p .53238 .46983 L F P
0 g
s
.516 .666 .93 r
.53576 .4666 m .5323 .46916 L .53238 .46983 L F
.5323 .46916 m .50094 .49236 L .53238 .46983 L F
.54 .703 .945 r
.54984 .47767 m .54934 .47839 L .53312 .47636 L F
.516 .666 .93 r
.53933 .46318 m .53217 .46794 L .53576 .4666 L F
.53938 .46229 m .53217 .46794 L .53933 .46318 L F
.53938 .46229 m .53185 .46517 L .53217 .46794 L F
.54417 .45854 m .53944 .46109 L p .53938 .46229 L F P
0 g
s
.516 .666 .93 r
.53944 .46109 m .53185 .46517 L p .53938 .46229 L F P
0 g
s
.518 .665 .928 r
.48928 .46515 m .47542 .43338 L p .48997 .46581 L F P
0 g
s
.518 .665 .928 r
.48935 .46531 m .48928 .46515 L p .48997 .46581 L F P
0 g
s
.861 .665 .637 r
.48928 .46515 m .47898 .45918 L p .50247 .47587 L F P
0 g
s
.467 .627 .922 r
.45394 .49134 m .48743 .46621 L .47496 .44556 L p F P
0 g
s
.467 .627 .922 r
.47496 .44556 m .44604 .4707 L .45394 .49134 L p F P
0 g
s
.45 .624 .926 r
.44604 .4707 m .47496 .44556 L .46076 .42289 L p F P
0 g
s
.869 .77 .751 r
.60046 .46154 m .61519 .46983 L p .58767 .46472 L F P
0 g
s
.844 .77 .78 r
.60957 .47343 m .59373 .47346 L .60787 .47107 L F
.58929 .47268 m .61519 .46983 L p .59373 .47346 L F P
0 g
s
.869 .77 .751 r
.61519 .46983 m .5821 .47347 L .57771 .46918 L p F P
0 g
s
.869 .77 .751 r
.57771 .46918 m .57531 .46683 L p .57889 .46309 L F P
0 g
s
.869 .77 .751 r
.57531 .46683 m .56974 .46139 L p .57498 .46236 L F P
0 g
s
.869 .77 .751 r
.57889 .46309 m .57531 .46683 L .57498 .46236 L F
.58199 .46367 m .58078 .46522 L .57889 .46309 L F
.58078 .46522 m .57771 .46918 L .57889 .46309 L F
.56974 .46139 m .57259 .4614 L p .57498 .46236 L F P
0 g
s
.54 .703 .945 r
.54984 .47767 m .56125 .47988 L .54934 .47839 L F
.56125 .47988 m .54821 .48004 L p .54934 .47839 L F P
0 g
s
.54 .703 .945 r
.55638 .47394 m .56125 .47988 L p .54984 .47767 L F P
0 g
s
.525 .655 .918 r
.55571 .48776 m .56518 .48412 L p .55016 .48331 L F P
0 g
s
.782 .795 .863 r
.56201 .487 m .56714 .48657 L .56188 .48922 L F
.79 .822 .877 r
.56164 .49482 m .5637 .49393 L .56402 .49435 L F
.759 .743 .838 r
.53599 .49575 m .54626 .5015 L p .5539 .49198 L F P
0 g
s
.79 .822 .877 r
.54808 .49754 m .56094 .49457 L .56164 .49482 L F
.56094 .49457 m .5637 .49393 L .56164 .49482 L F
.759 .743 .838 r
.55632 .48896 m .55074 .49082 L .5539 .49198 L F
.55074 .49082 m .53599 .49575 L .5539 .49198 L F
.525 .655 .918 r
.50532 .5071 m .55571 .48776 L p .55016 .48331 L F P
0 g
s
.759 .743 .838 r
.55053 .48392 m .53599 .49575 L p .55152 .49056 L F P
0 g
s
.759 .743 .838 r
.55476 .48761 m .55152 .49056 L .55632 .48896 L F
.55053 .48392 m .55152 .49056 L .55476 .48761 L F
.782 .795 .863 r
.55476 .48761 m .57321 .48254 L .57318 .48309 L F
.56714 .48657 m .57318 .48309 L .57306 .48608 L F
.55476 .48761 m .57318 .48309 L .56714 .48657 L F
.79 .822 .877 r
.57431 .4912 m .59107 .48777 L .57419 .49132 L F
.57152 .49174 m .58528 .48876 L .58385 .4892 L F
.54669 .49687 m .57152 .49165 L .57152 .49174 L F
.57152 .49165 m .58528 .48876 L .57152 .49174 L F
.782 .795 .863 r
.57306 .48608 m .57945 .48316 L .58183 .48397 L F
.58038 .48547 m .58183 .48397 L .58508 .48507 L F
.57306 .48608 m .58183 .48397 L .58038 .48547 L F
.821 .768 .802 r
.5861 .4803 m .58305 .48271 L .58285 .48292 L F
.58183 .48397 m .58498 .4844 L .5853 .48099 L F
.58498 .4844 m .58876 .48492 L .58709 .48302 L F
.58498 .4844 m .58709 .48302 L .5853 .48099 L F
.58876 .48492 m .5905 .48394 L .5853 .48099 L F
.837 .829 .84 r
.59111 .48188 m .58792 .48248 L p .58914 .48167 L F P
0 g
s
.819 .838 .863 r
.59111 .48188 m .59316 .48357 L p .59212 .48487 L F P
0 g
s
.821 .768 .802 r
.58876 .48492 m .59333 .48555 L .5905 .48394 L F
.804 .734 .787 r
.59165 .48611 m .58841 .4878 L .58827 .48784 L F
.59165 .48611 m .5896 .48744 L .58841 .4878 L F
.58528 .48876 m .59165 .48611 L .58827 .48784 L F
.821 .768 .802 r
.59058 .48694 m .59333 .48555 L p .58876 .48492 L F P
0 g
s
.821 .768 .802 r
.59058 .48694 m .58876 .48492 L .58763 .48556 L F
.59058 .48694 m .58521 .48443 L .58508 .48507 L F
.79 .822 .877 r
.54669 .49687 m .56472 .49229 L p .57494 .49054 L F P
0 g
s
.79 .822 .877 r
.57447 .49103 m .57494 .49054 L .58528 .48876 L F
.54669 .49687 m .57494 .49054 L .57447 .49103 L F
.782 .795 .863 r
.57989 .48591 m .58508 .48507 L .58496 .48565 L F
.56714 .48657 m .58038 .48547 L .57989 .48591 L F
.58038 .48547 m .58508 .48507 L .57989 .48591 L F
.844 .77 .78 r
.58606 .47717 m .5821 .47347 L p .58692 .47347 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .58606 .47717 L .58692 .47347 L F
.5821 .47347 m .58465 .47319 L p .58692 .47347 L F P
0 g
s
.869 .77 .751 r
.61519 .46983 m .57771 .46918 L .58199 .46367 L F
.818 .742 .781 r
.58375 .47379 m .58783 .46957 L .57911 .46867 L F
.5881 .47858 m .58795 .47359 L .58375 .47379 L F
.844 .77 .78 r
.5931 .47335 m .58692 .47347 L .58929 .47268 L F
.59068 .47346 m .58692 .47347 L .5931 .47335 L F
.58465 .47319 m .58929 .47268 L p .58692 .47347 L F P
0 g
s
.818 .742 .781 r
.58795 .47359 m .58783 .46957 L .58375 .47379 L F
.844 .77 .78 r
.59373 .47346 m .59068 .47346 L .5931 .47335 L F
.818 .742 .781 r
.5889 .4737 m .59472 .46931 L .58999 .46716 L F
.5881 .47858 m .59137 .474 L p .5889 .4737 L F P
0 g
s
.818 .742 .781 r
.59137 .474 m .59472 .46931 L p .5889 .4737 L F P
0 g
s
.837 .829 .84 r
.5821 .47347 m .58789 .47888 L p .58718 .47939 L F P
0 g
s
.821 .768 .802 r
.5861 .4803 m .58708 .47945 L .58315 .4826 L F
.839 .773 .788 r
.58324 .48252 m .5866 .4798 L p .5787 .47822 L F P
0 g
s
.837 .829 .84 r
.58914 .48167 m .58634 .47865 L .5821 .47347 L F
.821 .768 .802 r
.5866 .4798 m .58324 .48252 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.58708 .47945 m .58324 .48252 L .58315 .4826 L F
.819 .838 .863 r
.59279 .4872 m .5915 .48756 L p .59478 .48629 L F P
0 g
s
.819 .838 .863 r
.5915 .48756 m .5919 .48737 L .59478 .48629 L F
.804 .87 .896 r
.5915 .48756 m .59279 .4872 L p .59516 .48669 L F P
0 g
s
.804 .734 .787 r
.5915 .48756 m .59424 .48691 L .59406 .48633 L F
.819 .838 .863 r
.59105 .48769 m .59098 .48739 L .59318 .48675 L F
.5919 .48737 m .59318 .48675 L .59478 .48629 L F
.59105 .48769 m .59318 .48675 L .5919 .48737 L F
.59636 .48619 m .59279 .4872 L p .59478 .48629 L F P
0 g
s
.804 .87 .896 r
.59279 .4872 m .59636 .48619 L .59722 .48617 L p F P
0 g
s
.804 .734 .787 r
.59424 .48691 m .59526 .48667 L .5946 .48607 L F
.819 .838 .863 r
.59464 .4863 m .59406 .48633 L .59391 .48588 L F
.59464 .4863 m .59391 .48588 L .59371 .48525 L F
.804 .734 .787 r
.59406 .48633 m .5946 .48607 L .59371 .48525 L F
.59424 .48691 m .5946 .48607 L .59406 .48633 L F
.59178 .48857 m .59533 .48722 L .5953 .48704 L F
.59424 .48722 m .5953 .48704 L .59526 .48667 L F
.79 .822 .877 r
.5911 .48792 m .59621 .48689 L .59111 .48796 L F
.804 .734 .787 r
.59178 .48857 m .5953 .48704 L .59424 .48722 L F
.79 .822 .877 r
.57416 .49136 m .5911 .48792 L .59111 .48796 L F
.57419 .49132 m .5911 .48792 L .57416 .49136 L F
.5866 .48869 m .58944 .48805 L .59107 .48777 L F
.804 .734 .787 r
.57016 .49506 m .59526 .48667 L .58377 .48939 L F
.79 .822 .877 r
.59613 .48696 m .59621 .48689 L .59804 .48657 L F
.59804 .48657 m .58757 .49016 L p .59613 .48696 L F P
0 g
s
.804 .734 .787 r
.59536 .48749 m .59804 .48657 L .59784 .48645 L p F P
0 g
s
.804 .734 .787 r
.59784 .48645 m .59738 .48617 L p .59585 .48717 L F P
0 g
s
.804 .734 .787 r
.59536 .48749 m .59784 .48645 L .59585 .48717 L F
.819 .838 .863 r
.59636 .48619 m .59464 .4863 L .59371 .48525 L F
.59446 .48464 m .59636 .48619 L p .59371 .48525 L F P
0 g
s
.804 .87 .896 r
.59722 .48617 m .59738 .48617 L p .59279 .4872 L F P
0 g
s
.694 .494 .613 r
.59636 .48619 m .59855 .48531 L p .59715 .48575 L F P
0 g
s
.844 .77 .78 r
.62567 .47341 m .59598 .48069 L p .59292 .47652 L F P
0 g
s
.822 .76 .794 r
.62567 .47341 m .63172 .47199 L p .60776 .47783 L F P
0 g
s
.822 .76 .794 r
.60663 .4781 m .59501 .48093 L .60377 .47878 L F
.60776 .47783 m .60004 .47971 L .60663 .4781 L F
.60377 .47878 m .62567 .47341 L p .60776 .47783 L F P
0 g
s
.694 .494 .613 r
.63172 .47199 m .63299 .46695 L p .6138 .47701 L F P
0 g
s
.791 .705 .77 r
.60702 .47802 m .62058 .47337 L .62333 .46249 L F
.63299 .46695 m .62333 .46249 L p .62058 .47337 L F P
0 g
s
.694 .494 .613 r
.61407 .47722 m .59715 .48575 L .61554 .47843 L F
.6138 .47701 m .60655 .48082 L .61407 .47722 L F
.60655 .48082 m .59715 .48575 L .61407 .47722 L F
.822 .76 .794 r
.60004 .47971 m .59969 .47979 L .60663 .4781 L F
.59879 .48001 m .59501 .48093 L .60663 .4781 L F
.59269 .4815 m .60377 .47878 L p .59501 .48093 L F P
0 g
s
.844 .77 .78 r
.60957 .47343 m .60787 .47107 L .61519 .46983 L F
.791 .705 .77 r
.62333 .46249 m .59501 .48471 L .59649 .48562 L p F P
0 g
s
.694 .494 .613 r
.60358 .48216 m .59715 .48575 L .63299 .46695 L F
.6138 .47701 m .61554 .47843 L .63172 .47199 L F
.59855 .48531 m .63172 .47199 L p .59715 .48575 L F P
0 g
s
.791 .705 .77 r
.59804 .48657 m .62389 .47394 L p .61221 .47676 L F P
0 g
s
.694 .494 .613 r
.60261 .4827 m .60096 .48379 L .59636 .48619 L F
.791 .705 .77 r
.60096 .48379 m .61221 .47676 L .60702 .47802 L F
.59804 .48657 m .61221 .47676 L .60096 .48379 L F
.694 .494 .613 r
.59738 .48617 m .59715 .48617 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.59715 .48617 m .59636 .48619 L p .60096 .48379 L F P
0 g
s
.694 .494 .613 r
.60297 .4825 m .59738 .48617 L .60261 .4827 L F
.791 .705 .77 r
.59649 .48562 m .59738 .48617 L p .6016 .48318 L F P
0 g
s
.791 .705 .77 r
.59738 .48617 m .59804 .48657 L p .60096 .48379 L F P
0 g
s
.791 .705 .77 r
.60096 .48379 m .6016 .48318 L .59738 .48617 L F
.6016 .48318 m .62333 .46249 L .59649 .48562 L F
.849 .937 .882 r
.64525 .45727 m .63914 .46391 L .66038 .44674 L F
.63914 .46391 m .63172 .47199 L .64368 .46145 L F
.63914 .46391 m .64368 .46145 L .66038 .44674 L F
.791 .705 .77 r
.62389 .47394 m .62453 .47363 L p .62362 .47232 L F P
0 g
s
.849 .937 .882 r
.63299 .46695 m .63275 .4679 L p .64525 .45727 L F P
0 g
s
.849 .937 .882 r
.63275 .4679 m .63172 .47199 L p .63914 .46391 L F P
0 g
s
.849 .937 .882 r
.64525 .45727 m .63275 .4679 L .63914 .46391 L F
.791 .705 .77 r
.62453 .47363 m .63567 .46818 L p .62816 .47076 L F P
0 g
s
.791 .705 .77 r
.62453 .47363 m .62816 .47076 L .62362 .47232 L F
.505 .176 .342 r
.63847 .46774 m .63172 .47199 L p .63747 .46726 L F P
0 g
s
.849 .937 .882 r
.63172 .47199 m .65987 .45427 L .66038 .44674 L p F P
0 g
s
.791 .705 .77 r
.61991 .4749 m .62362 .47232 L .60702 .47802 L F
.62389 .47394 m .62362 .47232 L .61991 .4749 L F
.694 .494 .613 r
.60873 .47928 m .60358 .48216 L .61075 .47845 L F
.60873 .47928 m .61075 .47845 L .63299 .46695 L F
.79 .82 .876 r
.64326 .45501 m .61544 .43837 L .59414 .39294 L p F P
0 g
s
.79 .82 .876 r
.59414 .39294 m .63186 .41707 L .64326 .45501 L p F P
0 g
s
.782 .714 .789 r
.64345 .43512 m .62333 .46249 L .63299 .46695 L p F P
0 g
s
.849 .937 .882 r
.65056 .45149 m .63299 .46695 L .64525 .45727 L F
.782 .714 .789 r
.66007 .44314 m .64345 .43512 L p .63704 .46239 L F P
0 g
s
.782 .714 .789 r
.63675 .46363 m .65056 .45149 L .63704 .46239 L F
.65056 .45149 m .66007 .44314 L .63704 .46239 L F
.849 .937 .882 r
.66038 .44674 m .6606 .44339 L p .64525 .45727 L F P
0 g
s
.849 .937 .882 r
.65056 .45149 m .64525 .45727 L .6606 .44339 L F
.694 .771 .911 r
.67207 .44877 m .65782 .43561 L .65032 .39883 L p F P
0 g
s
.694 .771 .911 r
.65032 .39883 m .67203 .42033 L .67207 .44877 L p F P
0 g
s
.899 .937 .828 r
.65987 .45427 m .67832 .43267 L .67808 .42521 L p F P
0 g
s
.899 .937 .828 r
.67808 .42521 m .67791 .42019 L p .67157 .43217 L F P
0 g
s
.899 .937 .828 r
.67157 .43217 m .65987 .45427 L .67808 .42521 L F
.66959 .43033 m .65987 .45427 L .67791 .42019 L F
.782 .714 .789 r
.65387 .4495 m .65715 .44841 L .66007 .44314 L F
.899 .937 .828 r
.6606 .44339 m .66048 .44521 L p .66336 .43938 L F P
0 g
s
.899 .937 .828 r
.66048 .44521 m .65987 .45427 L p .66676 .43732 L F P
0 g
s
.899 .937 .828 r
.67791 .42019 m .67776 .41547 L p .66959 .43033 L F P
0 g
s
.771 .725 .81 r
.67776 .41547 m .67725 .41521 L p .67632 .41759 L F P
0 g
s
.692 .767 .909 r
.67203 .42033 m .65032 .39883 L .63886 .35607 L p F P
0 g
s
.692 .767 .909 r
.63886 .35607 m .66724 .38518 L .67203 .42033 L p F P
0 g
s
.771 .725 .81 r
.67725 .41521 m .65336 .40283 L p .66337 .43862 L F P
0 g
s
.899 .937 .828 r
.67244 .42333 m .66959 .43033 L .67776 .41547 L F
.67244 .42333 m .66048 .44521 L .66676 .43732 L F
.67076 .42615 m .66048 .44521 L .67244 .42333 L F
.66588 .43429 m .66048 .44521 L .6729 .4222 L F
.771 .725 .81 r
.66337 .43862 m .65336 .40283 L .6606 .44339 L F
.777 .792 .299 r
.6746 .44896 m .68442 .43169 L .68514 .40703 L p F P
0 g
s
.691 .765 .908 r
.66724 .38518 m .63886 .35607 L .62756 .31755 L p F P
0 g
s
.691 .765 .908 r
.62759 .31755 m .66724 .38518 L .62756 .31755 L F
.62996 .31788 m .66724 .38518 L .62753 .31745 L F
.65893 .34447 m .66724 .38518 L p .62743 .31332 L F P
0 g
s
.697 .745 .889 r
.61051 .28449 m .55878 .25301 L p .62406 .3138 L F P
0 g
s
.691 .765 .908 r
.62742 .3133 m .62891 .31307 L .62743 .31332 L F
.62891 .31307 m .65893 .34447 L p .62743 .31332 L F P
0 g
s
.691 .765 .908 r
.62753 .31745 m .62644 .31375 L p .62996 .31788 L F P
0 g
s
.697 .745 .889 r
.62481 .31451 m .62644 .31375 L .62406 .3138 L F
.62644 .31375 m .62742 .3133 L .62657 .31342 L F
.62644 .31375 m .62657 .31342 L .62406 .3138 L F
.62891 .31307 m .61051 .28449 L p .62406 .3138 L F P
0 g
s
.697 .745 .889 r
.55878 .25301 m .58896 .29717 L .62194 .31695 L p F P
0 g
s
.735 .742 .858 r
.62092 .31633 m .58896 .29717 L p .60346 .31314 L F P
0 g
s
.697 .745 .889 r
.62194 .31695 m .62453 .3185 L p .62208 .31606 L F P
0 g
s
.697 .745 .889 r
.62208 .31606 m .55878 .25301 L .62194 .31695 L F
.62577 .3154 m .55878 .25301 L .62453 .3185 L F
.734 .789 .896 r
.61986 .32999 m .62452 .3185 L .63886 .35607 L F
.62756 .31755 m .63886 .35607 L p .62452 .3185 L F P
0 g
s
.734 .789 .896 r
.6139 .32183 m .62452 .3185 L .61986 .32999 L F
.735 .742 .858 r
.65161 .36617 m .63736 .32619 L .62092 .31633 L p F P
0 g
s
.734 .789 .896 r
.62644 .31375 m .62756 .31755 L p .62452 .3185 L F P
0 g
s
.734 .789 .896 r
.6139 .32183 m .61988 .33003 L .60652 .32637 L F
.735 .742 .858 r
.61226 .32283 m .60346 .31314 L .60615 .3266 L F
.734 .789 .896 r
.61226 .32283 m .60652 .32637 L .60645 .32635 L F
.6139 .32183 m .60652 .32637 L .61226 .32283 L F
.63886 .35607 m .6183 .3401 L p .61988 .33003 L F P
0 g
s
.734 .789 .896 r
.6183 .3401 m .60323 .3284 L p .61988 .33003 L F P
0 g
s
.735 .742 .858 r
.59561 .31174 m .60323 .3284 L p .60346 .31314 L F P
0 g
s
.735 .742 .858 r
.60346 .31314 m .60323 .3284 L .60615 .3266 L F
.733 .741 .859 r
.58896 .29717 m .54042 .26889 L p .59936 .33095 L F P
0 g
s
.739 .793 .896 r
.65032 .39883 m .61601 .37276 L .60058 .33224 L p F P
0 g
s
.739 .793 .896 r
.60105 .33207 m .65032 .39883 L .60058 .33224 L F
.60122 .32928 m .60134 .32945 L .59996 .33059 L F
.60134 .32945 m .65032 .39883 L .59999 .33064 L F
.60134 .32945 m .59999 .33064 L .59996 .33059 L F
.733 .741 .859 r
.54042 .26889 m .56486 .3149 L .59324 .33177 L p F P
0 g
s
.76 .738 .833 r
.58351 .33846 m .5882 .33675 L .56486 .3149 L F
.59652 .33372 m .59324 .33177 L p .5882 .33675 L F P
0 g
s
.76 .738 .833 r
.59324 .33177 m .56486 .3149 L p .5882 .33675 L F P
0 g
s
.768 .803 .881 r
.58481 .34011 m .58917 .34187 L .58278 .34212 L F
.58633 .3386 m .58646 .33875 L .58481 .34011 L F
.58646 .33875 m .58917 .34187 L .58481 .34011 L F
.61601 .37276 m .58486 .35254 L p .58917 .34187 L F P
0 g
s
.76 .738 .833 r
.56486 .3149 m .57639 .34704 L p .58481 .34011 L F P
0 g
s
.778 .809 .878 r
.61601 .37276 m .63186 .41707 L p .57491 .34899 L F P
0 g
s
.778 .809 .878 r
.57431 .34827 m .57724 .3476 L .57491 .34899 L F
.759 .736 .831 r
.57431 .34827 m .56486 .3149 L .57215 .34954 L F
.57639 .34704 m .57586 .34557 L p .57431 .34827 L F P
0 g
s
.759 .736 .831 r
.57586 .34557 m .56486 .3149 L p .57431 .34827 L F P
0 g
s
.778 .809 .878 r
.63186 .41707 m .59414 .39294 L .57367 .35099 L p F P
0 g
s
.818 .819 .85 r
.59414 .39294 m .61544 .43837 L p .55224 .37097 L F P
0 g
s
.818 .819 .85 r
.55447 .36906 m .59414 .39294 L p .55224 .37097 L F P
0 g
s
.818 .819 .85 r
.61544 .43837 m .5766 .41492 L .55034 .37187 L p F P
0 g
s
.788 .731 .8 r
.54206 .33597 m .50327 .31276 L p .54441 .36496 L F P
0 g
s
.788 .731 .8 r
.54988 .3719 m .54799 .36319 L .54441 .36496 L F
.54799 .36319 m .54206 .33597 L .54441 .36496 L F
.759 .736 .831 r
.56486 .3149 m .52067 .28937 L p .57215 .34954 L F P
0 g
s
.778 .809 .878 r
.57387 .35083 m .63186 .41707 L .57367 .35099 L F
.57431 .34827 m .63186 .41707 L .57325 .35012 L F
.5747 .34804 m .57724 .3476 L .57431 .34827 L F
.57639 .34704 m .57724 .3476 L p .57419 .34813 L F P
0 g
s
.778 .809 .878 r
.57724 .3476 m .61601 .37276 L p .57491 .34899 L F P
0 g
s
.759 .736 .831 r
.58099 .35987 m .57639 .34704 L p .57508 .34782 L F P
0 g
s
.759 .736 .831 r
.57295 .35048 m .57508 .34782 L .57215 .34954 L F
.803 .811 .858 r
.57325 .35012 m .57347 .35057 L p .57309 .35032 L F P
0 g
s
.785 .735 .806 r
.55864 .35947 m .56039 .35848 L .54206 .33597 L F
.56994 .35309 m .56508 .3501 L p .56039 .35848 L F P
0 g
s
.785 .735 .806 r
.56508 .3501 m .54206 .33597 L p .56039 .35848 L F P
0 g
s
.803 .811 .858 r
.59414 .39294 m .55447 .36906 L p .55931 .36042 L F P
0 g
s
.803 .811 .858 r
.56039 .35848 m .56073 .35884 L .55931 .36042 L F
.56073 .35884 m .59414 .39294 L .55931 .36042 L F
.785 .735 .806 r
.54206 .33597 m .55254 .3679 L p .55931 .36042 L F P
0 g
s
.803 .811 .858 r
.57367 .35099 m .59414 .39294 L p .56192 .36005 L F P
0 g
s
.803 .811 .858 r
.56039 .35848 m .56994 .35309 L .56192 .36005 L F
.56994 .35309 m .57367 .35099 L .56192 .36005 L F
.759 .736 .831 r
.52067 .28937 m .54206 .33597 L .56994 .35309 L p F P
0 g
s
.759 .736 .831 r
.57295 .35048 m .52067 .28937 L .56994 .35309 L F
.803 .811 .858 r
.57347 .35057 m .57367 .35099 L p .55944 .35752 L F P
0 g
s
.803 .811 .858 r
.55944 .35752 m .57367 .35099 L .56039 .35848 L F
.788 .731 .8 r
.54996 .37178 m .54206 .33597 L .54988 .3719 L F
.55165 .36519 m .54206 .33597 L p .5496 .37013 L F P
0 g
s
.788 .731 .8 r
.55068 .36931 m .5496 .37013 L .55003 .37208 L F
.55165 .36519 m .5496 .37013 L .55068 .36931 L F
.818 .819 .85 r
.55068 .36931 m .55447 .36906 L .55224 .37097 L F
.55103 .36904 m .55447 .36906 L .55068 .36931 L F
.55034 .37187 m .55015 .37156 L p .55142 .3701 L F P
0 g
s
.818 .819 .85 r
.55068 .36931 m .55142 .3701 L .55015 .37156 L F
.55142 .3701 m .61544 .43837 L .55034 .37187 L F
.55254 .3679 m .55447 .36906 L p .55103 .36904 L F P
0 g
s
.788 .731 .8 r
.55667 .38051 m .55254 .3679 L p .55003 .37208 L F P
0 g
s
.788 .731 .8 r
.55254 .3679 m .55165 .36519 L p .55068 .36931 L F P
0 g
s
.788 .731 .8 r
.55254 .3679 m .55068 .36931 L .55003 .37208 L F
.818 .819 .85 r
.55254 .3679 m .55103 .36904 L .55042 .36903 L F
.55042 .36903 m .55103 .36904 L .55068 .36931 L F
.757 .732 .829 r
.47835 .2667 m .50327 .31276 L .54206 .33597 L p F P
0 g
s
.757 .732 .829 r
.54206 .33597 m .52067 .28937 L .47835 .2667 L p F P
0 g
s
.803 .811 .858 r
.51247 .30957 m .57347 .35057 L .55944 .35752 L F
.759 .736 .831 r
.56994 .35309 m .58099 .35987 L p .57295 .35048 L F P
0 g
s
.785 .735 .806 r
.56028 .3618 m .56994 .35309 L .56039 .35848 L F
.55931 .36042 m .56039 .35848 L .55864 .35947 L F
.56028 .3618 m .56039 .35848 L .55931 .36042 L F
.803 .811 .858 r
.55447 .36906 m .55254 .3679 L p .56039 .35848 L F P
0 g
s
.785 .735 .806 r
.56129 .36323 m .55931 .36042 L .55254 .3679 L F
.803 .811 .858 r
.55944 .35752 m .56039 .35848 L .55254 .3679 L F
.785 .735 .806 r
.57058 .35348 m .56994 .35309 L p .56028 .3618 L F P
0 g
s
.778 .809 .878 r
.57367 .35099 m .57325 .35012 L p .57387 .35083 L F P
0 g
s
.759 .736 .831 r
.58099 .35987 m .57508 .34782 L .57295 .35048 L F
.803 .811 .858 r
.51247 .30957 m .5696 .34264 L .57325 .35012 L p F P
0 g
s
.803 .811 .858 r
.51247 .30957 m .57325 .35012 L .57309 .35032 L F
.54525 .36352 m .51247 .30957 L p .55944 .35752 L F P
0 g
s
.803 .811 .858 r
.55254 .3679 m .54525 .36352 L p .55944 .35752 L F P
0 g
s
.788 .731 .8 r
.55003 .37208 m .54996 .37178 L .54988 .3719 L F
.818 .819 .85 r
.55015 .37156 m .54525 .36352 L p .55068 .36931 L F P
0 g
s
.818 .733 .771 r
.56394 .42074 m .55667 .38051 L .54845 .37501 L p F P
0 g
s
.818 .733 .771 r
.54845 .37501 m .52393 .35861 L p .54168 .38617 L F P
0 g
s
.818 .733 .771 r
.56394 .42074 m .54845 .37501 L .54168 .38617 L F
.785 .735 .806 r
.55667 .38051 m .58827 .40147 L p .56129 .36323 L F P
0 g
s
.785 .735 .806 r
.55254 .3679 m .55667 .38051 L p .56129 .36323 L F P
0 g
s
.818 .819 .85 r
.54525 .36352 m .55254 .3679 L p .55042 .36903 L F P
0 g
s
.785 .735 .806 r
.58827 .40147 m .58099 .35987 L .5718 .35423 L p F P
0 g
s
.785 .735 .806 r
.5718 .35423 m .57058 .35348 L p .57108 .35484 L F P
0 g
s
.785 .735 .806 r
.58827 .40147 m .5718 .35423 L .57108 .35484 L F
.58827 .40147 m .57058 .35348 L .56028 .3618 L F
.778 .809 .878 r
.57325 .35012 m .5696 .34264 L p .57431 .34827 L F P
0 g
s
.778 .809 .878 r
.57419 .34813 m .5747 .34804 L .57431 .34827 L F
.768 .803 .881 r
.58486 .35254 m .57724 .3476 L p .58917 .34187 L F P
0 g
s
.768 .803 .881 r
.57724 .3476 m .5696 .34264 L p .58278 .34212 L F P
0 g
s
.768 .803 .881 r
.58917 .34187 m .57724 .3476 L .58278 .34212 L F
.76 .738 .833 r
.57639 .34704 m .58099 .35987 L p .58422 .34319 L F P
0 g
s
.76 .738 .833 r
.58433 .3395 m .5882 .33675 L .58351 .33846 L F
.58481 .34011 m .58633 .3386 L .58433 .3395 L F
.58633 .3386 m .5882 .33675 L .58433 .3395 L F
.733 .741 .859 r
.59375 .33051 m .54042 .26889 L .59324 .33177 L F
.59652 .33372 m .59684 .33391 L p .59949 .33109 L F P
0 g
s
.768 .803 .881 r
.60058 .33224 m .61601 .37276 L p .58997 .34279 L F P
0 g
s
.768 .803 .881 r
.58633 .3386 m .59748 .33362 L .58997 .34279 L F
.59748 .33362 m .60058 .33224 L .58997 .34279 L F
.733 .741 .859 r
.60906 .34117 m .60006 .33049 L .59996 .33059 L F
.59953 .33113 m .59996 .33059 L .59949 .33109 L F
.59949 .33109 m .54042 .26889 L .59652 .33372 L F
.59996 .33059 m .60003 .33051 L .59936 .33095 L F
.739 .793 .896 r
.63886 .35607 m .65032 .39883 L p .60122 .32928 L F P
0 g
s
.733 .741 .859 r
.59982 .32988 m .58896 .29717 L .59912 .33019 L F
.739 .793 .896 r
.60323 .3284 m .63886 .35607 L p .60122 .32928 L F P
0 g
s
.733 .741 .859 r
.60323 .3284 m .6027 .32725 L p .60003 .33051 L F P
0 g
s
.733 .741 .859 r
.6027 .32725 m .58896 .29717 L p .60003 .33051 L F P
0 g
s
.739 .793 .896 r
.5974 .32388 m .60323 .3284 L p .60122 .32928 L F P
0 g
s
.733 .741 .859 r
.60003 .33051 m .59982 .32988 L .59936 .33095 L F
.59982 .32988 m .59912 .33019 L .59936 .33095 L F
.59949 .33109 m .59996 .33059 L .59936 .33095 L F
.59953 .33113 m .59949 .33109 L .59684 .33391 L F
.729 .739 .859 r
.56486 .3149 m .54042 .26889 L .49379 .24372 L p F P
0 g
s
.768 .803 .881 r
.54405 .28993 m .59994 .33062 L .59935 .33131 L F
.59994 .33062 m .59998 .33065 L .59953 .33113 L F
.59994 .33062 m .59953 .33113 L .59935 .33131 L F
.54405 .28993 m .5974 .32388 L .59996 .33059 L p F P
0 g
s
.768 .803 .881 r
.59996 .33059 m .59998 .33065 L p .59994 .33062 L F P
0 g
s
.768 .803 .881 r
.54405 .28993 m .59996 .33059 L .59994 .33062 L F
.733 .741 .859 r
.59996 .33059 m .60006 .33049 L .60003 .33051 L F
.768 .803 .881 r
.59998 .33065 m .60058 .33224 L p .59935 .33131 L F P
0 g
s
.76 .738 .833 r
.59023 .33982 m .59652 .33372 L .5882 .33675 L F
.59735 .33556 m .59652 .33372 L .59023 .33982 L F
.61852 .38269 m .5882 .33675 L .58481 .34011 L F
.733 .741 .859 r
.59324 .33177 m .59652 .33372 L p .59375 .33051 L F P
0 g
s
.744 .799 .897 r
.65782 .43561 m .63186 .41707 L .61601 .37276 L p F P
0 g
s
.744 .799 .897 r
.61601 .37276 m .65032 .39883 L .65782 .43561 L p F P
0 g
s
.76 .738 .833 r
.61852 .38269 m .60906 .34117 L .59652 .33372 L p F P
0 g
s
.768 .803 .881 r
.54405 .28993 m .60058 .33224 L .58633 .3386 L F
.739 .793 .896 r
.60058 .33224 m .59996 .33059 L p .60105 .33207 L F P
0 g
s
.733 .741 .859 r
.60906 .34117 m .59996 .33059 L .59953 .33113 L F
.59684 .33391 m .60906 .34117 L p .59953 .33113 L F P
0 g
s
.768 .803 .881 r
.58633 .3386 m .58278 .34212 L .5696 .34264 L F
.76 .738 .833 r
.58481 .34011 m .57639 .34704 L .58422 .34319 L F
.778 .809 .878 r
.5696 .34264 m .57639 .34704 L p .57419 .34813 L F P
0 g
s
.76 .738 .833 r
.61852 .38269 m .59735 .33556 L .59023 .33982 L F
.58099 .35987 m .61852 .38269 L p .58481 .34011 L F P
0 g
s
.729 .739 .859 r
.49379 .24372 m .52067 .28937 L .56486 .3149 L p F P
0 g
s
.768 .803 .881 r
.5696 .34264 m .54405 .28993 L p .58633 .3386 L F P
0 g
s
.739 .793 .896 r
.59996 .33059 m .5974 .32388 L p .60122 .32928 L F P
0 g
s
.733 .741 .859 r
.60906 .34117 m .60323 .3284 L p .60006 .33049 L F P
0 g
s
.734 .789 .896 r
.60323 .3284 m .5974 .32388 L p .60637 .32633 L F P
0 g
s
.734 .789 .896 r
.60652 .32637 m .60323 .3284 L .60637 .32633 L F
.61988 .33003 m .60323 .3284 L .60652 .32637 L F
.735 .742 .858 r
.60323 .3284 m .60906 .34117 L p .60615 .3266 L F P
0 g
s
.735 .742 .858 r
.60906 .34117 m .65161 .36617 L p .61226 .32283 L F P
0 g
s
.735 .742 .858 r
.61226 .32283 m .60615 .3266 L .60906 .34117 L F
.65161 .36617 m .62262 .31909 L .61226 .32283 L F
.62262 .31909 m .62147 .31723 L .6139 .32183 L F
.62262 .31909 m .6139 .32183 L .61226 .32283 L F
.691 .765 .908 r
.62742 .3133 m .62996 .31788 L .62644 .31375 L F
.697 .745 .889 r
.63736 .32619 m .62742 .3133 L .62481 .31451 L F
.734 .789 .896 r
.57814 .27275 m .62644 .31375 L .62452 .3185 L F
.735 .742 .858 r
.61191 .32245 m .62092 .31633 L .60346 .31314 L F
.61337 .322 m .62092 .31633 L .61191 .32245 L F
.62147 .31723 m .62092 .31633 L .61226 .32283 L F
.734 .789 .896 r
.57814 .27275 m .62452 .3185 L .6139 .32183 L F
.735 .742 .858 r
.61226 .32283 m .61337 .322 L .61191 .32245 L F
.58896 .29717 m .59561 .31174 L p .60346 .31314 L F P
0 g
s
.693 .744 .89 r
.50899 .22488 m .54042 .26889 L .58896 .29717 L p F P
0 g
s
.693 .744 .89 r
.58896 .29717 m .55878 .25301 L .50899 .22488 L p F P
0 g
s
.734 .789 .896 r
.5974 .32388 m .57814 .27275 L p .6139 .32183 L F P
0 g
s
.734 .789 .896 r
.6139 .32183 m .60645 .32635 L .5974 .32388 L F
.691 .765 .908 r
.62756 .31755 m .62753 .31745 L p .62759 .31755 L F P
0 g
s
.697 .745 .889 r
.62453 .3185 m .63736 .32619 L p .62577 .3154 L F P
0 g
s
.734 .789 .896 r
.57814 .27275 m .62506 .30904 L .62644 .31374 L p F P
0 g
s
.734 .789 .896 r
.62644 .31374 m .62644 .31375 L p .62644 .31375 L F P
0 g
s
.734 .789 .896 r
.57814 .27275 m .62644 .31374 L .62644 .31375 L F
.691 .765 .908 r
.62644 .31375 m .62506 .30904 L p .62742 .3133 L F P
0 g
s
.697 .745 .889 r
.63736 .32619 m .62891 .31307 L p .62742 .3133 L F P
0 g
s
.691 .765 .908 r
.62506 .30904 m .62891 .31307 L p .62742 .3133 L F P
0 g
s
.7 .746 .887 r
.67383 .34781 m .68384 .35375 L p .67303 .34354 L F P
0 g
s
.143 .318 .781 r
.67697 .36418 m .68301 .39577 L .68307 .39719 L F
.736 .741 .856 r
.69112 .38815 m .68384 .35375 L .67383 .34781 L p F P
0 g
s
.143 .318 .781 r
.67494 .35323 m .67766 .3674 L .67697 .36418 L F
.67557 .35628 m .67766 .3674 L .67494 .35323 L F
.67766 .3674 m .68301 .39577 L .67697 .36418 L F
.68307 .39719 m .67893 .37746 L .67383 .34781 L p F P
0 g
s
.736 .741 .856 r
.69112 .38815 m .67383 .34781 L .67557 .35628 L F
.143 .318 .781 r
.68259 .38341 m .68514 .40703 L p .67766 .3674 L F P
0 g
s
.143 .318 .781 r
.67383 .34781 m .67364 .34673 L p .68307 .39719 L F P
0 g
s
.7 .746 .887 r
.68384 .35375 m .66195 .31667 L .65089 .30975 L p F P
0 g
s
.597 .699 .915 r
.67893 .37746 m .65893 .34447 L .65439 .32486 L p F P
0 g
s
.597 .699 .915 r
.65439 .32486 m .65089 .30975 L p .66007 .3319 L F P
0 g
s
.597 .699 .915 r
.66007 .3319 m .67893 .37746 L .65439 .32486 L F
.65583 .31834 m .67893 .37746 L .65089 .30975 L F
.143 .318 .781 r
.67467 .35177 m .68307 .39719 L .67364 .34673 L F
.67557 .35628 m .68259 .38341 L .67766 .3674 L F
.597 .699 .915 r
.65583 .31834 m .66896 .3397 L .67893 .37746 L F
.7 .746 .887 r
.67303 .34354 m .66896 .3397 L .67383 .34781 L F
.597 .699 .915 r
.67378 .34753 m .67383 .34781 L p .66896 .3397 L F P
0 g
s
.597 .699 .915 r
.67383 .34781 m .67893 .37746 L p .66896 .3397 L F P
0 g
s
.7 .746 .887 r
.63783 .31029 m .64393 .30945 L .61051 .28449 L F
.63802 .31047 m .63945 .31023 L .63783 .31029 L F
.63945 .31023 m .64393 .30945 L .63783 .31029 L F
.69 .764 .908 r
.61088 .25997 m .6486 .29985 L .65083 .30946 L p F P
0 g
s
.69 .764 .908 r
.61088 .25997 m .65083 .30946 L .6498 .30839 L F
.609 .738 .937 r
.61347 .27051 m .57183 .24333 L p .62554 .28704 L F P
0 g
s
.69 .764 .908 r
.65089 .30975 m .65893 .34447 L p .63945 .31023 L F P
0 g
s
.7 .746 .887 r
.65033 .3094 m .61051 .28449 L p .65583 .31834 L F P
0 g
s
.7 .746 .887 r
.61051 .28449 m .62891 .31307 L p .63802 .31047 L F P
0 g
s
.69 .764 .908 r
.65893 .34447 m .62808 .3122 L p .63945 .31023 L F P
0 g
s
.7 .746 .887 r
.63899 .31139 m .63802 .31047 L .62891 .31307 L F
.609 .738 .937 r
.6147 .27181 m .61347 .27051 L .62554 .28704 L F
.62182 .27922 m .61347 .27051 L .64048 .2992 L F
.69 .764 .908 r
.61403 .27087 m .61088 .25997 L p .61914 .2745 L F P
0 g
s
.69 .764 .908 r
.61914 .2745 m .62182 .27922 L .61403 .27087 L F
.73 .787 .898 r
.56063 .22226 m .60096 .25253 L p .60619 .26478 L F P
0 g
s
.73 .787 .898 r
.56063 .22226 m .60619 .26478 L .60586 .26454 L F
.13 .54 .92 r
.56398 .23312 m .52321 .20568 L p .57763 .24434 L F P
0 g
s
.13 .54 .92 r
.58951 .25278 m .57811 .244 L .57763 .24434 L F
.57811 .244 m .56398 .23312 L .57763 .24434 L F
.689 .763 .908 r
.6486 .29985 m .61088 .25997 L .5985 .21156 L p F P
0 g
s
.689 .763 .908 r
.5985 .21156 m .63807 .25343 L .6486 .29985 L p F P
0 g
s
.727 .786 .9 r
.54745 .17569 m .5985 .21156 L .61088 .25997 L p F P
0 g
s
.688 .763 .909 r
.63807 .25343 m .5985 .21156 L .59027 .16688 L p F P
0 g
s
.13 .54 .92 r
.52321 .20568 m .53495 .21477 L p .60543 .26426 L F P
0 g
s
.13 .54 .92 r
.60257 .26206 m .52321 .20568 L .60543 .26426 L F
.619 .741 .933 r
.52007 .21175 m .55878 .25301 L .61051 .28449 L p F P
0 g
s
.619 .741 .933 r
.61051 .28449 m .57183 .24333 L .52007 .21175 L p F P
0 g
s
.389 .679 .975 r
.52007 .21175 m .57183 .24333 L p .48913 .18651 L F P
0 g
s
.389 .679 .975 r
.47542 .17709 m .48338 .18328 L p .48913 .18651 L F P
0 g
s
.389 .679 .975 r
.48338 .18328 m .52007 .21175 L p .48913 .18651 L F P
0 g
s
.389 .679 .975 r
.57183 .24333 m .52321 .20568 L .47542 .17709 L p F P
0 g
s
.507 .732 .975 r
.52007 .21175 m .47542 .17709 L .43515 .15825 L p F P
0 g
s
.507 .732 .975 r
.47284 .1866 m .52007 .21175 L p .45946 .17357 L F P
0 g
s
.507 .732 .975 r
.43515 .15825 m .456 .17393 L p .45946 .17357 L F P
0 g
s
.507 .732 .975 r
.456 .17393 m .47284 .1866 L p .45946 .17357 L F P
0 g
s
.583 .766 .966 r
.47284 .1866 m .43515 .15825 L .40464 .15134 L p F P
0 g
s
.638 .836 .976 r
.40464 .15134 m .43515 .15825 L p .41587 .15483 L F P
0 g
s
.583 .766 .966 r
.40464 .15134 m .43262 .17048 L .43733 .17237 L p F P
0 g
s
.583 .766 .966 r
.43733 .17237 m .47284 .1866 L p .43131 .16513 L F P
0 g
s
.583 .766 .966 r
.43131 .16513 m .40464 .15134 L .43733 .17237 L F
.654 .802 .954 r
.43262 .17048 m .40464 .15134 L .38527 .15748 L p F P
0 g
s
.81 .891 .902 r
.38527 .15748 m .40464 .15134 L p .39241 .15934 L F P
0 g
s
.709 .689 .829 r
.43288 .27589 m .40691 .23795 L .39818 .23696 L p F P
0 g
s
.709 .689 .829 r
.43288 .27589 m .39818 .23696 L .41287 .25808 L F
0 .282 .784 r
.42595 .2886 m .39168 .24634 L .38845 .23537 L p F P
0 g
s
0 .282 .784 r
.38845 .23537 m .38768 .23275 L p .39283 .23987 L F P
0 g
s
0 .282 .784 r
.38859 .23363 m .39283 .23987 L .38768 .23275 L F
.39283 .23987 m .42595 .2886 L .38845 .23537 L F
.892 .918 .834 r
.36986 .21948 m .36139 .20925 L p .36805 .20963 L F P
0 g
s
.625 .694 .894 r
.3805 .21033 m .38585 .2086 L p .37716 .20883 L F P
0 g
s
.657 .684 .863 r
.40691 .23795 m .39275 .21822 L p .37935 .21669 L F P
0 g
s
.657 .684 .863 r
.40691 .23795 m .37935 .21669 L .38115 .22055 L F
.40691 .23795 m .37464 .21615 L .38079 .22348 L F
.625 .694 .894 r
.37716 .20883 m .37529 .20888 L .37815 .21017 L F
.37119 .20899 m .36407 .20918 L .37092 .20966 L F
.36407 .20918 m .36459 .20943 L .37604 .21008 L F
.376 .21002 m .37604 .21008 L .3805 .21033 L F
.36407 .20918 m .37604 .21008 L .376 .21002 L F
.657 .684 .863 r
.39441 .23533 m .38499 .22804 L .39531 .23663 L F
.105 .337 .807 r
.38396 .22624 m .38912 .23764 L .38468 .22813 L F
.38528 .22855 m .38912 .23764 L .38396 .22624 L F
.657 .684 .863 r
.38499 .22804 m .38531 .22859 L .39531 .23663 L F
.38957 .22834 m .38312 .22477 L .39441 .23533 L F
.38312 .22477 m .38396 .22624 L .39441 .23533 L F
.625 .694 .894 r
.38585 .2086 m .37275 .19174 L .36139 .20925 L p F P
0 g
s
.892 .918 .834 r
.37142 .20449 m .36986 .21948 L .36652 .20134 L F
.36994 .21404 m .36986 .21948 L p .37055 .21287 L F P
0 g
s
.105 .337 .807 r
.38762 .23576 m .39168 .24634 L .3843 .23538 L F
.38762 .23576 m .3843 .23538 L .36994 .21404 L F
.657 .684 .863 r
.3805 .21033 m .37206 .21307 L p .39275 .21822 L F P
0 g
s
.105 .337 .807 r
.38079 .22348 m .38762 .23576 L .36994 .21404 L F
.892 .918 .834 r
.36996 .21205 m .36994 .21404 L p .37087 .20979 L F P
0 g
s
.892 .918 .834 r
.37087 .20979 m .36994 .21404 L .37055 .21287 L F
.105 .337 .807 r
.36994 .21404 m .36996 .21205 L p .37823 .22043 L F P
0 g
s
.105 .337 .807 r
.37823 .22043 m .38079 .22348 L .36994 .21404 L F
.657 .684 .863 r
.39275 .21822 m .37206 .21307 L .37464 .21615 L F
.38312 .22477 m .38079 .22348 L .38396 .22624 L F
.38115 .22055 m .37935 .21669 L .37464 .21615 L F
.105 .337 .807 r
.38047 .21717 m .38396 .22624 L .36996 .21205 L F
.39168 .24634 m .36986 .21948 L .36994 .21404 L p F P
0 g
s
.519 .644 .912 r
.36139 .20925 m .36986 .21948 L .3778 .25667 L p F P
0 g
s
.657 .684 .863 r
.37206 .21307 m .36571 .21513 L p .37464 .21615 L F P
0 g
s
.105 .337 .807 r
.38396 .22624 m .38468 .22813 L .38079 .22348 L F
.38468 .22813 m .38762 .23576 L .38079 .22348 L F
.38768 .23275 m .38912 .23764 L p .38594 .2297 L F P
0 g
s
.105 .337 .807 r
.38594 .2297 m .38912 .23764 L .38528 .22855 L F
.38912 .23764 m .39168 .24634 L p .38564 .23061 L F P
0 g
s
.105 .337 .807 r
.38468 .22813 m .3866 .23224 L .38564 .23061 L F
.3866 .23224 m .38912 .23764 L .38564 .23061 L F
.247 .496 .896 r
.45291 .33935 m .40972 .29178 L .39168 .24634 L p F P
0 g
s
.247 .496 .896 r
.39168 .24634 m .42595 .2886 L .45291 .33935 L p F P
0 g
s
.389 .572 .911 r
.36986 .21948 m .39168 .24634 L .40972 .29178 L p F P
0 g
s
.709 .689 .829 r
.381 .235 m .40455 .26565 L .40687 .2665 L p F P
0 g
s
0 .059 .611 r
.4163 .26877 m .415 .26611 L p .43699 .29276 L F P
0 g
s
.709 .689 .829 r
.42294 .2723 m .41193 .26172 L .415 .26611 L F
.41963 .27111 m .42294 .2723 L p .415 .26611 L F P
0 g
s
.709 .689 .829 r
.42294 .2723 m .42509 .27308 L p .42092 .26948 L F P
0 g
s
.709 .689 .829 r
.42092 .26948 m .41193 .26172 L .42294 .2723 L F
.42509 .27308 m .43288 .27589 L p .41603 .26262 L F P
0 g
s
.709 .689 .829 r
.41603 .26262 m .41132 .25891 L .41907 .26688 L F
.41603 .26262 m .41907 .26688 L .42509 .27308 L F
.828 .698 .72 r
.48766 .36153 m .4607 .31835 L .45216 .31366 L p F P
0 g
s
0 .059 .611 r
.4352 .29004 m .4534 .31635 L .43699 .29276 L F
.765 .695 .784 r
.43288 .27589 m .42294 .2723 L p .45496 .31136 L F P
0 g
s
0 .059 .611 r
.43199 .28519 m .43824 .29428 L .4352 .29004 L F
.43218 .28546 m .43824 .29428 L .43199 .28519 L F
.43824 .29428 m .4534 .31635 L .4352 .29004 L F
.765 .695 .784 r
.4607 .31835 m .45496 .31136 L .44484 .30347 L F
.45496 .31136 m .42294 .2723 L .43199 .28519 L F
.45496 .31136 m .43199 .28519 L .44484 .30347 L F
0 .059 .611 r
.41963 .27111 m .43699 .29276 L .415 .26611 L F
.43199 .28519 m .43699 .29276 L .41963 .27111 L F
.43368 .28757 m .43446 .2887 L .43188 .28502 L F
.43446 .2887 m .4534 .31635 L .43218 .28546 L F
.43446 .2887 m .43218 .28546 L .43188 .28502 L F
.43812 .29359 m .4534 .31635 L .43031 .28264 L F
.765 .695 .784 r
.45216 .31366 m .4607 .31835 L p .44484 .30347 L F P
0 g
s
0 .059 .611 r
.44621 .30493 m .4534 .31635 L p .43812 .29359 L F P
0 g
s
0 .282 .784 r
.40648 .25393 m .4083 .25653 L .41688 .26997 L F
.40648 .25393 m .41688 .26997 L .4103 .26072 L F
.657 .684 .863 r
.39117 .23616 m .39531 .23663 L p .37486 .2202 L F P
0 g
s
0 .282 .784 r
.40575 .25261 m .42595 .2886 L .38745 .23196 L F
.709 .689 .829 r
.40766 .25602 m .39826 .24786 L .40028 .2502 L F
.4083 .25653 m .39826 .24786 L .40766 .25602 L F
.4083 .25653 m .38784 .23578 L .39826 .24786 L F
.41132 .25891 m .40722 .25486 L .4083 .25653 L F
0 .282 .784 r
.415 .26611 m .4163 .26877 L p .4083 .25653 L F P
0 g
s
0 .282 .784 r
.4163 .26877 m .41688 .26997 L p .4083 .25653 L F P
0 g
s
.709 .689 .829 r
.41132 .25891 m .381 .235 L .42509 .27308 L F
.43288 .27589 m .40437 .25051 L .41132 .25891 L F
.40437 .25051 m .40575 .25261 L .41132 .25891 L F
0 .282 .784 r
.40575 .25261 m .4083 .25653 L .40648 .25393 L F
.709 .689 .829 r
.40205 .24844 m .38784 .23578 L .41132 .25891 L F
.39818 .23696 m .38784 .23578 L p .41287 .25808 L F P
0 g
s
0 .282 .784 r
.40302 .24776 m .415 .26611 L .4083 .25653 L F
.40302 .24776 m .4083 .25653 L .40575 .25261 L F
.709 .689 .829 r
.40437 .25051 m .40205 .24844 L .40575 .25261 L F
.40722 .25486 m .38784 .23578 L .4083 .25653 L F
0 .282 .784 r
.41688 .26997 m .42595 .2886 L p .4103 .26072 L F P
0 g
s
0 .059 .611 r
.47043 .34338 m .42595 .2886 L .4163 .26877 L p F P
0 g
s
.765 .695 .784 r
.40455 .26565 m .43321 .30325 L .44531 .3099 L p F P
0 g
s
0 .059 .611 r
.4534 .31635 m .47043 .34338 L p .44365 .30283 L F P
0 g
s
0 .059 .611 r
.43699 .29276 m .4525 .31506 L .44365 .30283 L F
.4525 .31506 m .4534 .31635 L .44365 .30283 L F
.828 .698 .72 r
.43321 .30325 m .46381 .3439 L .48445 .35916 L p F P
0 g
s
.828 .698 .72 r
.48445 .35916 m .48766 .36153 L p .48103 .35444 L F P
0 g
s
0 .059 .611 r
.43699 .29276 m .47043 .34338 L .4163 .26877 L F
.828 .698 .72 r
.48103 .35444 m .43321 .30325 L .48445 .35916 L F
.765 .695 .784 r
.44531 .3099 m .45216 .31366 L p .43737 .29875 L F P
0 g
s
.765 .695 .784 r
.43737 .29875 m .40455 .26565 L .44531 .3099 L F
.44484 .30347 m .43199 .28519 L .40455 .26565 L F
.42294 .2723 m .41963 .27111 L p .43199 .28519 L F P
0 g
s
.765 .695 .784 r
.41963 .27111 m .40455 .26565 L p .43199 .28519 L F P
0 g
s
0 .059 .611 r
.43031 .28264 m .43199 .28519 L .41963 .27111 L F
.40271 .24085 m .43031 .28264 L .41963 .27111 L F
.415 .26611 m .4147 .26549 L p .41963 .27111 L F P
0 g
s
0 .059 .611 r
.4147 .26549 m .40271 .24085 L p .41963 .27111 L F P
0 g
s
.765 .695 .784 r
.4607 .31835 m .45951 .31654 L p .45496 .31136 L F P
0 g
s
.765 .695 .784 r
.45951 .31654 m .43288 .27589 L p .45496 .31136 L F P
0 g
s
0 .059 .611 r
.43188 .28502 m .43218 .28546 L .43199 .28519 L F
.765 .695 .784 r
.44484 .30347 m .40455 .26565 L .45216 .31366 L F
.828 .698 .72 r
.45216 .31366 m .43321 .30325 L p .48103 .35444 L F P
0 g
s
.828 .698 .72 r
.48766 .36153 m .45216 .31366 L .48103 .35444 L F
0 .059 .611 r
.43031 .28264 m .43368 .28757 L .43188 .28502 L F
.40271 .24085 m .43812 .29359 L .43031 .28264 L F
.709 .689 .829 r
.41812 .27056 m .41963 .27111 L p .415 .26611 L F P
0 g
s
0 .059 .611 r
.40271 .24085 m .43714 .29054 L .44621 .30493 L p F P
0 g
s
0 .059 .611 r
.40271 .24085 m .44621 .30493 L .43812 .29359 L F
0 .282 .784 r
.41327 .26255 m .415 .26611 L p .40302 .24776 L F P
0 g
s
.709 .689 .829 r
.40687 .2665 m .41812 .27056 L p .39581 .24779 L F P
0 g
s
.709 .689 .829 r
.41193 .26172 m .39581 .24779 L .41812 .27056 L F
.39581 .24779 m .381 .235 L .40687 .2665 L F
.657 .684 .863 r
.381 .235 m .39117 .23616 L p .36826 .21723 L F P
0 g
s
.657 .684 .863 r
.36571 .21513 m .36788 .21795 L p .36826 .21723 L F P
0 g
s
.389 .572 .911 r
.40972 .29178 m .3778 .25667 L .36986 .21948 L p F P
0 g
s
.657 .684 .863 r
.36788 .21795 m .381 .235 L p .36826 .21723 L F P
0 g
s
.657 .684 .863 r
.38079 .22348 m .37486 .2202 L .38499 .22804 L F
.38396 .22624 m .38499 .22804 L .39441 .23533 L F
.38079 .22348 m .38499 .22804 L .38396 .22624 L F
.105 .337 .807 r
.38543 .2251 m .38768 .23275 L p .38171 .21914 L F P
0 g
s
.105 .337 .807 r
.38171 .21914 m .38768 .23275 L .38594 .2297 L F
.38171 .21914 m .38594 .2297 L .38047 .21717 L F
.38594 .2297 m .38528 .22855 L .38047 .21717 L F
.657 .684 .863 r
.38499 .22804 m .37486 .2202 L .38531 .22859 L F
.105 .337 .807 r
.38047 .21717 m .38528 .22855 L .38396 .22624 L F
.625 .694 .894 r
.36139 .20925 m .36571 .21513 L .3805 .21033 L p F P
0 g
s
.892 .918 .834 r
.36652 .20134 m .37275 .19174 L p .37142 .20449 L F P
0 g
s
.892 .918 .834 r
.37275 .19174 m .37025 .19055 L .36996 .21205 L p F P
0 g
s
.892 .918 .834 r
.37275 .19174 m .36996 .21205 L .37087 .20979 L F
.625 .694 .894 r
.37529 .20888 m .376 .21002 L .37815 .21017 L F
.37716 .20883 m .37815 .21017 L .3805 .21033 L F
.105 .337 .807 r
.37025 .19055 m .38171 .21914 L .38047 .21717 L F
.625 .694 .894 r
.37529 .20888 m .37119 .20899 L .376 .21002 L F
.37119 .20899 m .37092 .20966 L .376 .21002 L F
.657 .684 .863 r
.39275 .21822 m .38585 .2086 L .3805 .21033 L p F P
0 g
s
.105 .337 .807 r
.37025 .19055 m .38008 .2069 L .38543 .2251 L p F P
0 g
s
.105 .337 .807 r
.37025 .19055 m .38543 .2251 L .38171 .21914 L F
.657 .684 .863 r
.38079 .22348 m .37464 .21615 L .36571 .21513 L F
.105 .337 .807 r
.37823 .22043 m .38396 .22624 L .38079 .22348 L F
.657 .684 .863 r
.39531 .23663 m .40691 .23795 L p .38957 .22834 L F P
0 g
s
0 .282 .784 r
.38008 .2069 m .40271 .24085 L .40605 .24771 L p F P
0 g
s
0 .282 .784 r
.40605 .24771 m .41327 .26255 L p .3978 .23662 L F P
0 g
s
0 .282 .784 r
.38008 .2069 m .40605 .24771 L .3978 .23662 L F
.625 .694 .894 r
.36407 .20918 m .36139 .20925 L .36459 .20943 L F
.105 .337 .807 r
.36996 .21205 m .37025 .19055 L p .38047 .21717 L F P
0 g
s
.892 .918 .834 r
.36139 .20925 m .36652 .20134 L p .36805 .20963 L F P
0 g
s
0 .282 .784 r
.38008 .2069 m .41327 .26255 L .40302 .24776 L F
.657 .684 .863 r
.37486 .2202 m .36571 .21513 L .39117 .23616 L F
0 .282 .784 r
.38768 .23275 m .38745 .23196 L p .38859 .23363 L F P
0 g
s
0 .282 .784 r
.38745 .23196 m .38008 .2069 L p .40575 .25261 L F P
0 g
s
.709 .689 .829 r
.38784 .23578 m .381 .235 L p .40028 .2502 L F P
0 g
s
.694 .711 .861 r
.38585 .2086 m .40691 .23795 L .43984 .24896 L p F P
0 g
s
.694 .711 .861 r
.43984 .24896 m .41469 .2118 L .38585 .2086 L p F P
0 g
s
.661 .722 .894 r
.37275 .19174 m .38585 .2086 L .41469 .2118 L p F P
0 g
s
.661 .722 .894 r
.41469 .2118 m .39389 .18486 L .37275 .19174 L p F P
0 g
s
.691 .785 .922 r
.37025 .19055 m .37275 .19174 L .38254 .18855 L p F P
0 g
s
.691 .785 .922 r
.38254 .18855 m .39389 .18486 L p .38215 .18769 L F P
0 g
s
.691 .785 .922 r
.38215 .18769 m .37025 .19055 L .38254 .18855 L F
.39389 .18486 m .38053 .17207 L .37025 .19055 L p F P
0 g
s
.981 .908 .594 r
.38038 .1836 m .38008 .2069 L .37781 .17696 L F
.38008 .2069 m .37025 .19055 L .37781 .17696 L p F P
0 g
s
.981 .908 .594 r
.37781 .17696 m .38053 .17207 L p .38038 .1836 L F P
0 g
s
.981 .908 .594 r
.38053 .17207 m .37735 .17647 L .38008 .2069 L p F P
0 g
s
.705 .374 0 r
.37779 .18135 m .37735 .17647 L p .3833 .19159 L F P
0 g
s
.705 .374 0 r
.3833 .19159 m .39328 .21691 L .37779 .18135 L F
.39328 .21691 m .40271 .24085 L .39374 .21945 L F
.39328 .21691 m .39374 .21945 L .37779 .18135 L F
.38616 .19957 m .39817 .22954 L p .37889 .18039 L F P
0 g
s
.705 .374 0 r
.37735 .17647 m .39817 .22954 L .39364 .21782 L F
.66 .762 .926 r
.38053 .17207 m .39389 .18486 L .42451 .18879 L p F P
0 g
s
.66 .762 .926 r
.42451 .18879 m .40142 .16531 L .38053 .17207 L p F P
0 g
s
.978 .894 .669 r
.38186 .18057 m .38616 .19957 L p .38567 .17624 L F P
0 g
s
.76 .861 .924 r
.37735 .17647 m .38053 .17207 L .39141 .16855 L p F P
0 g
s
.76 .861 .924 r
.39115 .169 m .37735 .17647 L .39141 .16855 L F
.39105 .17012 m .37735 .17647 L .39283 .16809 L F
.705 .374 0 r
.37735 .17647 m .3786 .17974 L p .37889 .18039 L F P
0 g
s
.705 .374 0 r
.3786 .17974 m .38616 .19957 L p .37889 .18039 L F P
0 g
s
.76 .861 .924 r
.39141 .16855 m .39283 .16809 L p .39115 .169 L F P
0 g
s
.76 .861 .924 r
.39283 .16809 m .40142 .16531 L p .39105 .17012 L F P
0 g
s
.76 .861 .924 r
.40142 .16531 m .38527 .15748 L .37735 .17647 L p F P
0 g
s
.978 .894 .669 r
.38616 .19957 m .37735 .17647 L p .37967 .17091 L F P
0 g
s
.705 .374 0 r
.40271 .24085 m .38008 .2069 L .37779 .18135 L p F P
0 g
s
.737 .711 .826 r
.40691 .23795 m .43288 .27589 L .4663 .29212 L p F P
0 g
s
.737 .711 .826 r
.4663 .29212 m .43984 .24896 L .40691 .23795 L p F P
0 g
s
.705 .374 0 r
.39817 .22954 m .40271 .24085 L p .39364 .21782 L F P
0 g
s
.839 .46 0 r
.40271 .24085 m .38616 .19957 L p .42416 .26738 L F P
0 g
s
.839 .46 0 r
.43714 .29054 m .43092 .28157 L p .42416 .26738 L F P
0 g
s
.839 .46 0 r
.43092 .28157 m .40271 .24085 L p .42416 .26738 L F P
0 g
s
.839 .46 0 r
.40751 .24089 m .43186 .28169 L p .42185 .26369 L F P
0 g
s
.839 .46 0 r
.38616 .19957 m .40751 .24089 L p .42185 .26369 L F P
0 g
s
.839 .46 0 r
.38616 .19957 m .43186 .28169 L .42381 .26675 L F
.978 .894 .669 r
.37903 .16809 m .38186 .18057 L p .38564 .17518 L F P
0 g
s
.978 .894 .669 r
.38564 .17518 m .38186 .18057 L .38567 .17624 L F
.996 .781 .491 r
.38616 .19957 m .37903 .16809 L p .39812 .21689 L F P
0 g
s
.996 .781 .491 r
.40751 .24089 m .40207 .23035 L p .39812 .21689 L F P
0 g
s
.996 .781 .491 r
.40207 .23035 m .38616 .19957 L p .39812 .21689 L F P
0 g
s
.996 .781 .491 r
.38413 .18113 m .38423 .18359 L .38905 .19369 L F
.38423 .18359 m .38482 .19821 L .38905 .19369 L F
.37903 .16809 m .38218 .1845 L p .38413 .18113 L F P
0 g
s
.996 .781 .491 r
.38218 .1845 m .38482 .19821 L p .38413 .18113 L F P
0 g
s
.978 .894 .669 r
.38564 .17518 m .38028 .16944 L .38527 .15748 L p F P
0 g
s
.978 .894 .669 r
.38308 .16119 m .37903 .16809 L p .38564 .17518 L F P
0 g
s
.978 .894 .669 r
.38527 .15748 m .38308 .16119 L p .38564 .17518 L F P
0 g
s
.654 .802 .954 r
.38527 .15748 m .40142 .16531 L .43262 .17048 L p F P
0 g
s
.81 .891 .902 r
.37903 .16809 m .38232 .16249 L p .39241 .15934 L F P
0 g
s
.81 .891 .902 r
.38232 .16249 m .38527 .15748 L p .39241 .15934 L F P
0 g
s
.81 .891 .902 r
.40464 .15134 m .3833 .14906 L .37903 .16809 L p F P
0 g
s
.936 .861 .742 r
.38482 .19821 m .37903 .16809 L .3833 .14906 L p F P
0 g
s
.936 .861 .742 r
.37207 .16612 m .38482 .19821 L p .3839 .16836 L F P
0 g
s
.936 .861 .742 r
.3833 .14906 m .3798 .15438 L p .3839 .16836 L F P
0 g
s
.936 .861 .742 r
.3798 .15438 m .37207 .16612 L p .3839 .16836 L F P
0 g
s
.996 .781 .491 r
.38482 .19821 m .40751 .24089 L p .38905 .19369 L F P
0 g
s
.839 .46 0 r
.43186 .28169 m .43714 .29054 L p .42381 .26675 L F P
0 g
s
.638 .836 .976 r
.3833 .14906 m .39943 .15079 L p .40957 .15328 L F P
0 g
s
.638 .836 .976 r
.41587 .15483 m .3833 .14906 L .40957 .15328 L F
.39943 .15079 m .40464 .15134 L p .41587 .15483 L F P
0 g
s
.638 .836 .976 r
.39992 .14404 m .3833 .14906 L p .41012 .15382 L F P
0 g
s
.638 .836 .976 r
.42393 .15626 m .41571 .15208 L .41012 .15382 L F
.41571 .15208 m .39992 .14404 L .41012 .15382 L F
.43515 .15825 m .42075 .15244 L p .42393 .15626 L F P
0 g
s
.638 .836 .976 r
.42075 .15244 m .39992 .14404 L p .42393 .15626 L F P
0 g
s
.358 .717 .987 r
.43515 .15825 m .44684 .16372 L p .39992 .14404 L F P
0 g
s
.358 .717 .987 r
.43971 .16105 m .39992 .14404 L .44684 .16372 L F
.46008 .17038 m .39992 .14404 L .45635 .16817 L F
.42859 .15317 m .39992 .14404 L p .43577 .15973 L F P
0 g
s
.835 .878 .875 r
.3833 .14906 m .39967 .14412 L p .38654 .15458 L F P
0 g
s
.835 .878 .875 r
.39973 .14419 m .38667 .15455 L .39967 .14412 L F
.38667 .15455 m .37207 .16612 L .38654 .15458 L F
.38667 .15455 m .38654 .15458 L .39967 .14412 L F
.39967 .14412 m .39992 .14404 L p .39973 .14419 L F P
0 g
s
.835 .878 .875 r
.37805 .15704 m .3833 .14906 L p .38654 .15458 L F P
0 g
s
.835 .878 .875 r
.39992 .14404 m .38241 .14617 L .37176 .15543 L p F P
0 g
s
.835 .878 .875 r
.37207 .16612 m .37805 .15704 L p .38654 .15458 L F P
0 g
s
.835 .878 .875 r
.37176 .15543 m .37207 .16612 L p .39992 .14404 L F P
0 g
s
.609 .861 .991 r
.38241 .14617 m .39992 .14404 L .42859 .15317 L p F P
0 g
s
.609 .861 .991 r
.40626 .14855 m .3918 .14556 L p .40522 .14918 L F P
0 g
s
.609 .861 .991 r
.38274 .14861 m .38241 .14617 L p .40915 .15022 L F P
0 g
s
.609 .861 .991 r
.40915 .15022 m .42859 .15317 L .41108 .15143 L F
.40915 .15022 m .41108 .15143 L .38274 .14861 L F
.415 .15182 m .40675 .14873 L .40522 .14918 L F
.40675 .14873 m .40626 .14855 L .40522 .14918 L F
.3918 .14556 m .38274 .14861 L p .40093 .15042 L F P
0 g
s
.609 .861 .991 r
.40093 .15042 m .415 .15182 L .40522 .14918 L F
.40093 .15042 m .40522 .14918 L .3918 .14556 L F
.759 .26 .034 r
.40869 .15503 m .42135 .15783 L .41016 .15575 L F
.39163 .14674 m .40638 .15225 L .40869 .15503 L F
.40638 .15225 m .42135 .15783 L .40869 .15503 L F
.46781 .17516 m .42723 .1615 L p .42135 .15783 L F P
0 g
s
.759 .26 .034 r
.42723 .1615 m .41016 .15575 L p .42135 .15783 L F P
0 g
s
.609 .861 .991 r
.42859 .15317 m .40626 .14855 L p .415 .15182 L F P
0 g
s
.358 .717 .987 r
.44684 .16372 m .45635 .16817 L p .43971 .16105 L F P
0 g
s
.358 .717 .987 r
.45635 .16817 m .47542 .17709 L p .46008 .17038 L F P
0 g
s
.358 .717 .987 r
.46582 .17289 m .44552 .16214 L .43577 .15973 L F
.44552 .16214 m .42859 .15317 L .43577 .15973 L F
.47542 .17709 m .46696 .17277 L p .46582 .17289 L F P
0 g
s
.358 .717 .987 r
.46696 .17277 m .42859 .15317 L p .46582 .17289 L F P
0 g
s
.407 0 0 r
.46781 .17516 m .42859 .15317 L p .46716 .17457 L F P
0 g
s
.407 0 0 r
.51966 .20371 m .47275 .17788 L .46716 .17457 L F
.47275 .17788 m .46781 .17516 L .46716 .17457 L F
.52321 .20568 m .52085 .20437 L p .51966 .20371 L F P
0 g
s
.407 0 0 r
.52085 .20437 m .46781 .17516 L p .51966 .20371 L F P
0 g
s
.13 .54 .92 r
.56673 .23519 m .56398 .23312 L .58951 .25278 L F
.57461 .24109 m .56398 .23312 L .59994 .2602 L F
.73 .787 .898 r
.56452 .23348 m .56445 .23327 L p .57461 .24109 L F P
0 g
s
.73 .787 .898 r
.56445 .23327 m .56063 .22226 L p .57208 .23769 L F P
0 g
s
.73 .787 .898 r
.57208 .23769 m .57461 .24109 L .56445 .23327 L F
.13 .54 .92 r
.59994 .2602 m .56673 .23519 L .58951 .25278 L F
.60257 .26206 m .57461 .24109 L .59994 .2602 L F
.53495 .21477 m .57183 .24333 L .61403 .27087 L p F P
0 g
s
.73 .787 .898 r
.60586 .26454 m .60619 .26478 L .60623 .26488 L F
.56063 .22226 m .60623 .26488 L .57372 .23989 L F
.60096 .25253 m .61088 .25997 L .61403 .27087 L p F P
0 g
s
.73 .787 .898 r
.60096 .25253 m .61403 .27087 L .60623 .26488 L F
.609 .738 .937 r
.64048 .2992 m .6147 .27181 L .62554 .28704 L F
.64276 .30105 m .62182 .27922 L .64048 .2992 L F
.7 .746 .887 r
.66708 .33791 m .65583 .31834 L .64393 .30945 L F
.66708 .33791 m .64393 .30945 L .63802 .31047 L F
.65089 .30975 m .65033 .3094 L p .65583 .31834 L F P
0 g
s
.609 .738 .937 r
.57183 .24333 m .61051 .28449 L .65089 .30975 L p F P
0 g
s
.69 .764 .908 r
.61914 .2745 m .65089 .30975 L .621 .27777 L F
.62701 .28004 m .65089 .30975 L .61914 .2745 L F
.65083 .30946 m .65089 .30975 L p .6498 .30839 L F P
0 g
s
.913 .562 .362 r
.67886 .31411 m .72967 .3478 L p .68197 .31525 L F P
0 g
s
.596 .699 .915 r
.64721 .29369 m .64656 .29085 L p .65642 .29941 L F P
0 g
s
.596 .699 .915 r
.65412 .29635 m .65642 .29941 L .64656 .29085 L F
.65308 .29104 m .65642 .29941 L .64508 .28433 L F
.69 .764 .908 r
.61088 .25997 m .62701 .28004 L .61914 .2745 L F
.596 .699 .915 r
.63807 .25343 m .66407 .2978 L .66546 .30477 L p F P
0 g
s
.516 0 0 r
.66104 .30217 m .66534 .30504 L p .66256 .30306 L F P
0 g
s
.516 0 0 r
.66592 .30544 m .67786 .31343 L p .6661 .30506 L F P
0 g
s
.516 0 0 r
.67786 .31343 m .67886 .31411 L p .67776 .31333 L F P
0 g
s
.516 0 0 r
.67776 .31333 m .6661 .30506 L .67786 .31343 L F
.67755 .31318 m .66937 .30744 L .66616 .3051 L F
0 0 .546 r
.66745 .30204 m .66792 .30393 L p .66685 .30339 L F P
0 g
s
0 0 .273 r
.65565 .25466 m .64895 .21232 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.66792 .30393 m .66147 .27802 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.66147 .27802 m .65565 .25466 L p .65979 .26466 L F P
0 g
s
.596 .699 .915 r
.63807 .25343 m .66366 .30139 L .65645 .29947 L F
.66366 .30139 m .66546 .30477 L .66104 .30217 L F
.66366 .30139 m .66104 .30217 L .65645 .29947 L F
.595 .734 .941 r
.71118 .34714 m .67886 .31411 L .665 .30482 L p F P
0 g
s
.595 .734 .941 r
.71118 .34714 m .665 .30482 L .66509 .3058 L F
.71118 .34714 m .66104 .30217 L .6579 .30309 L F
.596 .699 .915 r
.65744 .30196 m .65772 .30265 L .65565 .30407 L F
.65772 .30265 m .6579 .30309 L .65687 .30354 L F
.65772 .30265 m .65687 .30354 L .65565 .30407 L F
.595 .734 .941 r
.66195 .31667 m .71118 .34714 L p .65687 .30354 L F P
0 g
s
.595 .734 .941 r
.65315 .30742 m .66195 .31667 L p .65687 .30354 L F P
0 g
s
.609 .738 .937 r
.65089 .30975 m .66195 .31667 L p .65189 .30848 L F P
0 g
s
.597 .699 .915 r
.6486 .29985 m .65184 .30814 L .65172 .30835 L F
.65089 .30975 m .65083 .30946 L p .65172 .30835 L F P
0 g
s
.597 .699 .915 r
.65083 .30946 m .6486 .29985 L p .65172 .30835 L F P
0 g
s
.597 .699 .915 r
.6486 .29985 m .65273 .30767 L .65186 .30818 L F
.609 .738 .937 r
.65189 .30848 m .65172 .30835 L .65108 .30945 L F
.65189 .30848 m .65108 .30945 L .65089 .30975 L F
.7 .746 .887 r
.68384 .35375 m .65089 .30975 L .66708 .33791 L F
.597 .699 .915 r
.65172 .30835 m .65583 .31834 L .65089 .30975 L F
.65184 .30814 m .65186 .30818 L .65172 .30835 L F
.609 .738 .937 r
.65189 .30848 m .65174 .30833 L .65172 .30835 L F
.66195 .31667 m .65267 .30783 L .65189 .30848 L F
.64276 .30105 m .57183 .24333 L .65089 .30975 L F
.69 .764 .908 r
.621 .27777 m .65089 .30975 L .63945 .31023 L F
.609 .738 .937 r
.65267 .30783 m .61347 .27051 L .65189 .30848 L F
.597 .699 .915 r
.65186 .30818 m .65583 .31834 L .65172 .30835 L F
.609 .738 .937 r
.65172 .30835 m .61347 .27051 L .64276 .30105 L F
.65174 .30833 m .61347 .27051 L .65172 .30835 L F
.595 .734 .941 r
.71118 .34714 m .6579 .30309 L .65687 .30354 L F
.596 .699 .915 r
.6579 .30309 m .65799 .30333 L .65565 .30407 L F
.609 .738 .937 r
.66195 .31667 m .65315 .30742 L p .65267 .30783 L F P
0 g
s
.703 .746 .885 r
.66195 .31667 m .68384 .35375 L .72693 .3779 L p F P
0 g
s
.703 .746 .885 r
.72693 .3779 m .71118 .34714 L .66195 .31667 L p F P
0 g
s
.596 .699 .915 r
.65799 .30333 m .67238 .33939 L .65607 .30495 L F
.65799 .30333 m .65607 .30495 L .65565 .30407 L F
.597 .699 .915 r
.65186 .30818 m .67378 .34753 L .65583 .31834 L F
.609 .738 .937 r
.65267 .30783 m .65259 .30775 L .65258 .30775 L F
.597 .699 .915 r
.65263 .30749 m .65274 .30766 L .65273 .30767 L F
.6486 .29985 m .65301 .30718 L p .65263 .30749 L F P
0 g
s
.609 .738 .937 r
.65315 .30742 m .65259 .30775 L .65267 .30783 L F
.597 .699 .915 r
.65301 .30718 m .67238 .33939 L p .65263 .30749 L F P
0 g
s
.609 .738 .937 r
.65315 .30742 m .62557 .27841 L p .65259 .30775 L F P
0 g
s
.597 .699 .915 r
.67238 .33939 m .67378 .34753 L p .65273 .30767 L F P
0 g
s
.597 .699 .915 r
.65274 .30766 m .67238 .33939 L .65273 .30767 L F
.65273 .30767 m .67378 .34753 L .65186 .30818 L F
.609 .738 .937 r
.65258 .30775 m .65238 .30752 L .65237 .30754 L F
.65259 .30775 m .65238 .30752 L .65258 .30775 L F
.62557 .27841 m .61347 .27051 L p .65237 .30754 L F P
0 g
s
.609 .738 .937 r
.65238 .30752 m .62557 .27841 L .65237 .30754 L F
.596 .699 .915 r
.65565 .30407 m .65607 .30495 L .65301 .30718 L F
.67238 .33939 m .65315 .30742 L p .65607 .30495 L F P
0 g
s
.596 .699 .915 r
.65315 .30742 m .65301 .30718 L p .65607 .30495 L F P
0 g
s
.596 .699 .915 r
.6486 .29985 m .64721 .29369 L p .65744 .30196 L F P
0 g
s
.596 .699 .915 r
.65744 .30196 m .65565 .30407 L .6486 .29985 L F
.65301 .30718 m .65207 .30562 L p .65565 .30407 L F P
0 g
s
.596 .699 .915 r
.65207 .30562 m .6486 .29985 L p .65565 .30407 L F P
0 g
s
.595 .734 .941 r
.65675 .30343 m .6579 .30309 L .62557 .27841 L F
.665 .30482 m .66104 .30217 L p .66509 .3058 L F P
0 g
s
.516 0 0 r
.66534 .30504 m .66592 .30544 L p .66552 .30465 L F P
0 g
s
.516 0 0 r
.66552 .30465 m .66551 .30466 L .66534 .30504 L F
0 .184 .707 r
.66546 .30477 m .66542 .30455 L p .66546 .30476 L F P
0 g
s
.516 0 0 r
.66552 .30465 m .66551 .30465 L .66551 .30466 L F
.736 .741 .856 r
.69112 .38815 m .67557 .35628 L .68075 .37621 L F
0 .184 .707 r
.66564 .30477 m .6808 .37196 L .66542 .30455 L F
.6808 .37196 m .68187 .37672 L .68085 .37224 L F
.6808 .37196 m .68085 .37224 L .66542 .30455 L F
.516 0 0 r
.6661 .30506 m .66552 .30465 L .66592 .30544 L F
0 .184 .707 r
.67569 .34187 m .68187 .37672 L p .6657 .30502 L F P
0 g
s
.516 0 0 r
.66552 .30465 m .66554 .30467 L .66551 .30465 L F
.66616 .3051 m .66555 .30468 L .66552 .30465 L F
.66555 .30468 m .66554 .30467 L .66552 .30465 L F
.913 .562 .362 r
.66704 .30521 m .66689 .30519 L .66937 .30744 L F
.66598 .30506 m .66642 .30536 L p .66689 .30519 L F P
0 g
s
.913 .562 .362 r
.66642 .30536 m .66937 .30744 L p .66689 .30519 L F P
0 g
s
0 0 .546 r
.66685 .30339 m .66792 .30393 L .66809 .30474 L F
.913 .562 .362 r
.67513 .31101 m .6671 .30511 L .66937 .30744 L F
.67309 .30919 m .6671 .30511 L .67513 .31101 L F
.6671 .30511 m .66698 .30516 L .66937 .30744 L F
.516 0 0 r
.66937 .30744 m .66642 .30536 L p .66616 .3051 L F P
0 g
s
0 .184 .707 r
.66564 .30477 m .66591 .30505 L .6657 .30502 L F
.516 0 0 r
.66598 .30506 m .66547 .30462 L .6661 .30506 L F
.67886 .31411 m .67742 .31309 L p .67755 .31318 L F P
0 g
s
.516 0 0 r
.67742 .31309 m .66937 .30744 L p .67755 .31318 L F P
0 g
s
.913 .562 .362 r
.66937 .30744 m .67886 .31411 L p .68197 .31525 L F P
0 g
s
.57 .729 .95 r
.67886 .31411 m .71118 .34714 L .75668 .3738 L p F P
0 g
s
.505 .715 .966 r
.77639 .37726 m .72967 .3478 L p .77859 .38191 L F P
0 g
s
.505 .715 .966 r
.79733 .39498 m .78652 .38583 L p .77859 .38191 L F P
0 g
s
.505 .715 .966 r
.78652 .38583 m .77639 .37726 L p .77859 .38191 L F P
0 g
s
.773 .709 .792 r
.81786 .40071 m .83237 .40936 L .86142 .41602 L p F P
0 g
s
.773 .709 .792 r
.84824 .41449 m .84494 .41299 L p .85409 .41467 L F P
0 g
s
.749 .732 .837 r
.85334 .4168 m .88242 .42457 L p .85321 .41986 L F P
0 g
s
.629 .103 0 r
.83237 .40936 m .82673 .41591 L .84283 .41457 L p F P
0 g
s
.629 .103 0 r
.84283 .41457 m .8468 .41424 L p .83306 .40959 L F P
0 g
s
.629 .103 0 r
.83306 .40959 m .83237 .40936 L .84283 .41457 L F
.734 .724 .841 r
.79733 .39498 m .79896 .41005 L .82673 .41591 L p F P
0 g
s
.734 .724 .841 r
.82673 .41591 m .83237 .40936 L .79733 .39498 L p F P
0 g
s
.468 .836 .992 r
.84503 .41439 m .82673 .41591 L p .82005 .41361 L F P
0 g
s
.759 .63 .718 r
.80226 .42133 m .82673 .41591 L .79896 .41005 L p F P
0 g
s
.468 .836 .992 r
.82673 .41591 m .80226 .42133 L .81557 .41315 L p F P
0 g
s
.747 .713 .82 r
.76555 .39708 m .75712 .41752 L .78242 .42292 L p F P
0 g
s
.747 .713 .82 r
.78242 .42292 m .79896 .41005 L .76555 .39708 L p F P
0 g
s
.759 .63 .718 r
.79896 .41005 m .78242 .42292 L .80226 .42133 L p F P
0 g
s
.715 .74 .871 r
.75668 .3738 m .76555 .39708 L .79896 .41005 L p F P
0 g
s
.715 .74 .871 r
.79896 .41005 m .79733 .39498 L .75668 .3738 L p F P
0 g
s
.741 .731 .843 r
.75712 .41752 m .76555 .39708 L .72693 .3779 L p F P
0 g
s
.708 .744 .88 r
.71118 .34714 m .72693 .3779 L .76555 .39708 L p F P
0 g
s
.708 .744 .88 r
.76555 .39708 m .75668 .3738 L .71118 .34714 L p F P
0 g
s
.777 .754 .832 r
.77313 .40987 m .72705 .37434 L p .81768 .41252 L F P
0 g
s
.468 .836 .992 r
.81557 .41315 m .81608 .41283 L p .81775 .41282 L F P
0 g
s
.468 .836 .992 r
.81716 .41262 m .81775 .41282 L .81608 .41283 L F
.81775 .41282 m .82673 .41591 L .81557 .41315 L F
.629 .103 0 r
.84493 .41299 m .83237 .40936 L .8468 .41424 L F
.84759 .41285 m .83237 .40936 L p .84493 .41299 L F P
0 g
s
0 .43 .822 r
.77639 .37726 m .79733 .39498 L .83237 .40936 L p F P
0 g
s
0 .43 .822 r
.81786 .40071 m .77639 .37726 L p .80861 .39574 L F P
0 g
s
0 .43 .822 r
.83237 .40936 m .81786 .40071 L p .80861 .39574 L F P
0 g
s
.505 .715 .966 r
.72967 .3478 m .75668 .3738 L .79733 .39498 L p F P
0 g
s
.782 .736 .811 r
.78266 .38919 m .81413 .39949 L p .8324 .40852 L F P
0 g
s
.782 .736 .811 r
.83336 .40899 m .83308 .40888 L .8324 .40852 L F
.83308 .40888 m .78266 .38919 L .8324 .40852 L F
.8203 .41288 m .78266 .38919 L p .84679 .41424 L F P
0 g
s
.777 .754 .832 r
.81804 .41267 m .81716 .41262 L .81768 .41252 L F
.72705 .37434 m .78266 .38919 L .8203 .41288 L p F P
0 g
s
.468 .836 .992 r
.8183 .41269 m .83217 .41399 L .82005 .41361 L F
.777 .754 .832 r
.81804 .41267 m .72705 .37434 L .8203 .41288 L F
.468 .836 .992 r
.82666 .41314 m .84503 .41439 L .81716 .41262 L F
.777 .754 .832 r
.8203 .41288 m .82386 .41512 L p .81804 .41267 L F P
0 g
s
.468 .836 .992 r
.81716 .41262 m .8183 .41269 L .82005 .41361 L F
.8183 .41269 m .84503 .41439 L .83217 .41399 L F
.81669 .41246 m .82666 .41314 L .81716 .41262 L F
.777 .754 .832 r
.81716 .41262 m .77313 .40987 L .81768 .41252 L F
.741 .731 .843 r
.72693 .3779 m .72653 .40565 L .75712 .41752 L p F P
0 g
s
.756 .726 .825 r
.71118 .43004 m .72653 .40565 L .69112 .38815 L p F P
0 g
s
.777 .754 .832 r
.81608 .41283 m .78019 .4106 L .81716 .41262 L F
.79867 .41251 m .78019 .4106 L p .81608 .41283 L F P
0 g
s
.777 .754 .832 r
.78019 .4106 m .77313 .40987 L p .81716 .41262 L F P
0 g
s
.712 .814 .929 r
.79867 .41251 m .79282 .41253 L p .79234 .41211 L F P
0 g
s
.712 .814 .929 r
.79282 .41253 m .76776 .41261 L .76781 .41218 L p F P
0 g
s
.712 .814 .929 r
.76781 .41218 m .76793 .411 L p .77536 .41146 L F P
0 g
s
.712 .814 .929 r
.77536 .41146 m .79282 .41253 L .76781 .41218 L F
.682 .848 .962 r
.76776 .41261 m .79282 .41253 L p .80226 .42133 L F P
0 g
s
.682 .848 .962 r
.79282 .41253 m .79875 .41272 L .80226 .42133 L F
.81608 .41283 m .81557 .41315 L p .79867 .41251 L F P
0 g
s
.682 .848 .962 r
.81557 .41315 m .80226 .42133 L p .79867 .41251 L F P
0 g
s
.76 .75 .844 r
.79596 .41609 m .7803 .41183 L .81117 .41381 L F
.77536 .41146 m .77313 .40987 L p .77802 .4112 L F P
0 g
s
.76 .75 .844 r
.77313 .40987 m .79867 .41251 L p .77802 .4112 L F P
0 g
s
.738 .738 .851 r
.68384 .35375 m .69112 .38815 L .72653 .40565 L p F P
0 g
s
.738 .738 .851 r
.72653 .40565 m .72693 .3779 L .68384 .35375 L p F P
0 g
s
.76 .762 .855 r
.70217 .40029 m .77313 .40987 L .77475 .41102 L p F P
0 g
s
.76 .762 .855 r
.77475 .41102 m .77536 .41146 L p .7713 .41084 L F P
0 g
s
.76 .762 .855 r
.7713 .41084 m .70217 .40029 L .77475 .41102 L F
.756 .708 .807 r
.72653 .40565 m .71118 .43004 L .73296 .4353 L p F P
0 g
s
.756 .708 .807 r
.73296 .4353 m .75712 .41752 L .72653 .40565 L p F P
0 g
s
.73 .809 .913 r
.76776 .41261 m .70534 .41589 L .70427 .41087 L p F P
0 g
s
.73 .809 .913 r
.72236 .40878 m .76776 .41261 L .70427 .41087 L F
.754 .646 .742 r
.7496 .43426 m .78242 .42292 L .75712 .41752 L p F P
0 g
s
.193 0 0 r
.78242 .42292 m .7496 .43426 L .76113 .42668 L p F P
0 g
s
.193 0 0 r
.76113 .42668 m .80226 .42133 L .78242 .42292 L p F P
0 g
s
.682 .848 .962 r
.80226 .42133 m .76113 .42668 L .76776 .41261 L p F P
0 g
s
.754 .646 .742 r
.75712 .41752 m .73296 .4353 L .7496 .43426 L p F P
0 g
s
.758 .656 .748 r
.69534 .45084 m .73296 .4353 L .71118 .43004 L p F P
0 g
s
.552 .134 .203 r
.73296 .4353 m .69534 .45084 L .70316 .44482 L p F P
0 g
s
.552 .134 .203 r
.70316 .44482 m .7496 .43426 L .73296 .4353 L p F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .71118 .43004 L .68449 .41896 L p F P
0 g
s
.758 .656 .748 r
.68273 .45107 m .69534 .45084 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.71118 .43004 m .68468 .44962 L p .69942 .44548 L F P
0 g
s
.758 .656 .748 r
.68468 .44962 m .68273 .45107 L p .69942 .44548 L F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .76113 .42668 L .75731 .4292 L p F P
0 g
s
.689 .876 .969 r
.75731 .4292 m .7496 .43426 L p .74023 .434 L F P
0 g
s
.689 .876 .969 r
.70637 .43306 m .75731 .4292 L .74023 .434 L F
.7496 .43426 m .70316 .44482 L .70637 .43306 L p F P
0 g
s
.756 .726 .825 r
.69112 .38815 m .68449 .41896 L .71118 .43004 L p F P
0 g
s
.726 .827 .928 r
.76113 .42668 m .70637 .43306 L .70534 .41589 L p F P
0 g
s
.726 .827 .928 r
.70534 .41589 m .76776 .41261 L .76113 .42668 L p F P
0 g
s
.76 .762 .855 r
.81313 .43837 m .74688 .43884 L .71324 .40983 L p F P
0 g
s
.76 .762 .855 r
.71324 .40983 m .70217 .40029 L p .72577 .40839 L F P
0 g
s
.73 .809 .913 r
.75904 .41018 m .76776 .41261 L .70349 .40719 L F
.76 .762 .855 r
.81313 .43837 m .71324 .40983 L .72577 .40839 L F
.73 .809 .913 r
.70427 .41087 m .70349 .40719 L p .72236 .40878 L F P
0 g
s
.76 .762 .855 r
.77086 .41118 m .70217 .40029 L .77536 .41146 L F
.73 .809 .913 r
.76793 .411 m .76776 .41261 L p .75904 .41018 L F P
0 g
s
.76 .762 .855 r
.73243 .41067 m .72065 .40663 L .77614 .41202 L F
.72065 .40663 m .70217 .40029 L .77223 .4114 L F
.72065 .40663 m .77223 .4114 L .77614 .41202 L F
0 .184 .707 r
.68187 .37672 m .67238 .33939 L .66552 .30509 L p F P
0 g
s
0 .184 .707 r
.66554 .30508 m .68187 .37672 L .66552 .30509 L F
.736 .741 .856 r
.67931 .37455 m .67415 .34938 L .63736 .32619 L F
.63736 .32619 m .65161 .36617 L .68093 .38248 L p F P
0 g
s
.736 .741 .856 r
.68061 .3809 m .63736 .32619 L .68093 .38248 L F
.143 .318 .781 r
.67557 .35628 m .68075 .37621 L .68259 .38341 L F
.736 .741 .856 r
.68075 .37621 m .63736 .32619 L .68259 .38341 L F
.68075 .37621 m .67557 .35628 L .67931 .37455 L F
.68259 .38341 m .69112 .38815 L p .68306 .37886 L F P
0 g
s
.736 .741 .856 r
.68306 .37886 m .68075 .37621 L .68259 .38341 L F
.143 .318 .781 r
.68514 .40703 m .68345 .39901 L p .68301 .39577 L F P
0 g
s
.143 .318 .781 r
.68345 .39901 m .68307 .39719 L p .68301 .39577 L F P
0 g
s
.972 .922 .607 r
.67832 .43267 m .68514 .40703 L .68365 .39327 L p F P
0 g
s
.972 .922 .607 r
.68365 .39327 m .68329 .38984 L p .68243 .39723 L F P
0 g
s
.972 .922 .607 r
.68243 .39723 m .67832 .43267 L .68365 .39327 L F
.68148 .39627 m .67832 .43267 L .68329 .38984 L F
.68168 .39233 m .67832 .43267 L .68259 .38341 L F
.771 .725 .81 r
.67242 .42847 m .67602 .42564 L .67776 .41547 L F
.972 .922 .607 r
.67776 .41547 m .6778 .41685 L p .6783 .41229 L F P
0 g
s
.972 .922 .607 r
.6778 .41685 m .67832 .43267 L p .68009 .40478 L F P
0 g
s
.972 .922 .607 r
.68093 .39156 m .6778 .41685 L .68009 .40478 L F
.757 .734 .831 r
.68168 .38595 m .68183 .38485 L .68093 .38248 L F
.972 .922 .607 r
.67899 .40607 m .6778 .41685 L .68093 .39156 L F
.757 .734 .831 r
.68206 .38601 m .68213 .38565 L .68183 .38485 L F
.972 .922 .607 r
.68093 .39156 m .67832 .43267 L .6823 .38486 L F
.68329 .38984 m .68259 .38341 L p .68148 .39627 L F P
0 g
s
.757 .734 .831 r
.68188 .38688 m .68183 .38485 L .68168 .38595 L F
.972 .922 .607 r
.6823 .38486 m .68168 .39233 L .68259 .38341 L F
.757 .734 .831 r
.68665 .40891 m .68206 .38601 L .68188 .38688 L F
.68206 .38601 m .68183 .38485 L .68188 .38688 L F
.143 .318 .781 r
.67238 .33939 m .68249 .38249 L .68257 .38316 L F
.67238 .33939 m .68187 .37672 L .68249 .38249 L p F P
0 g
s
.736 .741 .856 r
.68093 .38248 m .68259 .38341 L p .68061 .3809 L F P
0 g
s
.143 .318 .781 r
.68257 .38316 m .68259 .38341 L p .68075 .37621 L F P
0 g
s
.757 .734 .831 r
.68259 .38341 m .68093 .38248 L p .68821 .40166 L F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .68257 .38316 L .67557 .35628 L F
.972 .922 .607 r
.68259 .38341 m .68249 .38249 L p .6823 .38486 L F P
0 g
s
.757 .734 .831 r
.68093 .38248 m .65161 .36617 L p .67974 .40047 L F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .68168 .38595 L .67974 .40047 L F
.68168 .38595 m .68093 .38248 L .67974 .40047 L F
.972 .922 .607 r
.67899 .40607 m .67776 .41547 L .6783 .41229 L F
.757 .734 .831 r
.67854 .4094 m .67974 .40047 L .65161 .36617 L F
.67629 .41471 m .67776 .41547 L p .6776 .4079 L F P
0 g
s
.757 .734 .831 r
.67854 .4094 m .6776 .4079 L .67776 .41547 L F
.972 .922 .607 r
.67796 .41372 m .67776 .41547 L .67899 .40607 L F
.757 .734 .831 r
.67776 .41547 m .68449 .41896 L p .67854 .4094 L F P
0 g
s
.972 .922 .607 r
.68141 .38396 m .67796 .41372 L .67854 .4094 L F
.67909 .40516 m .67854 .4094 L .67899 .40607 L F
.68141 .38396 m .67854 .4094 L .67909 .40516 L F
.68102 .39014 m .68093 .39156 L .68249 .38249 L F
.68093 .39156 m .6823 .38486 L .68249 .38249 L F
.757 .734 .831 r
.68665 .40891 m .68821 .40166 L p .68213 .38565 L F P
0 g
s
.757 .734 .831 r
.68665 .40891 m .68213 .38565 L .68206 .38601 L F
.68449 .41896 m .68665 .40891 L p .67974 .40047 L F P
0 g
s
.757 .734 .831 r
.68449 .41896 m .67974 .40047 L .67854 .4094 L F
.972 .922 .607 r
.6776 .41062 m .67775 .41528 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.67775 .41528 m .67776 .41547 L p .67796 .41372 L F P
0 g
s
.972 .922 .607 r
.68141 .38396 m .67775 .41528 L .67796 .41372 L F
.68141 .38396 m .67899 .40607 L .68093 .39156 L F
.771 .725 .81 r
.68449 .41896 m .67776 .41547 L p .67602 .42564 L F P
0 g
s
.458 .102 .273 r
.66403 .45611 m .65708 .46082 L p .65852 .45757 L F P
0 g
s
.76 .971 .692 r
.65435 .46267 m .6746 .44896 L .67832 .43267 L p F P
0 g
s
.76 .971 .692 r
.67832 .43267 m .65987 .45427 L .65435 .46267 L p F P
0 g
s
.766 .708 .797 r
.68449 .41896 m .67485 .43241 L p .68273 .45107 L F P
0 g
s
.766 .708 .797 r
.67485 .43241 m .66902 .44056 L p .67277 .44343 L F P
0 g
s
.766 .708 .797 r
.68273 .45107 m .67485 .43241 L .67277 .44343 L F
.66902 .44056 m .66535 .44568 L .66725 .44627 L p F P
0 g
s
.766 .708 .797 r
.66725 .44627 m .68273 .45107 L p .66902 .44056 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .66902 .44056 L p .67242 .42847 L F P
0 g
s
.771 .725 .81 r
.66902 .44056 m .68449 .41896 L p .67242 .42847 L F P
0 g
s
.143 .318 .781 r
.67238 .33939 m .67557 .35628 L .67494 .35323 L F
.757 .734 .831 r
.6776 .4079 m .65161 .36617 L .67629 .41471 L F
.959 .91 .725 r
.6732 .38353 m .6776 .41062 L p .67579 .34533 L F P
0 g
s
.959 .91 .725 r
.67556 .34411 m .6732 .38353 L p .67579 .34533 L F P
0 g
s
0 .184 .707 r
.66477 .30093 m .66589 .30498 L .66564 .30477 L F
.66485 .30106 m .66589 .30498 L .66477 .30093 L F
.66589 .30498 m .66591 .30505 L .66564 .30477 L F
.516 0 0 r
.66642 .30536 m .66598 .30506 L p .6661 .30506 L F P
0 g
s
.516 0 0 r
.66551 .30465 m .57582 .24109 L .66534 .30504 L F
0 .184 .707 r
.6645 .29942 m .67569 .34187 L p .66454 .29989 L F P
0 g
s
.516 0 0 r
.66598 .30506 m .66549 .30471 L p .66551 .30466 L F P
0 g
s
.516 0 0 r
.66549 .30471 m .63045 .28011 L p .66551 .30466 L F P
0 g
s
.516 0 0 r
.66551 .30466 m .63045 .28011 L .66547 .30462 L F
.66642 .30536 m .6661 .30506 L .66616 .3051 L F
.913 .562 .362 r
.66912 .30835 m .66836 .30779 L p .6673 .30524 L F P
0 g
s
0 0 .546 r
.66755 .30645 m .66787 .30675 L .67535 .34036 L F
.66787 .30675 m .66828 .30762 L .67535 .34036 L F
.66828 .30762 m .66836 .30779 L .6692 .3102 L F
.66828 .30762 m .6692 .3102 L .67535 .34036 L F
.67569 .34187 m .66598 .30506 L p .66755 .30645 L F P
0 g
s
0 .184 .707 r
.66591 .30505 m .67569 .34187 L .6657 .30502 L F
.596 .699 .915 r
.65645 .29947 m .65906 .301 L .65705 .30098 L F
.65906 .301 m .66546 .30477 L .65705 .30098 L F
.66546 .30477 m .67238 .33939 L p .65705 .30098 L F P
0 g
s
.595 .734 .941 r
.66104 .30217 m .66065 .3019 L p .6579 .30309 L F P
0 g
s
.596 .699 .915 r
.65642 .29941 m .65744 .30196 L .64721 .29369 L F
.595 .734 .941 r
.66065 .3019 m .62557 .27841 L p .6579 .30309 L F P
0 g
s
.595 .734 .941 r
.62557 .27841 m .65315 .30742 L p .65687 .30354 L F P
0 g
s
.516 0 0 r
.57582 .24109 m .62557 .27841 L .66104 .30217 L p F P
0 g
s
.516 0 0 r
.66256 .30306 m .57582 .24109 L .66104 .30217 L F
.13 .54 .92 r
.61403 .27087 m .62557 .27841 L p .60543 .26426 L F P
0 g
s
.13 .54 .92 r
.60543 .26426 m .53495 .21477 L .61403 .27087 L F
.73 .787 .898 r
.61403 .27087 m .62506 .30904 L p .60623 .26488 L F P
0 g
s
.73 .787 .898 r
.57461 .24109 m .60623 .26488 L .62506 .30904 L F
.57372 .23989 m .60257 .26206 L .57461 .24109 L F
.13 .54 .92 r
.57582 .24109 m .57178 .23885 L p .62557 .27841 L F P
0 g
s
.13 .54 .92 r
.57067 .23803 m .57582 .24109 L .56398 .23312 L p F P
0 g
s
.13 .54 .92 r
.62557 .27841 m .56398 .23312 L .60257 .26206 L F
.754 .798 .888 r
.56452 .23348 m .57814 .27275 L p .53656 .21791 L F P
0 g
s
.689 .742 .891 r
.54042 .26889 m .50899 .22488 L .46349 .2027 L p F P
0 g
s
.636 .748 .929 r
.43262 .17048 m .46349 .2027 L .50899 .22488 L p F P
0 g
s
.636 .748 .929 r
.50899 .22488 m .47284 .1866 L .43262 .17048 L p F P
0 g
s
.689 .742 .891 r
.46349 .2027 m .49379 .24372 L .54042 .26889 L p F P
0 g
s
.684 .739 .892 r
.49379 .24372 m .46349 .2027 L .42451 .18879 L p F P
0 g
s
.646 .753 .927 r
.40142 .16531 m .42451 .18879 L .46349 .2027 L p F P
0 g
s
.646 .753 .927 r
.46349 .2027 m .43262 .17048 L .40142 .16531 L p F P
0 g
s
.772 .805 .879 r
.43977 .17585 m .52011 .23787 L .43941 .17572 L F
.628 .744 .931 r
.47284 .1866 m .50899 .22488 L .55878 .25301 L p F P
0 g
s
.628 .744 .931 r
.55878 .25301 m .52007 .21175 L .47284 .1866 L p F P
0 g
s
.88 .69 .642 r
.48376 .19206 m .45104 .18001 L .41016 .15575 L F
.43941 .17572 m .43895 .17541 L p .45104 .18001 L F P
0 g
s
.88 .69 .642 r
.43895 .17541 m .41016 .15575 L p .45104 .18001 L F P
0 g
s
.772 .805 .879 r
.45104 .18001 m .46552 .18551 L .52011 .23787 L F
.45074 .17975 m .45104 .18001 L .4393 .17549 L F
.45104 .18001 m .52011 .23787 L .43977 .17585 L F
.45104 .18001 m .43977 .17585 L .4393 .17549 L F
.50496 .20058 m .52011 .23787 L p .46552 .18551 L F P
0 g
s
.88 .69 .642 r
.48719 .19375 m .45104 .18001 L .48376 .19206 L F
.41016 .15575 m .46781 .17516 L .50298 .19922 L p F P
0 g
s
.88 .69 .642 r
.50298 .19922 m .50496 .20058 L p .49881 .19767 L F P
0 g
s
.88 .69 .642 r
.49881 .19767 m .41016 .15575 L .50298 .19922 L F
.48719 .19375 m .41016 .15575 L .50496 .20058 L F
.772 .805 .879 r
.45223 .17277 m .5045 .20034 L .46552 .18551 L F
.5045 .20034 m .50496 .20058 L .46552 .18551 L F
.754 .798 .888 r
.57814 .27275 m .52011 .23787 L .50496 .20058 L p F P
0 g
s
.754 .798 .888 r
.51646 .20684 m .57814 .27275 L .50496 .20058 L F
.88 .69 .642 r
.51514 .20754 m .43941 .17572 L .45104 .18001 L F
.51514 .20754 m .45104 .18001 L .48719 .19375 L F
.772 .805 .879 r
.45074 .17975 m .46538 .18538 L .46552 .18551 L F
.45074 .17975 m .46552 .18551 L .45104 .18001 L F
.88 .69 .642 r
.51514 .20754 m .44745 .18121 L .43941 .17572 L p F P
0 g
s
.772 .805 .879 r
.52011 .23787 m .45427 .20738 L .43941 .17572 L p F P
0 g
s
.772 .805 .879 r
.43941 .17572 m .4393 .17549 L p .43977 .17585 L F P
0 g
s
.772 .805 .879 r
.4393 .17549 m .43518 .16672 L p .45074 .17975 L F P
0 g
s
.88 .69 .642 r
.50496 .20058 m .51514 .20754 L p .48719 .19375 L F P
0 g
s
.772 .805 .879 r
.43518 .16672 m .45223 .17277 L p .46538 .18538 L F P
0 g
s
.772 .805 .879 r
.43518 .16672 m .46538 .18538 L .45074 .17975 L F
.902 .539 .341 r
.50446 .20023 m .48906 .1897 L p .52748 .21246 L F P
0 g
s
.902 .539 .341 r
.50844 .20241 m .50446 .20023 L .52748 .21246 L F
.51646 .20684 m .50446 .20023 L .53581 .21739 L F
.53581 .21739 m .50844 .20241 L .52748 .21246 L F
.53852 .219 m .51646 .20684 L .53581 .21739 L F
.53852 .219 m .48906 .1897 L .54984 .22523 L F
.754 .798 .888 r
.5157 .20604 m .53636 .21765 L .53656 .21791 L F
.51646 .20684 m .53656 .21791 L .57814 .27275 L F
.5157 .20604 m .53656 .21791 L .51646 .20684 L F
.902 .539 .341 r
.54984 .22523 m .48906 .1897 L .53753 .21772 L F
.772 .805 .879 r
.45223 .17277 m .45957 .17538 L p .50496 .20058 L F P
0 g
s
.902 .539 .341 r
.46781 .17516 m .52321 .20568 L .55278 .22558 L p F P
0 g
s
.902 .539 .341 r
.55278 .22558 m .55632 .22796 L p .54811 .22306 L F P
0 g
s
.902 .539 .341 r
.54811 .22306 m .46781 .17516 L .55278 .22558 L F
.54666 .22271 m .46781 .17516 L .55632 .22796 L F
.48906 .1897 m .46781 .17516 L p .53753 .21772 L F P
0 g
s
.902 .539 .341 r
.54984 .22523 m .54687 .22341 L .56452 .23348 L F
.54687 .22341 m .46781 .17516 L .55959 .23051 L F
.54687 .22341 m .55959 .23051 L .56452 .23348 L F
.73 .787 .898 r
.62506 .30904 m .57814 .27275 L .56452 .23348 L p F P
0 g
s
.73 .787 .898 r
.57461 .24109 m .62506 .30904 L .56452 .23348 L F
.902 .539 .341 r
.57582 .24109 m .51514 .20754 L .50496 .20058 L p F P
0 g
s
.902 .539 .341 r
.50496 .20058 m .50446 .20023 L p .50699 .20169 L F P
0 g
s
.902 .539 .341 r
.57582 .24109 m .50496 .20058 L .50699 .20169 L F
.754 .798 .888 r
.54984 .22523 m .56452 .23348 L .53656 .21791 L F
.902 .539 .341 r
.57582 .24109 m .50446 .20023 L .53852 .219 L F
.754 .798 .888 r
.50496 .20058 m .50468 .19989 L p .51646 .20684 L F P
0 g
s
.407 0 0 r
.42859 .15317 m .47542 .17709 L .52321 .20568 L p F P
0 g
s
.754 .798 .888 r
.50468 .19989 m .50064 .18994 L p .5157 .20604 L F P
0 g
s
.754 .798 .888 r
.5157 .20604 m .51646 .20684 L .50468 .19989 L F
.759 .26 .034 r
.39163 .14674 m .3918 .14556 L p .46781 .17516 L F P
0 g
s
.759 .26 .034 r
.3918 .14556 m .42859 .15317 L .46781 .17516 L p F P
0 g
s
.766 .808 .887 r
.50064 .18994 m .45957 .17538 L p .4266 .13785 L F P
0 g
s
.766 .808 .887 r
.45957 .17538 m .43518 .16672 L .4336 .16138 L p F P
0 g
s
.766 .808 .887 r
.4336 .16138 m .4266 .13785 L p .45957 .17538 L F P
0 g
s
.772 .805 .879 r
.45957 .17538 m .50064 .18994 L .50468 .19989 L p F P
0 g
s
.772 .805 .879 r
.50468 .19989 m .50496 .20058 L p .45957 .17538 L F P
0 g
s
.902 .539 .341 r
.55632 .22796 m .56452 .23348 L p .54666 .22271 L F P
0 g
s
.754 .798 .888 r
.56377 .2329 m .56452 .23348 L .54984 .22523 L F
.902 .539 .341 r
.57582 .24109 m .53852 .219 L .54984 .22523 L F
.754 .798 .888 r
.5255 .20334 m .56377 .2329 L .53656 .21791 L F
.13 .54 .92 r
.62557 .27841 m .60257 .26206 L .60543 .26426 L F
.69 .764 .908 r
.62506 .30904 m .61403 .27087 L p .63937 .31009 L F P
0 g
s
.69 .764 .908 r
.62182 .27922 m .63945 .31023 L .61403 .27087 L F
.852 .739 .738 r
.56763 .24708 m .63045 .28011 L .6522 .29599 L p F P
0 g
s
.852 .739 .738 r
.64747 .2952 m .56763 .24708 L .6522 .29599 L F
0 0 .546 r
.66836 .30779 m .6691 .30969 L .6692 .3102 L F
.852 .739 .738 r
.68451 .31959 m .66927 .31014 L .66911 .30972 L F
.66836 .30779 m .6702 .30914 L p .66911 .30972 L F P
0 g
s
.852 .739 .738 r
.6702 .30914 m .68451 .31959 L p .66911 .30972 L F P
0 g
s
.913 .562 .362 r
.67309 .30919 m .66912 .30835 L .6673 .30524 L F
.68197 .31525 m .67309 .30919 L .67513 .31101 L F
.68197 .31525 m .67062 .30916 L .67309 .30919 L F
.67062 .30916 m .66912 .30835 L .67309 .30919 L F
0 0 .546 r
.66865 .30749 m .66865 .3075 L .66906 .30948 L F
.66905 .30946 m .66906 .30948 L .67569 .34187 L F
.66865 .30749 m .66906 .30948 L .66905 .30946 L F
.595 .734 .941 r
.65687 .30354 m .6579 .30309 L .65675 .30343 L F
.852 .739 .738 r
.62223 .29024 m .56763 .24708 L p .66879 .30984 L F P
0 g
s
.852 .739 .738 r
.66874 .30991 m .62223 .29024 L .66879 .30984 L F
0 0 .546 r
.67535 .34036 m .66865 .30749 L .67569 .34187 L F
.7 .746 .887 r
.66896 .3397 m .63899 .31139 L .67383 .34781 L F
.736 .741 .856 r
.67203 .34675 m .63736 .32619 L p .67415 .34938 L F P
0 g
s
.7 .746 .887 r
.63736 .32619 m .67383 .34781 L p .63899 .31139 L F P
0 g
s
.923 .889 .78 r
.66837 .31065 m .6732 .38353 L .6688 .30993 L F
.6697 .31261 m .66922 .31025 L p .66934 .31244 L F P
0 g
s
0 0 .546 r
.66809 .30474 m .67569 .34187 L p .66809 .30474 L F P
0 g
s
.923 .889 .78 r
.66934 .31244 m .6732 .38353 L .6697 .31261 L F
.736 .741 .856 r
.67383 .34781 m .67203 .34675 L p .67415 .34938 L F P
0 g
s
.143 .318 .781 r
.67364 .34673 m .67238 .33939 L p .67467 .35177 L F P
0 g
s
.923 .889 .78 r
.6732 .38353 m .67569 .34187 L .6697 .31261 L p F P
0 g
s
.923 .889 .78 r
.66914 .31032 m .6732 .38353 L .66922 .31025 L F
.66883 .30987 m .6732 .38353 L .66911 .30972 L F
.852 .739 .738 r
.66879 .30994 m .66874 .30991 L .66883 .30987 L F
.923 .889 .78 r
.6688 .30989 m .6688 .30993 L .66883 .30987 L F
.6688 .30993 m .6732 .38353 L .66883 .30987 L F
.852 .739 .738 r
.66883 .30987 m .66874 .30991 L .66879 .30984 L F
.66927 .31014 m .66879 .30994 L .66883 .30987 L F
.923 .889 .78 r
.6661 .35243 m .6732 .38353 L p .66837 .31065 L F P
0 g
s
.852 .739 .738 r
.66837 .31065 m .66829 .31062 L .66879 .30994 L F
.66829 .31062 m .62223 .29024 L .66874 .30991 L F
.66829 .31062 m .66874 .30991 L .66879 .30994 L F
.66763 .31164 m .62223 .29024 L p .66837 .31065 L F P
0 g
s
.852 .739 .738 r
.66702 .30841 m .56763 .24708 L .6683 .30776 L F
.66907 .3097 m .56763 .24708 L .6691 .30969 L F
.609 .738 .937 r
.65166 .3083 m .64276 .30105 L .65046 .30929 L F
.821 .751 .787 r
.62223 .29024 m .66763 .31164 L p .66418 .3148 L F P
0 g
s
.852 .739 .738 r
.6691 .30969 m .66702 .30841 L .66836 .30779 L F
.66702 .30841 m .6683 .30776 L .66836 .30779 L F
.891 .874 .813 r
.66372 .31773 m .66723 .31226 L .66728 .31057 L F
.852 .739 .738 r
.66879 .30984 m .56763 .24708 L .66907 .3097 L F
.6522 .29599 m .66836 .30779 L p .64747 .2952 L F P
0 g
s
.913 .562 .362 r
.66688 .30506 m .66598 .30506 L .66704 .30521 L F
0 0 .546 r
.66692 .30506 m .66638 .30506 L .6658 .30438 L F
.913 .562 .362 r
.66651 .30471 m .66598 .30506 L .66688 .30506 L F
0 0 .546 r
.66637 .30384 m .66692 .30506 L .6658 .30438 L F
.66692 .30506 m .66755 .30645 L .66638 .30506 L F
.913 .562 .362 r
.6671 .30511 m .66738 .30571 L .66703 .30506 L F
0 0 .546 r
.66685 .30339 m .66738 .30571 L .66637 .30384 L F
.66738 .30571 m .66755 .30645 L .66637 .30384 L F
.66598 .30506 m .6658 .30438 L p .66755 .30645 L F P
0 g
s
.913 .562 .362 r
.66585 .30496 m .66598 .30506 L p .66651 .30471 L F P
0 g
s
.913 .562 .362 r
.6671 .30511 m .66651 .30471 L .66698 .30516 L F
0 0 .546 r
.6658 .30438 m .66407 .2978 L p .66685 .30339 L F P
0 g
s
0 .184 .707 r
.66552 .30509 m .66546 .30477 L p .66554 .30508 L F P
0 g
s
0 .184 .707 r
.66546 .30476 m .66554 .30508 L .66546 .30477 L F
.66542 .30455 m .66463 .30063 L p .66564 .30477 L F P
0 g
s
0 .184 .707 r
.66463 .30063 m .66407 .2978 L p .66477 .30093 L F P
0 g
s
0 .184 .707 r
.66477 .30093 m .66564 .30477 L .66463 .30063 L F
.913 .562 .362 r
.66703 .30506 m .66834 .30775 L .6677 .30729 L F
.516 0 0 r
.63045 .28011 m .57582 .24109 L p .66551 .30465 L F P
0 g
s
.516 0 0 r
.66554 .30467 m .63045 .28011 L .66551 .30465 L F
.596 .699 .915 r
.64656 .29085 m .64508 .28433 L p .65412 .29635 L F P
0 g
s
.913 .562 .362 r
.63045 .28011 m .66585 .30496 L p .66651 .30471 L F P
0 g
s
.913 .562 .362 r
.66651 .30471 m .6677 .30729 L .63045 .28011 L F
.66703 .30506 m .6677 .30729 L .66651 .30471 L F
.6673 .30524 m .66836 .30779 L .6671 .30511 L F
0 0 .546 r
.66723 .30506 m .66865 .30749 L .66755 .30645 L F
.913 .562 .362 r
.66738 .30571 m .66834 .30775 L .66703 .30506 L F
.66836 .30779 m .6683 .30775 L p .66834 .30775 L F P
0 g
s
.913 .562 .362 r
.6683 .30775 m .63045 .28011 L p .66834 .30775 L F P
0 g
s
0 0 .546 r
.65565 .25466 m .66639 .29778 L p .66685 .30339 L F P
0 g
s
0 0 .546 r
.66639 .29778 m .66745 .30204 L p .66729 .3024 L F P
0 g
s
0 0 .546 r
.66639 .29778 m .66729 .3024 L .66685 .30339 L F
.808 .603 .044 r
.64895 .21232 m .64587 .17334 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.6517 .21086 m .65475 .2305 L .65146 .22413 L F
.66007 .26473 m .656 .24551 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.656 .24551 m .65146 .22413 L p .65475 .2305 L F P
0 g
s
.808 .603 .044 r
.65146 .22413 m .64895 .21232 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.6517 .21086 m .65382 .22641 L .65678 .24352 L F
.64587 .17334 m .65104 .20785 L p .6517 .21086 L F P
0 g
s
.808 .603 .044 r
.65104 .20785 m .65382 .22641 L p .6517 .21086 L F P
0 g
s
.904 .768 .276 r
.65382 .22641 m .64587 .17334 L .64609 .17009 L p F P
0 g
s
.904 .768 .276 r
.64609 .17009 m .64816 .14031 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.64964 .16281 m .65149 .19101 L .64609 .17009 L F
.65149 .19101 m .65067 .20349 L .64609 .17009 L F
.65149 .19101 m .65382 .22641 L .65067 .20349 L F
.64964 .16281 m .6497 .16944 L .65151 .19138 L F
.64816 .14031 m .64949 .16555 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.64949 .16555 m .6497 .16944 L p .64964 .16281 L F P
0 g
s
.904 .768 .276 r
.6497 .16944 m .65085 .19127 L p .65151 .19138 L F P
0 g
s
.882 .825 .352 r
.65085 .19127 m .64961 .16783 L p .65223 .16541 L F P
0 g
s
.882 .825 .352 r
.65657 .12345 m .65365 .15815 L .65447 .12308 L F
.65365 .15815 m .65085 .19127 L .65243 .1615 L F
.65365 .15815 m .65243 .1615 L .65447 .12308 L F
.65276 .16161 m .65355 .15935 L p .65361 .15855 L F P
0 g
s
.882 .825 .352 r
.65276 .16161 m .65085 .19127 L p .65354 .15946 L F P
0 g
s
0 0 0 r
.6608 .13943 m .65276 .16161 L p .66233 .13419 L F P
0 g
s
0 0 0 r
.67401 .10071 m .66686 .12168 L p .66233 .13419 L F P
0 g
s
0 0 0 r
.66686 .12168 m .6608 .13943 L p .66233 .13419 L F P
0 g
s
.882 .825 .352 r
.64816 .14031 m .65447 .12308 L p .65223 .16541 L F P
0 g
s
.882 .825 .352 r
.64961 .16783 m .64816 .14031 L p .65223 .16541 L F P
0 g
s
.827 .876 .88 r
.65276 .16161 m .66023 .141 L p .65333 .16465 L F P
0 g
s
.835 .863 .866 r
.65085 .19127 m .65254 .16498 L p .64865 .19531 L F P
0 g
s
.835 .863 .866 r
.64865 .19531 m .64851 .19639 L .64868 .19602 L F
.64865 .19531 m .64868 .19602 L .65085 .19127 L F
.882 .825 .352 r
.65657 .12345 m .65476 .14106 L .65361 .15855 L F
.65447 .12308 m .65724 .11552 L p .65657 .12345 L F P
0 g
s
.882 .825 .352 r
.65724 .11552 m .65612 .12706 L p .65657 .12345 L F P
0 g
s
.882 .825 .352 r
.65612 .12706 m .65476 .14106 L p .65657 .12345 L F P
0 g
s
.882 .825 .352 r
.65476 .14106 m .65276 .16161 L p .65361 .15855 L F P
0 g
s
.595 .698 .915 r
.66407 .2978 m .63807 .25343 L .62934 .20772 L p F P
0 g
s
.595 .698 .915 r
.62934 .20772 m .65565 .25466 L .66407 .2978 L p F P
0 g
s
.593 .696 .914 r
.65565 .25466 m .62934 .20772 L .62451 .16555 L p F P
0 g
s
.593 .696 .914 r
.62451 .16555 m .64895 .21232 L .65565 .25466 L p F P
0 g
s
.593 .692 .911 r
.64895 .21232 m .62451 .16555 L .62556 .12978 L p F P
0 g
s
.593 .692 .911 r
.62556 .12978 m .64587 .17334 L .64895 .21232 L p F P
0 g
s
.835 .863 .866 r
.65258 .16305 m .64829 .19708 L .65254 .16498 L F
.64829 .19708 m .64836 .19719 L .65254 .16498 L F
.64565 .21812 m .64552 .21976 L .65254 .16498 L F
.65276 .16161 m .63731 .21952 L .64146 .24926 L p F P
0 g
s
.835 .863 .866 r
.64146 .24926 m .6416 .25028 L p .6417 .24952 L F P
0 g
s
.835 .863 .866 r
.65276 .16161 m .64146 .24926 L .6417 .24952 L F
.727 .786 .9 r
.61088 .25997 m .56063 .22226 L .54745 .17569 L p F P
0 g
s
.688 .763 .909 r
.59027 .16688 m .62934 .20772 L .63807 .25343 L p F P
0 g
s
.724 .787 .902 r
.5985 .21156 m .54745 .17569 L .5411 .13643 L p F P
0 g
s
.724 .787 .902 r
.5411 .13643 m .59027 .16688 L .5985 .21156 L p F P
0 g
s
.688 .764 .91 r
.62934 .20772 m .59027 .16688 L .5884 .12905 L p F P
0 g
s
.722 .792 .907 r
.59027 .16688 m .5411 .13643 L .54371 .10756 L p F P
0 g
s
.722 .792 .907 r
.54371 .10756 m .5884 .12905 L .59027 .16688 L p F P
0 g
s
.725 .753 .875 r
.58905 .1446 m .5641 .2105 L .6102 .2515 L p F P
0 g
s
.73 .787 .898 r
.60257 .26206 m .60623 .26488 L .57461 .24109 L F
.892 .699 .635 r
.51514 .20754 m .57582 .24109 L .57903 .24338 L p F P
0 g
s
.892 .699 .635 r
.57903 .24338 m .63045 .28011 L p .57707 .24652 L F P
0 g
s
.892 .699 .635 r
.57707 .24652 m .51514 .20754 L .57903 .24338 L F
.761 .8 .884 r
.52011 .23787 m .57814 .27275 L .5974 .32388 L p F P
0 g
s
.891 .874 .813 r
.66372 .31773 m .6661 .35243 L .66723 .31226 L F
.923 .889 .78 r
.66763 .31164 m .6661 .35243 L p .66837 .31065 L F P
0 g
s
.891 .874 .813 r
.6661 .35243 m .66763 .31164 L p .66723 .31226 L F P
0 g
s
.69 .764 .908 r
.63937 .31009 m .63945 .31023 L .63902 .31019 L F
.63937 .31009 m .63902 .31019 L .62506 .30904 L F
.62808 .3122 m .62506 .30904 L p .63945 .31023 L F P
0 g
s
.7 .746 .887 r
.62891 .31307 m .63736 .32619 L p .63899 .31139 L F P
0 g
s
.8 .764 .82 r
.54518 .26142 m .62223 .29024 L .66022 .32083 L p F P
0 g
s
.8 .764 .82 r
.66022 .32083 m .66054 .32109 L p .66012 .32087 L F P
0 g
s
.8 .764 .82 r
.66012 .32087 m .54518 .26142 L .66022 .32083 L F
.66039 .32129 m .54518 .26142 L .66054 .32109 L F
.891 .874 .813 r
.66367 .31704 m .66086 .32068 L .6661 .35243 L F
.66086 .32068 m .66054 .32109 L .65892 .32421 L F
.65892 .32421 m .6661 .35243 L p .66086 .32068 L F P
0 g
s
.57 .729 .95 r
.75668 .3738 m .73684 .3547 L p .71678 .34319 L F P
0 g
s
.821 .751 .787 r
.73581 .35674 m .67615 .33366 L .66054 .32109 L p F P
0 g
s
.891 .874 .813 r
.66372 .31773 m .66728 .31057 L .66537 .31149 L F
.66491 .31278 m .66537 .31149 L .6652 .31158 L F
.66372 .31773 m .66537 .31149 L .66491 .31278 L F
.609 .738 .937 r
.65172 .30835 m .65166 .3083 L .65089 .30975 L F
.65166 .3083 m .65046 .30929 L .65089 .30975 L F
.821 .751 .787 r
.66054 .32109 m .62223 .29024 L p .66418 .3148 L F P
0 g
s
.821 .751 .787 r
.66362 .31634 m .66054 .32109 L .66418 .3148 L F
.891 .874 .813 r
.66418 .3148 m .66372 .31773 L .66449 .31451 L F
.66355 .31537 m .66362 .31634 L .66418 .3148 L F
.66362 .31634 m .66372 .31773 L .66418 .3148 L F
.8 .764 .82 r
.65833 .32359 m .54518 .26142 L .66039 .32129 L F
.65809 .3237 m .54518 .26142 L .65833 .32359 L F
.759 .737 .833 r
.65336 .40283 m .65161 .36617 L .60906 .34117 L p F P
0 g
s
.811 .828 .864 r
.642 .37095 m .6551 .32686 L p .64639 .33301 L F P
0 g
s
.784 .765 .836 r
.64639 .33301 m .64479 .33554 L .59911 .30878 L F
.64479 .33554 m .63948 .34053 L .59911 .30878 L F
.811 .828 .864 r
.63317 .34646 m .642 .37095 L p .64479 .33554 L F P
0 g
s
.784 .765 .836 r
.63804 .34344 m .63703 .34254 L p .64093 .34167 L F P
0 g
s
.784 .765 .836 r
.63703 .34254 m .59911 .30878 L p .64014 .34105 L F P
0 g
s
.784 .765 .836 r
.64093 .34167 m .63703 .34254 L .64014 .34105 L F
.59911 .30878 m .6551 .32686 L p .64639 .33301 L F P
0 g
s
.891 .874 .813 r
.65881 .32377 m .65892 .32421 L p .66054 .32109 L F P
0 g
s
.757 .734 .831 r
.65161 .36617 m .65336 .40283 L .67629 .41471 L p F P
0 g
s
.826 .837 .856 r
.65107 .39784 m .6661 .35243 L .65873 .32345 L p F P
0 g
s
.8 .764 .82 r
.59911 .30878 m .54518 .26142 L p .65819 .32375 L F P
0 g
s
.8 .764 .82 r
.65708 .32515 m .59911 .30878 L .65819 .32375 L F
.826 .837 .856 r
.65819 .32375 m .65107 .39784 L .65873 .32345 L F
.8 .764 .82 r
.65699 .32527 m .59911 .30878 L .65708 .32515 L F
.826 .837 .856 r
.6551 .32686 m .642 .37095 L p .65699 .32527 L F P
0 g
s
.8 .764 .82 r
.65568 .32693 m .6552 .32677 L .65699 .32527 L F
.6552 .32677 m .59911 .30878 L .65699 .32527 L F
.826 .837 .856 r
.642 .37095 m .65107 .39784 L p .65699 .32527 L F P
0 g
s
.826 .837 .856 r
.65699 .32527 m .65694 .32589 L .65819 .32375 L F
.65694 .32589 m .65107 .39784 L .65807 .32493 L F
.65694 .32589 m .65807 .32493 L .65819 .32375 L F
.784 .765 .836 r
.65239 .33608 m .64774 .3337 L .6571 .32751 L F
.64774 .3337 m .64639 .33301 L .65186 .3302 L F
.64774 .3337 m .65186 .3302 L .6571 .32751 L F
.8 .764 .82 r
.67512 .33333 m .66145 .32891 L p .67542 .33326 L F P
0 g
s
.8 .764 .82 r
.66145 .32891 m .59911 .30878 L p .66161 .32883 L F P
0 g
s
.8 .764 .82 r
.66145 .32891 m .66161 .32883 L .67542 .33326 L F
.596 .699 .915 r
.64508 .28433 m .63807 .25343 L p .65308 .29104 L F P
0 g
s
.811 .828 .864 r
.64885 .28402 m .63387 .34368 L .64479 .33554 L F
.63387 .34368 m .63317 .34646 L .63913 .34087 L F
.63387 .34368 m .63913 .34087 L .64479 .33554 L F
.826 .837 .856 r
.65752 .31871 m .6551 .32686 L p .65699 .32527 L F P
0 g
s
.826 .837 .856 r
.65706 .32439 m .65699 .32527 L .65819 .32375 L F
.8 .764 .82 r
.66161 .32883 m .65568 .32693 L .66454 .32726 L F
.65568 .32693 m .65708 .32515 L .66454 .32726 L F
.66454 .32726 m .65708 .32515 L .65819 .32375 L F
.826 .837 .856 r
.65752 .31871 m .65706 .32439 L .65819 .32375 L F
.8 .764 .82 r
.65819 .32375 m .66039 .32129 L .65873 .32345 L F
.826 .837 .856 r
.65873 .32345 m .65865 .32316 L p .65819 .32375 L F P
0 g
s
.8 .764 .82 r
.65819 .32375 m .65809 .3237 L .65833 .32359 L F
.826 .837 .856 r
.65865 .32316 m .65752 .31871 L p .65819 .32375 L F P
0 g
s
.811 .828 .864 r
.64885 .28402 m .63152 .34187 L .63245 .34444 L p F P
0 g
s
.811 .828 .864 r
.63245 .34444 m .63317 .34646 L p .63387 .34368 L F P
0 g
s
.811 .828 .864 r
.64885 .28402 m .63245 .34444 L .63387 .34368 L F
.8 .764 .82 r
.67542 .33326 m .66161 .32883 L .66454 .32726 L F
.67615 .33366 m .67512 .33333 L p .67542 .33326 L F P
0 g
s
.82 .758 .795 r
.49353 .21762 m .56763 .24708 L .62223 .29024 L p F P
0 g
s
.761 .8 .884 r
.5974 .32388 m .54405 .28993 L .52011 .23787 L p F P
0 g
s
.78 .805 .872 r
.45427 .20738 m .52011 .23787 L .54405 .28993 L p F P
0 g
s
.82 .758 .795 r
.62223 .29024 m .54518 .26142 L .49353 .21762 L p F P
0 g
s
.768 .799 .878 r
.62091 .31211 m .61155 .28335 L p .59524 .35124 L F P
0 g
s
.768 .799 .878 r
.59524 .35124 m .59214 .36412 L .59984 .35021 L F
.59524 .35124 m .59984 .35021 L .62091 .31211 L F
.781 .735 .811 r
.61752 .42007 m .61852 .38269 L .58099 .35987 L p F P
0 g
s
.768 .799 .878 r
.59016 .37239 m .5951 .3627 L p .59214 .36412 L F P
0 g
s
.768 .799 .878 r
.5951 .3627 m .62091 .31211 L p .59214 .36412 L F P
0 g
s
.784 .765 .836 r
.64479 .33554 m .64093 .34167 L .63948 .34053 L F
.63917 .34445 m .63804 .34344 L p .64093 .34167 L F P
0 g
s
.759 .737 .833 r
.60906 .34117 m .61852 .38269 L .65336 .40283 L p F P
0 g
s
.776 .802 .874 r
.63152 .34187 m .62091 .31211 L p .61088 .3601 L F P
0 g
s
.776 .802 .874 r
.60325 .39655 m .62731 .35002 L p .61088 .3601 L F P
0 g
s
.776 .802 .874 r
.62731 .35002 m .63152 .34187 L p .61088 .3601 L F P
0 g
s
.811 .828 .864 r
.6449 .33405 m .64479 .33554 L .64639 .33301 L F
.64479 .33554 m .642 .37095 L .64639 .33301 L F
.959 .91 .725 r
.6776 .41062 m .68187 .37672 L .67569 .34187 L p F P
0 g
s
.846 .853 .848 r
.65764 .4213 m .6732 .38353 L .6661 .35243 L p F P
0 g
s
.771 .725 .81 r
.65336 .40283 m .64345 .43512 L .6606 .44339 L p F P
0 g
s
.776 .732 .813 r
.64345 .43512 m .65336 .40283 L .61852 .38269 L p F P
0 g
s
.846 .853 .848 r
.6661 .35243 m .65107 .39784 L .65764 .4213 L p F P
0 g
s
.784 .765 .836 r
.72705 .37434 m .65227 .35611 L .63917 .34445 L p F P
0 g
s
.784 .765 .836 r
.72705 .37434 m .63917 .34445 L .64639 .33301 L F
.6551 .32686 m .6571 .32751 L p .64639 .33301 L F P
0 g
s
.811 .828 .864 r
.64526 .3295 m .6449 .33405 L .65572 .32477 L F
.6551 .32686 m .65572 .32477 L p .6449 .33405 L F P
0 g
s
.811 .828 .864 r
.65752 .31871 m .64885 .28402 L p .64526 .3295 L F P
0 g
s
.811 .828 .864 r
.65572 .32477 m .65752 .31871 L p .64526 .3295 L F P
0 g
s
.891 .874 .813 r
.65873 .32345 m .65881 .32377 L p .66054 .32109 L F P
0 g
s
.8 .764 .82 r
.65873 .32345 m .66039 .32129 L .66151 .32188 L F
0 0 .546 r
.66407 .2978 m .65565 .25466 L p .66685 .30339 L F P
0 g
s
0 0 .273 r
.66007 .26473 m .66792 .30393 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.64895 .21232 m .65751 .25264 L p .65979 .26466 L F P
0 g
s
0 0 .273 r
.65751 .25264 m .66007 .26473 L p .65979 .26466 L F P
0 g
s
.848 .86 .851 r
.65105 .21039 m .65083 .2175 L .65382 .22641 L F
.64885 .28402 m .65341 .23109 L p .65083 .2175 L F P
0 g
s
.848 .86 .851 r
.65341 .23109 m .65382 .22641 L p .65083 .2175 L F P
0 g
s
.891 .874 .813 r
.66007 .26473 m .65873 .32345 L .66367 .31704 L F
.821 .751 .787 r
.73581 .35674 m .6617 .32164 L .6645 .31499 L F
.6617 .32164 m .66054 .32109 L .66362 .31634 L F
.6617 .32164 m .66362 .31634 L .6645 .31499 L F
.6645 .31499 m .66362 .31634 L .66418 .3148 L F
.959 .91 .725 r
.67569 .34187 m .67556 .34411 L p .67579 .34533 L F P
0 g
s
.784 .765 .836 r
.67615 .33366 m .72705 .37434 L p .65239 .33608 L F P
0 g
s
.784 .765 .836 r
.6571 .32751 m .67615 .33366 L p .65239 .33608 L F P
0 g
s
.798 .823 .871 r
.64885 .28402 m .6416 .25028 L p .63265 .33157 L F P
0 g
s
.798 .823 .871 r
.63152 .34187 m .63486 .33071 L p .63265 .33157 L F P
0 g
s
.798 .823 .871 r
.63486 .33071 m .64885 .28402 L p .63265 .33157 L F P
0 g
s
.891 .874 .813 r
.66007 .26473 m .65752 .31871 L .65873 .32345 L p F P
0 g
s
.8 .764 .82 r
.66054 .32109 m .66151 .32188 L p .66039 .32129 L F P
0 g
s
.8 .764 .82 r
.66151 .32188 m .67615 .33366 L p .65819 .32375 L F P
0 g
s
.892 .699 .635 r
.63045 .28011 m .56763 .24708 L .51514 .20754 L p F P
0 g
s
.781 .822 .884 r
.6309 .21628 m .61345 .24604 L .61155 .28335 L F
.61345 .24604 m .6096 .25261 L .60973 .25462 L F
.61345 .24604 m .60973 .25462 L .61155 .28335 L F
.688 .764 .91 r
.5884 .12905 m .62451 .16555 L .62934 .20772 L p F P
0 g
s
.725 .753 .875 r
.6373 .18086 m .58905 .1446 L p .61271 .24297 L F P
0 g
s
.725 .753 .875 r
.61979 .2287 m .6373 .18086 L .61271 .24297 L F
.62916 .20982 m .6373 .18086 L p .61345 .24604 L F P
0 g
s
.722 .756 .879 r
.6373 .18086 m .62916 .20982 L p .63913 .18802 L F P
0 g
s
.725 .753 .875 r
.61072 .25069 m .58905 .1446 L .6102 .2515 L F
.61345 .24604 m .58905 .1446 L .61072 .25069 L F
.827 .876 .88 r
.64865 .18086 m .64684 .18703 L .64863 .18089 L F
.64865 .18086 m .64863 .18089 L .66023 .141 L F
.66051 .14044 m .64865 .18086 L .66023 .141 L F
.64684 .18703 m .64656 .18783 L .66023 .141 L F
.63731 .21952 m .64895 .17588 L p .64871 .18047 L F P
0 g
s
.827 .876 .88 r
.64895 .17588 m .65276 .16161 L p .64871 .18047 L F P
0 g
s
.827 .876 .88 r
.64996 .16459 m .6374 .19375 L p .64865 .18086 L F P
0 g
s
.594 .686 .906 r
.64587 .17334 m .62556 .12978 L .63409 .10299 L p F P
0 g
s
.594 .686 .906 r
.63409 .10299 m .64816 .14031 L .64587 .17334 L p F P
0 g
s
.715 .749 .879 r
.65634 .12383 m .6373 .18086 L .6409 .1838 L p F P
0 g
s
.725 .753 .875 r
.61345 .24604 m .61979 .2287 L .61271 .24297 L F
.6102 .2515 m .61023 .25153 L p .61072 .25069 L F P
0 g
s
.781 .822 .884 r
.6374 .19375 m .60542 .25972 L .6309 .21628 L F
.835 .863 .866 r
.64829 .19708 m .64565 .21812 L .64836 .19719 L F
.64565 .21812 m .6416 .25028 L .64552 .21976 L F
.827 .876 .88 r
.64684 .18703 m .63731 .21952 L .64656 .18783 L F
.6374 .19375 m .63731 .21952 L p .64865 .18086 L F P
0 g
s
.828 .92 .897 r
.6374 .19375 m .64754 .17021 L p .64866 .16916 L F P
0 g
s
.828 .92 .897 r
.6445 .17853 m .6374 .19375 L .64866 .16916 L F
.781 .822 .884 r
.61155 .28335 m .63731 .21952 L .6374 .19375 L p F P
0 g
s
.722 .756 .879 r
.63955 .18966 m .63554 .19868 L .61601 .25667 L F
.828 .92 .897 r
.64199 .18468 m .6374 .19375 L .64903 .16882 L F
.835 .863 .866 r
.6416 .25028 m .64941 .20047 L p .64851 .19639 L F P
0 g
s
.867 .864 .835 r
.65417 .23526 m .65709 .30789 L .66004 .26526 L F
.65417 .23526 m .66004 .26526 L .66007 .26473 L F
.65709 .30789 m .65762 .30789 L .66007 .26473 L F
.65779 .3131 m .66007 .26473 L p .65731 .31335 L F P
0 g
s
.848 .86 .851 r
.65081 .19314 m .64885 .28402 L .65142 .19796 L F
0 .184 .707 r
.66407 .2978 m .6645 .29942 L p .66454 .29989 L F P
0 g
s
.891 .874 .813 r
.66752 .30192 m .66007 .26473 L p .66222 .29603 L F P
0 g
s
.867 .864 .835 r
.65382 .22641 m .64885 .28402 L .65752 .31871 L p F P
0 g
s
.848 .86 .851 r
.65085 .19127 m .6416 .25028 L .64885 .28402 L p F P
0 g
s
.722 .756 .879 r
.66915 .3053 m .64199 .18468 L .63955 .18966 L F
.828 .92 .897 r
.64007 .18901 m .63853 .19175 L .64199 .18468 L F
.63853 .19175 m .6374 .19375 L .64199 .18468 L F
.848 .86 .851 r
.65382 .22641 m .65142 .19796 L p .65105 .21039 L F P
0 g
s
.808 .603 .044 r
.65382 .22641 m .66007 .26473 L p .65678 .24352 L F P
0 g
s
.835 .863 .866 r
.64941 .20047 m .65085 .19127 L p .64851 .19639 L F P
0 g
s
.904 .768 .276 r
.65085 .19127 m .65382 .22641 L p .65151 .19138 L F P
0 g
s
.867 .864 .835 r
.66007 .26473 m .65382 .22641 L p .65417 .23526 L F P
0 g
s
.848 .86 .851 r
.65142 .19796 m .65085 .19127 L p .65081 .19314 L F P
0 g
s
.722 .756 .879 r
.66915 .3053 m .68949 .22342 L .64199 .18468 L p F P
0 g
s
.722 .756 .879 r
.64199 .18468 m .6373 .18086 L p .63955 .18966 L F P
0 g
s
.722 .756 .879 r
.63964 .19001 m .63955 .18966 L .6392 .19065 L F
.827 .876 .88 r
.65333 .16465 m .64871 .18047 L .65182 .16597 L F
.835 .863 .866 r
.65254 .16498 m .65276 .16161 L p .65258 .16305 L F P
0 g
s
.827 .876 .88 r
.65333 .16465 m .65182 .16597 L .65276 .16161 L F
.66023 .141 m .6608 .13943 L p .66051 .14044 L F P
0 g
s
0 0 0 r
.65276 .16161 m .65724 .11552 L .67401 .10071 L p F P
0 g
s
.827 .876 .88 r
.66044 .14067 m .64996 .16459 L .64865 .18086 L F
.6608 .13943 m .6598 .14176 L p .66044 .14067 L F P
0 g
s
.827 .876 .88 r
.6598 .14176 m .64996 .16459 L p .66044 .14067 L F P
0 g
s
.715 .749 .879 r
.64199 .18468 m .64265 .18523 L p .66176 .14011 L F P
0 g
s
.715 .749 .879 r
.66548 .1513 m .66176 .14011 L .64265 .18523 L F
.828 .92 .897 r
.65346 .1655 m .64 .18918 L .6529 .16626 L F
.64 .18918 m .6374 .19375 L .64007 .18901 L F
.64 .18918 m .64007 .18901 L .6529 .16626 L F
.372 .25 .582 r
.67401 .10071 m .67822 .10003 L p .67561 .10594 L F P
0 g
s
.372 .25 .582 r
.6608 .13943 m .66855 .11673 L p .67561 .10594 L F P
0 g
s
.372 .25 .582 r
.66855 .11673 m .67401 .10071 L p .67561 .10594 L F P
0 g
s
.655 .502 .664 r
.67401 .10071 m .67691 .08316 L p .68521 .09404 L F P
0 g
s
.684 .732 .887 r
.69249 .1014 m .71248 .11122 L p .69528 .09765 L F P
0 g
s
.704 .74 .879 r
.70471 .15668 m .71248 .11122 L .68982 .10008 L p F P
0 g
s
.704 .74 .879 r
.70471 .15668 m .68982 .10008 L .68616 .10737 L F
.684 .732 .887 r
.68982 .10008 m .69249 .1014 L p .68892 .09656 L F P
0 g
s
.684 .732 .887 r
.68892 .09656 m .68195 .08714 L .68793 .09697 L F
.68892 .09656 m .68793 .09697 L .68982 .10008 L F
.704 .74 .879 r
.6827 .11426 m .68208 .09903 L .67715 .10357 L F
.655 .502 .664 r
.68756 .09712 m .68551 .09796 L .68023 .09922 L F
.68144 .09874 m .68023 .09922 L .67401 .10071 L F
.68756 .09712 m .68023 .09922 L .68144 .09874 L F
.704 .74 .879 r
.66924 .12992 m .66903 .13019 L .66858 .13214 L F
.828 .92 .897 r
.6608 .13943 m .66287 .13762 L p .66176 .14011 L F P
0 g
s
.828 .92 .897 r
.66176 .14011 m .65886 .14664 L .65933 .1449 L F
.66176 .14011 m .65933 .1449 L .6608 .13943 L F
.64903 .16882 m .6445 .17853 L .64866 .16916 L F
.65419 .16397 m .65111 .16686 L .6608 .13943 L F
.64754 .17021 m .65199 .15988 L p .65111 .16686 L F P
0 g
s
.828 .92 .897 r
.65199 .15988 m .6608 .13943 L p .65111 .16686 L F P
0 g
s
.715 .749 .879 r
.66176 .14011 m .66151 .13935 L .64199 .18468 L F
.372 .25 .582 r
.66628 .13326 m .6654 .13438 L .6608 .13943 L F
.66315 .13736 m .6608 .13943 L p .66787 .13166 L F P
0 g
s
.372 .25 .582 r
.67174 .12162 m .6608 .13943 L .67822 .10003 L F
.655 .502 .664 r
.67962 .0998 m .67401 .10071 L p .68551 .09796 L F P
0 g
s
.704 .74 .879 r
.68616 .10737 m .68292 .09877 L .6827 .11426 L F
.684 .732 .887 r
.69528 .09765 m .68195 .08714 L .69249 .1014 L F
.68195 .08714 m .68196 .08978 L .68982 .10008 L F
.71086 .09095 m .67691 .08316 L p .69402 .09665 L F P
0 g
s
.684 .732 .887 r
.71248 .11122 m .71162 .10036 L p .69402 .09665 L F P
0 g
s
.684 .732 .887 r
.71162 .10036 m .71086 .09095 L p .69402 .09665 L F P
0 g
s
.684 .742 .895 r
.71086 .09095 m .71248 .11122 L .76011 .14086 L p F P
0 g
s
.684 .742 .895 r
.76011 .14086 m .75168 .10926 L .71086 .09095 L p F P
0 g
s
.289 .716 .97 r
.75168 .10926 m .72472 .10288 L .72346 .10179 L F
.72801 .09864 m .75168 .10926 L p .72346 .10179 L F P
0 g
s
.289 .716 .97 r
.69869 .09672 m .7043 .09406 L p .72472 .10288 L F P
0 g
s
.289 .716 .97 r
.7043 .09406 m .71086 .09095 L p .72472 .10288 L F P
0 g
s
.289 .716 .97 r
.73075 .10345 m .69869 .09672 L p .73381 .10503 L F P
0 g
s
.704 .74 .879 r
.70471 .15668 m .68616 .10737 L .6827 .11426 L F
.704 .746 .884 r
.71248 .11122 m .70471 .15668 L .75661 .19571 L p F P
0 g
s
.704 .746 .884 r
.75661 .19571 m .76011 .14086 L .71248 .11122 L p F P
0 g
s
.669 .583 .75 r
.73075 .10345 m .69791 .12276 L .6918 .12372 L p F P
0 g
s
.704 .74 .879 r
.66858 .13214 m .70471 .15668 L p .67776 .10473 L F P
0 g
s
.704 .74 .879 r
.67776 .10473 m .67715 .10357 L .67464 .11194 L F
.67776 .10473 m .67464 .11194 L .66858 .13214 L F
.715 .749 .879 r
.68949 .22342 m .70471 .15668 L .66858 .13214 L p F P
0 g
s
.715 .749 .879 r
.68949 .22342 m .66858 .13214 L .66742 .13439 L F
.704 .74 .879 r
.68292 .09877 m .68208 .09903 L .6827 .11426 L F
.655 .502 .664 r
.69188 .09598 m .67401 .10071 L .6961 .08756 L F
.704 .74 .879 r
.68511 .09777 m .68196 .09622 L p .68278 .09839 L F P
0 g
s
.704 .74 .879 r
.68616 .10737 m .68511 .09777 L .68278 .09839 L F
.68982 .10008 m .68511 .09777 L p .68616 .10737 L F P
0 g
s
.372 .25 .582 r
.67038 .12864 m .6608 .13943 L .68572 .09882 L F
.66924 .12992 m .66787 .13166 L .6654 .13438 L F
.66924 .12992 m .6654 .13438 L .66628 .13326 L F
.715 .749 .879 r
.66283 .14331 m .66535 .13471 L .66176 .14011 L F
.66535 .13471 m .66315 .13736 L .66176 .14011 L F
.66742 .13439 m .66651 .13074 L .66283 .14331 L F
.66858 .13214 m .66787 .13166 L p .66742 .13439 L F P
0 g
s
.715 .749 .879 r
.66742 .13439 m .66787 .13166 L .667 .13271 L F
.613 .65 .863 r
.67691 .08316 m .67401 .10071 L .65724 .11552 L p F P
0 g
s
.704 .74 .879 r
.67581 .10099 m .66983 .10338 L .66864 .13069 L F
.66903 .13019 m .66864 .13069 L .66858 .13214 L F
.67581 .10099 m .66864 .13069 L .66903 .13019 L F
.613 .65 .863 r
.65724 .11552 m .65112 .08713 L .67691 .08316 L p F P
0 g
s
.704 .74 .879 r
.67039 .09054 m .65634 .12383 L .66858 .13214 L p F P
0 g
s
.372 .25 .582 r
.68197 .11557 m .66395 .13666 L .66787 .13166 L F
.67038 .12864 m .66787 .13166 L .66924 .12992 L F
.68197 .11557 m .66787 .13166 L .67038 .12864 L F
.715 .749 .879 r
.66535 .13471 m .66651 .13074 L .66315 .13736 L F
.68949 .22342 m .66742 .13439 L .66283 .14331 L F
.828 .92 .897 r
.67518 .12677 m .65419 .16397 L .65759 .15136 L F
.66049 .14466 m .65759 .15136 L .65886 .14664 L F
.67518 .12677 m .65759 .15136 L .66049 .14466 L F
.669 .583 .75 r
.6918 .12372 m .67579 .12623 L p .70663 .11345 L F P
0 g
s
.669 .583 .75 r
.73075 .10345 m .6918 .12372 L .70663 .11345 L F
.289 .716 .97 r
.71086 .09095 m .72801 .09864 L p .72346 .10179 L F P
0 g
s
.289 .716 .97 r
.75168 .10926 m .74477 .10734 L p .73381 .10503 L F P
0 g
s
.289 .716 .97 r
.74477 .10734 m .73075 .10345 L p .73381 .10503 L F P
0 g
s
.683 .745 .898 r
.75168 .10926 m .76011 .14086 L p .80548 .17029 L F P
0 g
s
.683 .745 .898 r
.80548 .17029 m .77485 .12275 L .75168 .10926 L p F P
0 g
s
.456 .726 .984 r
.77485 .12275 m .77628 .12561 L p .7519 .1094 L F P
0 g
s
.456 .726 .984 r
.75168 .10926 m .7519 .10938 L p .7519 .1094 L F P
0 g
s
.456 .726 .984 r
.7519 .10938 m .77485 .12275 L p .7519 .1094 L F P
0 g
s
.737 .679 .794 r
.72674 .12887 m .69791 .12276 L p .75357 .12042 L F P
0 g
s
.456 .726 .984 r
.73075 .10345 m .75168 .10926 L p .77628 .12561 L F P
0 g
s
.456 .726 .984 r
.77315 .1221 m .73075 .10345 L .76778 .12147 L F
.77315 .1221 m .76904 .11977 L .73075 .10345 L p F P
0 g
s
.737 .679 .794 r
.76904 .11977 m .75396 .12302 L p .75357 .12042 L F P
0 g
s
.737 .679 .794 r
.75396 .12302 m .72674 .12887 L p .75357 .12042 L F P
0 g
s
.456 .726 .984 r
.77628 .12561 m .7756 .12484 L p .76778 .12147 L F P
0 g
s
.456 .726 .984 r
.7756 .12484 m .77315 .1221 L p .76778 .12147 L F P
0 g
s
.704 .74 .879 r
.68292 .09877 m .68196 .09622 L .68208 .09903 L F
.684 .732 .887 r
.67691 .08316 m .67039 .09054 L .68982 .10008 L p F P
0 g
s
.655 .502 .664 r
.71086 .09095 m .68196 .09942 L .68551 .09796 L F
.69188 .09598 m .68551 .09796 L .68756 .09712 L F
.71086 .09095 m .68551 .09796 L .69188 .09598 L F
.715 .749 .879 r
.66151 .13935 m .65634 .12383 L .64888 .15547 L F
.66151 .13935 m .64888 .15547 L .64199 .18468 L F
.372 .25 .582 r
.66395 .13666 m .66315 .13736 L p .66787 .13166 L F P
0 g
s
.715 .749 .879 r
.66787 .13166 m .66651 .13074 L p .667 .13271 L F P
0 g
s
.372 .25 .582 r
.67076 .13066 m .66395 .13666 L p .68197 .11557 L F P
0 g
s
.704 .74 .879 r
.67715 .10357 m .67581 .10099 L .66903 .13019 L F
.67715 .10357 m .66903 .13019 L .66924 .12992 L F
.67581 .10099 m .67039 .09054 L .66983 .10338 L F
.68208 .09903 m .68196 .09622 L .67962 .0998 L F
.68208 .09903 m .67962 .0998 L .67715 .10357 L F
.655 .502 .664 r
.68196 .09942 m .67962 .0998 L p .68551 .09796 L F P
0 g
s
.655 .502 .664 r
.71086 .09095 m .69869 .09672 L .68196 .09942 L p F P
0 g
s
.372 .25 .582 r
.69869 .09672 m .67579 .12623 L .67076 .13066 L p F P
0 g
s
.372 .25 .582 r
.69869 .09672 m .67076 .13066 L .68197 .11557 L F
.684 .732 .887 r
.68195 .08714 m .67691 .08316 L .68196 .08978 L F
.372 .25 .582 r
.68572 .09882 m .69869 .09672 L p .68197 .11557 L F P
0 g
s
.372 .25 .582 r
.68197 .11557 m .67038 .12864 L .68197 .10612 L F
.68197 .11557 m .68197 .10612 L .68572 .09882 L F
.655 .502 .664 r
.67691 .08316 m .6961 .08756 L p .68521 .09404 L F P
0 g
s
.655 .502 .664 r
.6961 .08756 m .71086 .09095 L p .69188 .09598 L F P
0 g
s
.372 .25 .582 r
.67822 .10003 m .68572 .09882 L p .67174 .12162 L F P
0 g
s
.704 .74 .879 r
.68196 .09622 m .67039 .09054 L p .67715 .10357 L F P
0 g
s
.828 .92 .897 r
.66287 .13762 m .67518 .12677 L p .65886 .14664 L F P
0 g
s
.715 .749 .879 r
.66651 .13074 m .65634 .12383 L p .66176 .14011 L F P
0 g
s
.828 .92 .897 r
.65346 .1655 m .6529 .16626 L .67518 .12677 L F
.67546 .12682 m .65346 .1655 L .67518 .12677 L F
.65419 .16397 m .64007 .18901 L .64903 .16882 L F
.715 .749 .879 r
.6409 .1838 m .64177 .18451 L p .64336 .17791 L F P
0 g
s
.715 .749 .879 r
.64336 .17791 m .65634 .12383 L .6409 .1838 L F
.64226 .18354 m .65634 .12383 L .64177 .18451 L F
.777 .829 .893 r
.6314 .20375 m .61864 .22742 L .6286 .21076 L F
.64301 .17468 m .62976 .20336 L .6314 .20375 L F
.62976 .20336 m .61864 .22742 L .6314 .20375 L F
.64301 .17468 m .60198 .23582 L .60481 .25735 L p F P
0 g
s
.777 .853 .908 r
.62115 .20857 m .62312 .20432 L .64301 .17468 L F
.61538 .21751 m .61982 .20995 L .62115 .20857 L F
.61982 .20995 m .62312 .20432 L .62115 .20857 L F
.777 .829 .893 r
.63154 .20378 m .6286 .21076 L .6295 .20897 L F
.64301 .17468 m .6314 .20375 L .63154 .20378 L F
.6314 .20375 m .6286 .21076 L .63154 .20378 L F
.828 .92 .897 r
.63763 .19297 m .6374 .19375 L p .63893 .19105 L F P
0 g
s
.722 .756 .879 r
.63955 .18966 m .63946 .18932 L .63842 .1918 L F
.63893 .19105 m .63842 .1918 L .63554 .19868 L F
.63955 .18966 m .63842 .1918 L .63893 .19105 L F
.63946 .18932 m .63913 .18802 L .63713 .19395 L F
.777 .829 .893 r
.62916 .20982 m .6374 .19375 L .63763 .19297 L p F P
0 g
s
.722 .756 .879 r
.63913 .18802 m .62916 .20982 L .63713 .19395 L F
.777 .829 .893 r
.63763 .19297 m .63777 .19247 L p .62916 .20982 L F P
0 g
s
.781 .822 .884 r
.6374 .19375 m .60481 .25735 L .60542 .25972 L p F P
0 g
s
.722 .756 .879 r
.62916 .20982 m .61601 .25667 L p .63713 .19395 L F P
0 g
s
.722 .756 .879 r
.63946 .18932 m .63713 .19395 L .63554 .19868 L F
.777 .829 .893 r
.63777 .19247 m .64301 .17468 L p .62916 .20982 L F P
0 g
s
.828 .92 .897 r
.65575 .16147 m .64743 .16815 L .64776 .17552 L F
.715 .749 .879 r
.64177 .18451 m .64199 .18468 L p .64226 .18354 L F P
0 g
s
.828 .92 .897 r
.64301 .17468 m .63777 .19249 L p .64776 .17552 L F P
0 g
s
.828 .92 .897 r
.64743 .16815 m .64301 .17468 L p .64776 .17552 L F P
0 g
s
.777 .853 .908 r
.64301 .17468 m .65487 .16357 L p .62438 .20522 L F P
0 g
s
.777 .853 .908 r
.62438 .20522 m .61538 .21751 L .62115 .20857 L F
.62438 .20522 m .62115 .20857 L .64301 .17468 L F
.65487 .16357 m .63303 .18793 L p .62906 .19884 L F P
0 g
s
.777 .853 .908 r
.63303 .18793 m .60943 .21424 L p .62906 .19884 L F P
0 g
s
.828 .92 .897 r
.64776 .17552 m .63777 .19249 L .64 .18918 L F
.63777 .19249 m .63763 .19297 L p .64 .18918 L F P
0 g
s
.828 .92 .897 r
.64 .18918 m .63763 .19297 L .63893 .19105 L F
.777 .853 .908 r
.60198 .23582 m .62312 .20432 L p .61538 .21751 L F P
0 g
s
.777 .853 .908 r
.62906 .19884 m .60943 .21424 L .61407 .21931 L F
.60943 .21424 m .6041 .22018 L p .61407 .21931 L F P
0 g
s
.715 .749 .879 r
.64265 .18523 m .68949 .22342 L p .66548 .1513 L F P
0 g
s
.761 .975 .921 r
.6041 .22018 m .65487 .16357 L .67021 .16145 L p F P
0 g
s
.761 .975 .921 r
.67021 .16145 m .67319 .16104 L p .65562 .17608 L F P
0 g
s
.761 .975 .921 r
.65562 .17608 m .6041 .22018 L .67021 .16145 L F
.61183 .21149 m .6041 .22018 L p .62505 .20225 L F P
0 g
s
.752 .801 .892 r
.6041 .22018 m .60402 .22028 L p .60403 .2203 L F P
0 g
s
.752 .801 .892 r
.60402 .22028 m .54843 .28596 L p .60403 .2203 L F P
0 g
s
.752 .801 .892 r
.54843 .28596 m .55484 .30312 L p .60403 .2203 L F P
0 g
s
.777 .853 .908 r
.6041 .22018 m .60198 .23582 L p .61407 .21931 L F P
0 g
s
.752 .801 .892 r
.60198 .23582 m .6041 .22018 L p .56897 .27934 L F P
0 g
s
.752 .801 .892 r
.56897 .27934 m .56746 .28187 L .56844 .28056 L F
.56897 .27934 m .56844 .28056 L .60198 .23582 L F
.751 .813 .901 r
.54643 .27389 m .54809 .28388 L p .58492 .24205 L F P
0 g
s
.751 .813 .901 r
.6041 .22018 m .61183 .21149 L p .59333 .23322 L F P
0 g
s
.751 .813 .901 r
.59267 .23369 m .6041 .22018 L p .59333 .23322 L F P
0 g
s
.751 .813 .901 r
.61183 .21149 m .58845 .2338 L p .58492 .24205 L F P
0 g
s
.751 .813 .901 r
.58845 .2338 m .54643 .27389 L p .58492 .24205 L F P
0 g
s
.751 .813 .901 r
.54843 .28596 m .56359 .26805 L p .56334 .26845 L F P
0 g
s
.751 .813 .901 r
.54809 .28388 m .54843 .28596 L p .56253 .2694 L F P
0 g
s
.751 .813 .901 r
.59333 .23322 m .56334 .26845 L .59267 .23369 L F
.56359 .26805 m .59267 .23369 L p .56334 .26845 L F P
0 g
s
.751 .813 .901 r
.61183 .21149 m .54809 .28388 L .56253 .2694 L F
.761 .975 .921 r
.64169 .18694 m .62351 .20189 L p .63918 .18989 L F P
0 g
s
.761 .975 .921 r
.64183 .18714 m .63918 .18989 L .64214 .18762 L F
.64169 .18694 m .63918 .18989 L .64183 .18714 L F
.62351 .20189 m .61183 .21149 L p .6239 .20198 L F P
0 g
s
.761 .975 .921 r
.62351 .20189 m .6239 .20198 L .64214 .18762 L F
.63769 .19143 m .6239 .20198 L .62505 .20225 L F
.64214 .18762 m .63892 .19016 L .63769 .19143 L F
.63892 .19016 m .6239 .20198 L .63769 .19143 L F
.6239 .20198 m .61183 .21149 L .62505 .20225 L F
0 0 .546 r
.66723 .30506 m .66809 .30474 L .66865 .30749 L F
.66685 .30339 m .66809 .30474 L .66723 .30506 L F
.891 .874 .813 r
.6652 .31158 m .66728 .31057 L .66752 .30192 L F
0 .184 .707 r
.66454 .29989 m .66485 .30106 L .66477 .30093 L F
.891 .874 .813 r
.66222 .29603 m .66335 .31247 L .66752 .30192 L F
.66335 .31247 m .6652 .31158 L .66752 .30192 L F
0 0 .546 r
.66787 .30675 m .66865 .30749 L .66898 .30913 L F
.923 .889 .78 r
.66792 .30393 m .66763 .31164 L p .66837 .31065 L F P
0 g
s
.891 .874 .813 r
.66752 .30196 m .66746 .30418 L .66792 .30393 L F
.6679 .30457 m .66792 .30393 L p .66746 .30418 L F P
0 g
s
0 0 .546 r
.66792 .30393 m .66809 .30474 L p .66809 .30474 L F P
0 g
s
.891 .874 .813 r
.66792 .30393 m .66752 .30192 L p .66752 .30196 L F P
0 g
s
0 0 .546 r
.66865 .30749 m .66809 .30474 L .66865 .3075 L F
.923 .889 .78 r
.66865 .3075 m .66792 .30393 L p .66814 .30717 L F P
0 g
s
.798 .823 .871 r
.6416 .25028 m .62091 .31211 L .63152 .34187 L p F P
0 g
s
.789 .821 .877 r
.62091 .31211 m .6416 .25028 L .63731 .21952 L p F P
0 g
s
.789 .821 .877 r
.63731 .21952 m .61155 .28335 L .62091 .31211 L p F P
0 g
s
.722 .756 .879 r
.61601 .25667 m .66915 .3053 L p .63964 .19001 L F P
0 g
s
.722 .756 .879 r
.63964 .19001 m .6392 .19065 L .61601 .25667 L F
.777 .829 .893 r
.6295 .20897 m .6286 .21076 L .62916 .20982 L F
.60481 .25735 m .61493 .23759 L p .61864 .22742 L F P
0 g
s
.777 .829 .893 r
.61493 .23759 m .62916 .20982 L p .61864 .22742 L F P
0 g
s
.725 .753 .875 r
.61601 .25667 m .62916 .20982 L p .61345 .24604 L F P
0 g
s
.781 .822 .884 r
.60542 .25972 m .60576 .26101 L p .6096 .25261 L F P
0 g
s
.781 .822 .884 r
.60576 .26101 m .61155 .28335 L p .6096 .25261 L F P
0 g
s
.725 .753 .875 r
.61352 .24635 m .61345 .24604 L .61072 .25069 L F
.61601 .25667 m .61352 .24635 L .61072 .25069 L F
.61023 .25153 m .61601 .25667 L p .61072 .25069 L F P
0 g
s
.756 .798 .887 r
.60481 .25735 m .60198 .23582 L p .56748 .31763 L F P
0 g
s
.756 .798 .887 r
.56471 .3242 m .58388 .29224 L p .56748 .31763 L F P
0 g
s
.756 .798 .887 r
.58388 .29224 m .60481 .25735 L p .56748 .31763 L F P
0 g
s
.761 .975 .921 r
.67319 .16104 m .64169 .18694 L p .64214 .18762 L F P
0 g
s
.828 .92 .897 r
.67518 .12677 m .67579 .12623 L p .67546 .12682 L F P
0 g
s
.828 .92 .897 r
.67579 .12623 m .65979 .14987 L p .65575 .16147 L F P
0 g
s
.828 .92 .897 r
.65979 .14987 m .64743 .16815 L p .65575 .16147 L F P
0 g
s
0 0 0 r
.65487 .16357 m .64301 .17468 L p .65708 .16137 L F P
0 g
s
0 0 0 r
.66906 .15005 m .65829 .16031 L .65708 .16137 L F
.65829 .16031 m .65487 .16357 L .65708 .16137 L F
.68118 .13858 m .67314 .14622 L .66906 .15005 L F
.67314 .14622 m .65487 .16357 L .66906 .15005 L F
.69791 .12276 m .68321 .1367 L p .68118 .13858 L F P
0 g
s
0 0 0 r
.68321 .1367 m .65487 .16357 L p .68118 .13858 L F P
0 g
s
.867 .864 .835 r
.65709 .30789 m .65731 .31335 L .65762 .30789 L F
.852 .739 .738 r
.66883 .30987 m .66879 .30984 L .66911 .30972 L F
.66879 .30984 m .66907 .3097 L .66911 .30972 L F
.891 .874 .813 r
.66732 .30911 m .66723 .31226 L .66773 .30911 L F
.66763 .31164 m .66773 .30911 L p .66723 .31226 L F P
0 g
s
.821 .751 .787 r
.66445 .31496 m .66418 .3148 L .66775 .31169 L F
.66763 .31164 m .66775 .31169 L p .66418 .3148 L F P
0 g
s
.891 .874 .813 r
.66335 .31247 m .66355 .31537 L .6652 .31158 L F
.66355 .31537 m .66449 .31451 L .6652 .31158 L F
.867 .864 .835 r
.65752 .31871 m .65779 .3131 L p .65731 .31335 L F P
0 g
s
.852 .739 .738 r
.66911 .30972 m .66907 .3097 L .6691 .30969 L F
.66775 .31169 m .66763 .31164 L p .66837 .31065 L F P
0 g
s
.852 .739 .738 r
.67014 .31282 m .66775 .31169 L p .66927 .31014 L F P
0 g
s
.923 .889 .78 r
.66922 .31025 m .66911 .30972 L p .66914 .31032 L F P
0 g
s
.852 .739 .738 r
.66775 .31169 m .66879 .30994 L .66927 .31014 L F
.923 .889 .78 r
.66833 .31013 m .66837 .31065 L .6688 .30989 L F
.66837 .31065 m .6688 .30993 L .6688 .30989 L F
.852 .739 .738 r
.68451 .31959 m .67014 .31282 L p .66927 .31014 L F P
0 g
s
.891 .874 .813 r
.66746 .30418 m .66732 .30911 L .6679 .30457 L F
.66773 .30911 m .6679 .30457 L p .66732 .30911 L F P
0 g
s
0 0 .546 r
.66836 .30779 m .66898 .30913 L .6691 .30969 L F
.923 .889 .78 r
.66814 .30717 m .66833 .31013 L .66865 .3075 L F
.66833 .31013 m .6688 .30989 L .66865 .3075 L F
.821 .751 .787 r
.67261 .31974 m .66445 .31496 L .67014 .31282 L F
.66775 .31169 m .67014 .31282 L p .66445 .31496 L F P
0 g
s
.923 .889 .78 r
.66911 .30972 m .66865 .3075 L p .6688 .30989 L F P
0 g
s
.852 .739 .738 r
.66927 .31014 m .66883 .30987 L .66911 .30972 L F
.752 .801 .892 r
.55484 .30312 m .56949 .2822 L p .56746 .28187 L F P
0 g
s
.752 .801 .892 r
.56949 .2822 m .60198 .23582 L p .56746 .28187 L F P
0 g
s
.57 .729 .95 r
.71678 .34319 m .72967 .3478 L .69087 .32332 L F
.73684 .3547 m .72967 .3478 L p .71678 .34319 L F P
0 g
s
.821 .751 .787 r
.68451 .31959 m .73581 .35674 L p .67261 .31974 L F P
0 g
s
.821 .751 .787 r
.67014 .31282 m .68451 .31959 L p .67261 .31974 L F P
0 g
s
.771 .764 .847 r
.65227 .35611 m .72705 .37434 L .77313 .40987 L p F P
0 g
s
.757 .734 .831 r
.68821 .40166 m .69112 .38815 L .68259 .38341 L p F P
0 g
s
.972 .922 .607 r
.68187 .37672 m .68118 .38223 L p .68141 .38396 L F P
0 g
s
.972 .922 .607 r
.68249 .38249 m .68187 .37672 L p .68102 .39014 L F P
0 g
s
.771 .764 .847 r
.77313 .40987 m .70217 .40029 L .65227 .35611 L p F P
0 g
s
.73 .809 .913 r
.70067 .3939 m .76992 .39236 L .76793 .411 L p F P
0 g
s
.73 .809 .913 r
.70067 .3939 m .76793 .411 L .75904 .41018 L F
.70349 .40719 m .70067 .3939 L p .75904 .41018 L F P
0 g
s
.712 .814 .929 r
.76793 .411 m .76992 .39236 L p .79282 .41253 L F P
0 g
s
.76 .75 .844 r
.7803 .41183 m .77802 .4112 L .79109 .41223 L F
.682 .848 .962 r
.79282 .41253 m .79867 .41251 L p .79875 .41272 L F P
0 g
s
.76 .75 .844 r
.7803 .41183 m .79109 .41223 L .81117 .41381 L F
.85862 .43315 m .81313 .43837 L .77536 .41146 L p F P
0 g
s
.76 .75 .844 r
.85862 .43315 m .77536 .41146 L .77802 .4112 L F
.79867 .41251 m .81117 .41381 L p .77802 .4112 L F P
0 g
s
.712 .814 .929 r
.81669 .41246 m .79867 .41251 L p .76992 .39236 L F P
0 g
s
.712 .814 .929 r
.76992 .39236 m .79867 .41251 L .79234 .41211 L F
.76 .762 .855 r
.77536 .41146 m .77614 .41202 L p .77086 .41118 L F P
0 g
s
.76 .762 .855 r
.77614 .41202 m .81313 .43837 L p .73243 .41067 L F P
0 g
s
.682 .848 .962 r
.79867 .41251 m .81669 .41246 L .81608 .41283 L p F P
0 g
s
.777 .754 .832 r
.81117 .41381 m .79867 .41251 L p .81608 .41283 L F P
0 g
s
.782 .736 .811 r
.85334 .4168 m .82386 .41512 L .8203 .41288 L p F P
0 g
s
.468 .836 .992 r
.83077 .41342 m .84485 .41414 L .84503 .41439 L F
.8468 .41424 m .84503 .41439 L p .84465 .41388 L F P
0 g
s
.782 .736 .811 r
.85334 .4168 m .8203 .41288 L .84679 .41424 L F
.468 .836 .992 r
.82666 .41314 m .84484 .41413 L .84485 .41414 L F
.82666 .41314 m .84485 .41414 L .83077 .41342 L F
.81669 .41246 m .84465 .41388 L p .84484 .41413 L F P
0 g
s
.468 .836 .992 r
.81669 .41246 m .84484 .41413 L .82666 .41314 L F
.777 .754 .832 r
.82386 .41512 m .81117 .41381 L p .81716 .41262 L F P
0 g
s
.777 .754 .832 r
.82386 .41512 m .81716 .41262 L .81804 .41267 L F
.468 .836 .992 r
.81608 .41283 m .81669 .41246 L p .81716 .41262 L F P
0 g
s
.76 .75 .844 r
.82386 .41512 m .85862 .43315 L p .79596 .41609 L F P
0 g
s
.76 .75 .844 r
.81117 .41381 m .82386 .41512 L p .79596 .41609 L F P
0 g
s
.749 .732 .837 r
.82386 .41512 m .84644 .41641 L p .85321 .41986 L F P
0 g
s
.749 .732 .837 r
.84644 .41641 m .85334 .4168 L p .85321 .41986 L F P
0 g
s
.782 .736 .811 r
.84494 .41299 m .84824 .41449 L p .84619 .41383 L F P
0 g
s
.782 .736 .811 r
.84619 .41383 m .84493 .41299 L .84494 .41299 L F
.84679 .41424 m .84375 .41305 L .84824 .41449 L F
.629 .103 0 r
.8468 .41424 m .84871 .41408 L p .84493 .41299 L F P
0 g
s
.782 .736 .811 r
.84619 .41383 m .84375 .41305 L .84493 .41299 L F
.84824 .41449 m .85334 .4168 L p .84679 .41424 L F P
0 g
s
.468 .836 .992 r
.84465 .41388 m .84871 .41408 L .8468 .41424 L p F P
0 g
s
.773 .709 .792 r
.86142 .41602 m .85334 .4168 L .84824 .41449 L p F P
0 g
s
.773 .709 .792 r
.86142 .41602 m .84824 .41449 L .85409 .41467 L F
.629 .103 0 r
.86142 .41602 m .84759 .41285 L p .84828 .4136 L F P
0 g
s
.629 .103 0 r
.84871 .41408 m .84759 .41285 L .84493 .41299 L F
.773 .709 .792 r
.84494 .41299 m .81786 .40071 L p .86142 .41602 L F P
0 g
s
.629 .103 0 r
.84871 .41408 m .86142 .41602 L p .84828 .4136 L F P
0 g
s
.782 .736 .811 r
.81786 .40071 m .84494 .41299 L p .83336 .40899 L F P
0 g
s
.782 .736 .811 r
.84375 .41305 m .83336 .40899 L .84494 .41299 L F
.81413 .39949 m .81786 .40071 L p .83336 .40899 L F P
0 g
s
.878 .703 .662 r
.72967 .3478 m .77639 .37726 L p .77181 .37438 L F P
0 g
s
.878 .703 .662 r
.68451 .31959 m .72967 .3478 L p .77181 .37438 L F P
0 g
s
.57 .729 .95 r
.72967 .3478 m .67886 .31411 L p .69087 .32332 L F P
0 g
s
.823 .732 .764 r
.77639 .37726 m .81786 .40071 L p .80555 .39411 L F P
0 g
s
.823 .732 .764 r
.73581 .35674 m .77453 .37632 L p .80555 .39411 L F P
0 g
s
.823 .732 .764 r
.77453 .37632 m .77639 .37726 L p .80555 .39411 L F P
0 g
s
.913 .562 .362 r
.68451 .31959 m .66912 .30835 L p .68197 .31525 L F P
0 g
s
.913 .562 .362 r
.72967 .3478 m .69485 .32605 L p .68197 .31525 L F P
0 g
s
.913 .562 .362 r
.69485 .32605 m .68451 .31959 L p .68197 .31525 L F P
0 g
s
.754 .798 .888 r
.50064 .18994 m .5255 .20334 L p .53636 .21765 L F P
0 g
s
.754 .798 .888 r
.50064 .18994 m .53636 .21765 L .5157 .20604 L F
.902 .539 .341 r
.56452 .23348 m .57582 .24109 L p .54984 .22523 L F P
0 g
s
.754 .798 .888 r
.5255 .20334 m .56063 .22226 L .56452 .23348 L p F P
0 g
s
.972 .922 .607 r
.68118 .38223 m .6776 .41062 L p .68141 .38396 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .6606 .44339 L .66336 .43938 L F
.771 .725 .81 r
.66535 .44568 m .67725 .41521 L .66337 .43862 L F
.899 .937 .828 r
.67776 .41547 m .6776 .41062 L p .67244 .42333 L F P
0 g
s
.771 .725 .81 r
.66535 .44568 m .67776 .41547 L .67632 .41759 L F
.899 .937 .828 r
.6729 .4222 m .67076 .42615 L .67244 .42333 L F
.6776 .41062 m .66588 .43429 L .6729 .4222 L F
.771 .725 .81 r
.6606 .44339 m .66535 .44568 L p .66337 .43862 L F P
0 g
s
.782 .714 .789 r
.66535 .44568 m .6606 .44339 L p .65715 .44841 L F P
0 g
s
.782 .714 .789 r
.6606 .44339 m .66007 .44314 L p .65715 .44841 L F P
0 g
s
.899 .937 .828 r
.6776 .41062 m .66081 .44034 L .6606 .44339 L p F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .68273 .45107 L .66535 .44568 L p F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65295 .45898 L .64975 .45943 L F
.661 .354 .442 r
.64366 .46895 m .64724 .46465 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.68273 .45107 m .66474 .4593 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.66474 .4593 m .64366 .46895 L p .66514 .4578 L F P
0 g
s
.661 .354 .442 r
.69534 .45084 m .68273 .45107 L p .66716 .45703 L F P
0 g
s
.703 .893 .966 r
.70316 .44482 m .69534 .45084 L p .66626 .45354 L F P
0 g
s
.77 .672 .755 r
.66535 .44568 m .65212 .45571 L p .64975 .45943 L F P
0 g
s
.77 .672 .755 r
.65295 .45898 m .66535 .44568 L .64975 .45943 L F
.782 .714 .789 r
.63567 .46818 m .64326 .46243 L p .65387 .4495 L F P
0 g
s
.782 .714 .789 r
.64326 .46243 m .66535 .44568 L p .65387 .4495 L F P
0 g
s
.849 .937 .882 r
.63675 .46363 m .63299 .46695 L .65056 .45149 L F
.782 .714 .789 r
.63567 .46818 m .66007 .44314 L .63675 .46363 L F
.703 .893 .966 r
.64653 .45536 m .66676 .4516 L p .66626 .45354 L F P
0 g
s
.703 .893 .966 r
.66676 .4516 m .70316 .44482 L p .66626 .45354 L F P
0 g
s
.661 .354 .442 r
.64724 .46465 m .67992 .45527 L p .66716 .45703 L F P
0 g
s
.661 .354 .442 r
.67992 .45527 m .69534 .45084 L p .66716 .45703 L F P
0 g
s
.77 .672 .755 r
.65212 .45571 m .64326 .46243 L p .64351 .46653 L F P
0 g
s
.77 .672 .755 r
.64366 .46895 m .65212 .45571 L .64351 .46653 L F
.64326 .46243 m .63567 .46818 L .6377 .46838 L p F P
0 g
s
.77 .672 .755 r
.6377 .46838 m .64366 .46895 L p .64326 .46243 L F P
0 g
s
.849 .937 .882 r
.6606 .44339 m .66081 .44034 L p .65056 .45149 L F P
0 g
s
.849 .937 .882 r
.65092 .4511 m .63675 .46363 L .65056 .45149 L F
.782 .714 .789 r
.63299 .46695 m .63567 .46818 L p .63675 .46363 L F P
0 g
s
.782 .714 .789 r
.63675 .46363 m .64345 .43512 L .63299 .46695 L F
.849 .937 .882 r
.66081 .44034 m .63299 .46695 L .65092 .4511 L F
.694 .494 .613 r
.63299 .46695 m .63335 .46554 L p .60873 .47928 L F P
0 g
s
.694 .494 .613 r
.61232 .47728 m .6045 .48221 L .60466 .48155 L F
.61253 .47757 m .6045 .48221 L p .61232 .47728 L F P
0 g
s
.694 .494 .613 r
.59766 .48616 m .59738 .48617 L p .60466 .48155 L F P
0 g
s
.694 .494 .613 r
.60466 .48155 m .59738 .48617 L .60297 .4825 L F
.6045 .48221 m .59766 .48616 L p .60466 .48155 L F P
0 g
s
.694 .494 .613 r
.614 .47634 m .61253 .47757 L .61232 .47728 L F
.61512 .47607 m .61253 .47757 L p .614 .47634 L F P
0 g
s
.803 .809 .855 r
.59766 .48616 m .61405 .47669 L p .60211 .4819 L F P
0 g
s
.804 .733 .785 r
.62333 .46249 m .61202 .45543 L p .60223 .47227 L F P
0 g
s
.804 .733 .785 r
.6038 .47308 m .62333 .46249 L .60223 .47227 L F
.60652 .47568 m .62333 .46249 L p .60083 .47469 L F P
0 g
s
.79 .729 .795 r
.61752 .42007 m .60691 .45224 L .62333 .46249 L p F P
0 g
s
.79 .729 .795 r
.62333 .46249 m .64345 .43512 L .61752 .42007 L p F P
0 g
s
.803 .809 .855 r
.62726 .45764 m .61261 .47175 L .63084 .45444 L F
.61261 .47175 m .61175 .47258 L .61261 .47176 L F
.61261 .47175 m .61261 .47176 L .63084 .45444 L F
.61175 .47258 m .61176 .47261 L .63084 .45444 L F
.60869 .47554 m .60877 .47554 L .63084 .45444 L F
.63335 .46554 m .63084 .45444 L p .60211 .4819 L F P
0 g
s
.803 .809 .855 r
.63084 .45444 m .63079 .45423 L p .62726 .45764 L F P
0 g
s
.849 .937 .882 r
.66081 .44034 m .63335 .46554 L .63299 .46695 L p F P
0 g
s
.831 .855 .863 r
.63335 .46554 m .66081 .44034 L .65764 .4213 L p F P
0 g
s
.831 .855 .863 r
.65764 .4213 m .63079 .45423 L .63335 .46554 L p F P
0 g
s
.803 .809 .855 r
.59636 .484 m .59766 .48616 L p .60205 .48193 L F P
0 g
s
.803 .809 .855 r
.60869 .47554 m .59766 .48616 L .60877 .47554 L F
.736 .523 .605 r
.63567 .46818 m .59804 .48657 L .59723 .48445 L p F P
0 g
s
.736 .523 .605 r
.59813 .48364 m .63567 .46818 L .59723 .48445 L F
.59813 .48364 m .60927 .48012 L .61379 .47767 L F
.60408 .4812 m .61379 .47767 L .61739 .47571 L F
.59813 .48364 m .61379 .47767 L .60408 .4812 L F
.822 .76 .794 r
.60004 .47971 m .59879 .48001 L .59969 .47979 L F
.804 .733 .785 r
.59501 .48471 m .59653 .48056 L .5963 .48062 L F
.822 .76 .794 r
.59322 .48362 m .59111 .48188 L p .59501 .48093 L F P
0 g
s
.804 .733 .785 r
.59167 .48175 m .59273 .48269 L p .5963 .48062 L F P
0 g
s
.804 .733 .785 r
.59273 .48269 m .59501 .48471 L p .5963 .48062 L F P
0 g
s
.821 .768 .802 r
.58486 .48724 m .59058 .48694 L .58721 .4858 L F
.804 .734 .787 r
.57016 .49506 m .59178 .48857 L .59424 .48722 L F
.57016 .49506 m .59424 .48722 L .59292 .48745 L F
.79 .822 .877 r
.56739 .49709 m .56503 .4979 L p .56915 .4956 L F P
0 g
s
.804 .734 .787 r
.56503 .4979 m .59536 .48749 L p .57016 .49506 L F P
0 g
s
.081 0 0 r
.58383 .49016 m .56712 .49729 L .59004 .489 L F
.56712 .49729 m .56281 .49912 L .56671 .49767 L F
.56712 .49729 m .56671 .49767 L .59004 .489 L F
.56727 .49673 m .56281 .49912 L .56712 .49729 L F
.56801 .49643 m .56712 .49729 L .58383 .49016 L F
.56727 .49673 m .56712 .49729 L .56801 .49643 L F
.782 .795 .863 r
.56686 .48776 m .58496 .48569 L .56586 .492 L F
.821 .768 .802 r
.58475 .4867 m .58721 .4858 L .58508 .48507 L F
.782 .795 .863 r
.58496 .48569 m .58559 .48562 L .58493 .48583 L F
.58496 .48569 m .58493 .48583 L .56586 .492 L F
.804 .734 .787 r
.59536 .48749 m .59738 .48617 L .59526 .48667 L F
.804 .87 .896 r
.59766 .48616 m .59633 .4865 L .5915 .48756 L F
.819 .838 .863 r
.5915 .48756 m .59105 .48769 L p .5919 .48737 L F P
0 g
s
.804 .87 .896 r
.59105 .48769 m .5915 .48756 L p .59678 .4864 L F P
0 g
s
.804 .87 .896 r
.59766 .48616 m .5915 .48756 L .59516 .48669 L F
.79 .822 .877 r
.56472 .49229 m .58464 .48723 L p .59177 .48753 L F P
0 g
s
.79 .822 .877 r
.58944 .48805 m .59177 .48753 L .59235 .48755 L F
.804 .734 .787 r
.58944 .48805 m .5915 .48756 L .58528 .48876 L F
.79 .822 .877 r
.56472 .49229 m .59177 .48753 L .58944 .48805 L F
.782 .795 .863 r
.56714 .48657 m .58559 .48562 L .56686 .48776 L F
.821 .768 .802 r
.58464 .48723 m .58721 .4858 L .58475 .4867 L F
.782 .795 .863 r
.58464 .48723 m .56586 .492 L p .58493 .48583 L F P
0 g
s
.79 .822 .877 r
.56357 .49341 m .57431 .4912 L .56343 .49349 L F
.54669 .49687 m .57435 .49116 L .57431 .4912 L F
.56343 .49349 m .57419 .49132 L .56338 .49352 L F
.56402 .49435 m .57366 .49162 L .57123 .4929 L F
.5637 .49393 m .57366 .49162 L .56402 .49435 L F
.54846 .49773 m .54808 .49754 L p .57123 .4929 L F P
0 g
s
.79 .822 .877 r
.54669 .49687 m .57416 .49136 L .57366 .49162 L F
.54808 .49754 m .54669 .49687 L p .57366 .49162 L F P
0 g
s
.756 .702 .8 r
.56407 .49442 m .58466 .48724 L .58263 .48684 L F
.821 .768 .802 r
.58464 .48725 m .58466 .48724 L .58464 .48723 L F
.58466 .48724 m .58721 .4858 L .58464 .48723 L F
.79 .822 .877 r
.57431 .4912 m .57874 .49028 L .57868 .49031 L F
.57416 .49136 m .56915 .4956 L .55555 .50116 L F
.756 .702 .8 r
.57569 .49196 m .58466 .48724 L p .56407 .49442 L F P
0 g
s
.804 .734 .787 r
.58593 .48905 m .58399 .4901 L .58359 .49025 L F
.5866 .48872 m .58713 .48844 L .58528 .48876 L F
.58827 .48784 m .586 .48904 L .58593 .48905 L F
.586 .48904 m .58399 .4901 L .58593 .48905 L F
.804 .87 .896 r
.59516 .48669 m .59279 .4872 L .59738 .48617 L F
.819 .838 .863 r
.59478 .48629 m .59098 .48739 L .59079 .48654 L F
.804 .734 .787 r
.59292 .48745 m .59424 .48722 L .59526 .48667 L F
.79 .822 .877 r
.59235 .48755 m .58884 .48617 L .59434 .48721 L F
.804 .734 .787 r
.56914 .49565 m .58182 .4902 L .57834 .49234 L F
.57016 .49506 m .58182 .4902 L .56914 .49565 L F
.58182 .4902 m .58705 .48847 L .58359 .49025 L F
.081 0 0 r
.55672 .5024 m .56534 .49898 L p .56281 .49912 L F P
0 g
s
.081 0 0 r
.56534 .49898 m .58757 .49016 L p .56665 .49774 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .56534 .49898 L .56665 .49774 L F
.57732 .49127 m .57569 .49196 L .57164 .49421 L F
.56727 .49673 m .57164 .49421 L .56338 .49882 L F
.56915 .4956 m .55322 .50378 L .56326 .49888 L F
.56915 .4956 m .56326 .49888 L .56503 .4979 L F
.79 .822 .877 r
.56503 .4979 m .55555 .50116 L p .56915 .4956 L F P
0 g
s
.804 .734 .787 r
.55555 .50116 m .56503 .4979 L p .57016 .49506 L F P
0 g
s
.804 .734 .787 r
.56627 .49669 m .57834 .49234 L .56765 .49657 L F
.081 0 0 r
.58757 .49016 m .59068 .48893 L p .56281 .49912 L F P
0 g
s
.081 0 0 r
.56281 .49912 m .59068 .48893 L .59004 .489 L F
.55322 .50378 m .55672 .5024 L p .56338 .49882 L F P
0 g
s
.479 .644 .929 r
.54118 .50716 m .54115 .5071 L p .54153 .50742 L F P
0 g
s
.876 .494 .313 r
.54115 .5071 m .53258 .50207 L p .55589 .51811 L F P
0 g
s
.876 .494 .313 r
.53258 .50207 m .58787 .54297 L .59413 .54665 L p F P
0 g
s
.576 .68 .911 r
.50541 .50779 m .55376 .54191 L .55497 .56048 L p F P
0 g
s
.576 .68 .911 r
.55497 .56048 m .51119 .53431 L .50541 .50779 L p F P
0 g
s
.179 0 0 r
.50881 .5203 m .55322 .50378 L .54626 .5015 L p F P
0 g
s
.179 0 0 r
.50077 .523 m .50881 .5203 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.54626 .5015 m .51834 .5147 L p .52454 .51241 L F P
0 g
s
.179 0 0 r
.51834 .5147 m .50077 .523 L p .52454 .51241 L F P
0 g
s
.742 .936 .95 r
.55672 .5024 m .55322 .50378 L p .5321 .50962 L F P
0 g
s
.713 .604 .733 r
.50077 .523 m .54626 .5015 L .53599 .49575 L p F P
0 g
s
.742 .936 .95 r
.51398 .51462 m .53419 .50885 L p .5321 .50962 L F P
0 g
s
.742 .936 .95 r
.53419 .50885 m .55672 .5024 L p .5321 .50962 L F P
0 g
s
.698 .624 .77 r
.53146 .57046 m .49961 .56257 L .50946 .55268 L p F P
0 g
s
.489 .707 .967 r
.4912 .52268 m .4726 .54529 L .50636 .56205 L p F P
0 g
s
.698 .624 .77 r
.50946 .55268 m .54764 .57001 L .53146 .57046 L p F P
0 g
s
.614 .677 .886 r
.54764 .57001 m .50946 .55268 L .51119 .53431 L p F P
0 g
s
.614 .677 .886 r
.51119 .53431 m .55497 .56048 L .54764 .57001 L p F P
0 g
s
.489 .707 .967 r
.50636 .56205 m .53102 .55 L .4912 .52268 L p F P
0 g
s
.713 .604 .733 r
.48982 .52272 m .50077 .523 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.53599 .49575 m .52777 .50055 L p .52925 .50096 L F P
0 g
s
.713 .604 .733 r
.52777 .50055 m .48982 .52272 L p .52925 .50096 L F P
0 g
s
.745 .487 .541 r
.55555 .50116 m .55674 .50131 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.51177 .51236 m .54214 .50459 L p .54273 .50475 L F P
0 g
s
.745 .487 .541 r
.54214 .50459 m .55555 .50116 L p .54273 .50475 L F P
0 g
s
.804 .87 .896 r
.55672 .5024 m .55673 .50173 L p .56214 .4997 L F P
0 g
s
.804 .87 .896 r
.56402 .49914 m .55672 .5024 L .56214 .4997 L F
.56534 .49898 m .55672 .5024 L p .56603 .49824 L F P
0 g
s
.804 .87 .896 r
.55673 .50173 m .55674 .50131 L p .56644 .4978 L F P
0 g
s
.804 .87 .896 r
.56603 .49824 m .55673 .50173 L .56644 .4978 L F
.756 .702 .8 r
.56407 .49442 m .55634 .49749 L .56094 .49712 L F
.55634 .49749 m .54626 .5015 L .56094 .49712 L F
.79 .822 .877 r
.55555 .50116 m .54846 .49773 L p .57123 .4929 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .5675 .49443 L .57067 .49345 L F
.5568 .49737 m .5678 .49426 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.5678 .49426 m .57067 .49345 L p .5675 .49443 L F P
0 g
s
.804 .87 .896 r
.58757 .49016 m .56644 .4978 L .5809 .49173 L F
.081 0 0 r
.56503 .4979 m .56326 .49888 L .56338 .49882 L F
.804 .87 .896 r
.56644 .4978 m .55674 .50131 L .56694 .49726 L F
.56644 .4978 m .56694 .49726 L .5809 .49173 L F
.898 .764 .705 r
.60046 .46154 m .56974 .46139 L .56436 .45603 L p F P
0 g
s
.833 .745 .767 r
.57119 .4622 m .57758 .46851 L p .57594 .46275 L F P
0 g
s
.869 .77 .751 r
.58175 .46342 m .57498 .46236 L .57736 .46143 L F
.5825 .46376 m .57889 .46309 L .58175 .46342 L F
.57889 .46309 m .57498 .46236 L .58175 .46342 L F
.833 .745 .767 r
.57758 .46851 m .57897 .46397 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.60046 .46154 m .56436 .45603 L .56514 .45395 L F
.56398 .4494 m .5615 .45317 L .55999 .44807 L F
.60046 .46154 m .56908 .4548 L .56398 .4494 L F
.56908 .4548 m .5615 .45317 L .56398 .4494 L F
.56436 .45603 m .5615 .45317 L p .56514 .45395 L F P
0 g
s
.898 .764 .705 r
.5615 .45317 m .55458 .44627 L p .55999 .44807 L F P
0 g
s
.869 .77 .751 r
.57736 .46143 m .60046 .46154 L p .5825 .46376 L F P
0 g
s
.833 .745 .767 r
.57897 .46397 m .58062 .45856 L p .5769 .46314 L F P
0 g
s
.898 .764 .705 r
.58187 .44903 m .59335 .45676 L p .56997 .45043 L F P
0 g
s
.898 .764 .705 r
.56997 .45043 m .56542 .4492 L .56804 .44918 L F
.56997 .45043 m .56804 .44918 L .58187 .44903 L F
.818 .742 .781 r
.59472 .46931 m .59608 .46741 L p .58999 .46716 L F P
0 g
s
.898 .764 .705 r
.59335 .45676 m .60046 .46154 L p .573 .4524 L F P
0 g
s
.869 .77 .751 r
.58767 .46472 m .58518 .46343 L .60046 .46154 L F
.818 .742 .781 r
.59608 .46741 m .60691 .45224 L p .59241 .46502 L F P
0 g
s
.818 .742 .781 r
.59608 .46741 m .59241 .46502 L .58999 .46716 L F
.898 .764 .705 r
.573 .4524 m .56781 .45067 L .5718 .45163 L F
.573 .4524 m .5718 .45163 L .59335 .45676 L F
.56781 .45067 m .56398 .4494 L .56694 .45014 L F
.5718 .45163 m .57114 .45119 L .59335 .45676 L F
.56694 .45014 m .56621 .44969 L .57058 .45083 L F
.57114 .45119 m .57058 .45083 L .59335 .45676 L F
.56694 .45014 m .57058 .45083 L .57114 .45119 L F
.818 .742 .781 r
.5881 .47858 m .59054 .46381 L .58783 .46957 L F
.898 .764 .705 r
.55999 .44807 m .55892 .44745 L .56542 .4492 L F
.56621 .44969 m .56542 .4492 L .59335 .45676 L F
.55999 .44807 m .56542 .4492 L .56621 .44969 L F
.869 .77 .751 r
.57259 .4614 m .57736 .46143 L p .57498 .46236 L F P
0 g
s
.833 .745 .767 r
.57758 .46851 m .57596 .45569 L .57468 .45834 L F
.898 .764 .705 r
.56185 .44701 m .58187 .44903 L p .56542 .4492 L F P
0 g
s
.905 .51 .25 r
.55612 .42425 m .58425 .44117 L p .57392 .43549 L F P
0 g
s
.905 .51 .25 r
.55492 .42367 m .55612 .42425 L p .57392 .43549 L F P
0 g
s
.929 .744 .631 r
.56002 .43304 m .58187 .44903 L p .55544 .4371 L F P
0 g
s
.929 .744 .631 r
.5533 .43556 m .54271 .43135 L .54639 .43058 L F
.55544 .4371 m .54662 .43312 L .5533 .43556 L F
.54662 .43312 m .54271 .43135 L .5533 .43556 L F
.53739 .42895 m .53993 .42941 L p .54271 .43135 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53739 .42895 L .53092 .42241 L p F P
0 g
s
.956 .697 .504 r
.53092 .42241 m .52756 .41902 L p .53035 .42022 L F P
0 g
s
.956 .697 .504 r
.56002 .43304 m .53092 .42241 L .53035 .42022 L F
.52767 .41518 m .52756 .41902 L .52404 .41317 L F
.56002 .43304 m .53435 .42195 L .52767 .41518 L F
.53435 .42195 m .52756 .41902 L .52767 .41518 L F
.52756 .41902 m .51908 .41044 L p .52404 .41317 L F P
0 g
s
.956 .697 .504 r
.51908 .41044 m .52108 .41093 L p .52292 .41233 L F P
0 g
s
.037 .368 .837 r
.49955 .38863 m .50423 .39589 L p .49896 .38868 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51908 .41044 L .51259 .40388 L p F P
0 g
s
.944 .585 .281 r
.51259 .40388 m .50927 .40053 L p .50814 .39668 L F P
0 g
s
.944 .585 .281 r
.50927 .40053 m .5007 .39188 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.50814 .39668 m .50927 .40053 L .50498 .39465 L F
.50927 .39741 m .50969 .39824 L .50814 .39668 L F
.50969 .39824 m .51259 .40388 L .50814 .39668 L F
.5007 .39188 m .5019 .39223 L p .50498 .39465 L F P
0 g
s
.944 .585 .281 r
.5019 .39223 m .51005 .39461 L p .50498 .39465 L F P
0 g
s
0 .372 .79 r
.50084 .3886 m .49248 .38314 L p .4993 .38801 L F P
0 g
s
.037 .368 .837 r
.49919 .38807 m .49955 .38863 L p .49915 .38809 L F P
0 g
s
.05 .498 .889 r
.4911 .38596 m .49248 .38314 L .49028 .38571 L F
.816 .353 0 r
.51005 .39461 m .5007 .39188 L .49458 .38574 L p F P
0 g
s
.816 .353 0 r
.49458 .38574 m .49149 .38264 L p .4891 .37882 L F P
0 g
s
.816 .353 0 r
.49149 .38264 m .48337 .3745 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.4891 .37882 m .49149 .38264 L .48666 .37698 L F
.48976 .37931 m .49021 .37992 L .4891 .37882 L F
.49021 .37992 m .49458 .38574 L .4891 .37882 L F
.51005 .39461 m .49458 .38574 L .48976 .37931 L F
.48415 .37466 m .50053 .38728 L p .48956 .37913 L F P
0 g
s
.816 .353 0 r
.48956 .37913 m .48666 .37698 L .48612 .37648 L F
.48956 .37913 m .48612 .37648 L .48415 .37466 L F
.50053 .38728 m .51005 .39461 L p .49148 .38061 L F P
0 g
s
.816 .353 0 r
.49148 .38061 m .4891 .37882 L .49042 .37979 L F
.49148 .38061 m .49042 .37979 L .50053 .38728 L F
.944 .585 .281 r
.51005 .39461 m .52619 .40711 L p .5093 .39719 L F P
0 g
s
.944 .585 .281 r
.5093 .39719 m .50498 .39465 L .50602 .39464 L F
.5093 .39719 m .50602 .39464 L .51005 .39461 L F
.52619 .40711 m .53574 .41451 L p .51511 .40119 L F P
0 g
s
.944 .585 .281 r
.53574 .41451 m .51259 .40388 L .50927 .39741 L F
.867 .734 .713 r
.539 .40136 m .51316 .38117 L p .53392 .41574 L F P
0 g
s
.867 .734 .713 r
.5377 .42203 m .5379 .41882 L .53392 .41574 L F
.5379 .41882 m .539 .40136 L .53392 .41574 L F
.944 .585 .281 r
.51511 .40119 m .51123 .39868 L .51359 .40001 L F
.51511 .40119 m .51359 .40001 L .52619 .40711 L F
.51123 .39868 m .50814 .39668 L .51017 .39786 L F
.51123 .39868 m .51017 .39786 L .52619 .40711 L F
.50814 .39668 m .50498 .39465 L .5093 .39719 L F
.51017 .39786 m .5093 .39719 L .52619 .40711 L F
.50814 .39668 m .5093 .39719 L .51017 .39786 L F
.885 .718 .67 r
.52507 .41396 m .5197 .40525 L .52142 .40885 L F
.5197 .40525 m .49735 .369 L .51885 .40459 L F
.5197 .40525 m .51885 .40459 L .52142 .40885 L F
.49735 .369 m .48766 .36153 L p .51781 .40378 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .51885 .40459 L .51781 .40378 L F
.51885 .40459 m .49735 .369 L .51781 .40378 L F
.51316 .38117 m .49735 .369 L p .5197 .40525 L F P
0 g
s
.885 .718 .67 r
.52507 .41396 m .52277 .40763 L .5197 .40525 L F
.52277 .40763 m .51316 .38117 L .5197 .40525 L F
.899 .691 .613 r
.5089 .39772 m .50496 .391 L p .50716 .39635 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .48766 .36153 L p .50356 .38992 L F P
0 g
s
.899 .691 .613 r
.50496 .391 m .50356 .38992 L .50716 .39635 L F
.816 .353 0 r
.4891 .37882 m .48666 .37698 L .48956 .37913 L F
.49042 .37979 m .48956 .37913 L .50053 .38728 L F
.4891 .37882 m .48956 .37913 L .49042 .37979 L F
.899 .691 .613 r
.47294 .35065 m .46381 .3439 L p .49795 .3856 L F P
0 g
s
.899 .691 .613 r
.50196 .39049 m .49896 .38638 L .49795 .3856 L F
.49896 .38638 m .47294 .35065 L .49795 .3856 L F
.48766 .36153 m .47294 .35065 L p .50069 .38771 L F P
0 g
s
.899 .691 .613 r
.50716 .39635 m .50356 .38992 L .50069 .38771 L F
.50356 .38992 m .48766 .36153 L .50069 .38771 L F
.53 .027 0 r
.4682 .3595 m .45934 .35608 L .48415 .37466 L p F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .48342 .37318 L .48162 .3716 L F
.48286 .37339 m .48599 .37652 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.48599 .37652 m .49346 .38397 L p .4877 .37778 L F P
0 g
s
.902 .651 .55 r
.4877 .37778 m .48342 .37318 L .48599 .37652 L F
.816 .353 0 r
.48337 .3745 m .48348 .37452 L p .48666 .37698 L F P
0 g
s
.816 .353 0 r
.48348 .37452 m .48415 .37466 L p .48666 .37698 L F P
0 g
s
.902 .651 .55 r
.46381 .3439 m .45097 .33514 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49045 .37991 m .46381 .3439 L p .48884 .37866 L F P
0 g
s
.902 .651 .55 r
.49278 .38324 m .45097 .33514 L .48342 .37318 L F
.49346 .38397 m .49288 .3833 L .49278 .38324 L F
.49288 .3833 m .45097 .33514 L .49278 .38324 L F
.47693 .36747 m .48286 .37339 L p .48162 .3716 L F P
0 g
s
.902 .651 .55 r
.45097 .33514 m .4429 .32963 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.4429 .32963 m .47084 .3607 L p .48284 .37261 L F P
0 g
s
.902 .651 .55 r
.48342 .37318 m .48322 .37296 L .48284 .37261 L F
.48322 .37296 m .4429 .32963 L .48284 .37261 L F
.884 .607 .514 r
.47693 .36747 m .4731 .36389 L .46745 .35827 L F
.46303 .35386 m .46802 .35875 L p .46745 .35827 L F P
0 g
s
.884 .607 .514 r
.46802 .35875 m .47693 .36747 L p .46745 .35827 L F P
0 g
s
0 .246 .728 r
.45691 .34983 m .4566 .34901 L .45149 .35055 L F
.82 .589 .588 r
.42608 .31994 m .41422 .31571 L p .44473 .33956 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .4671 .35908 L p .46191 .35347 L F P
0 g
s
0 .246 .728 r
.46631 .35769 m .46191 .35347 L p .4671 .35908 L F P
0 g
s
0 .246 .728 r
.45934 .35608 m .46191 .35347 L .4566 .34901 L F
.82 .589 .588 r
.46303 .35386 m .46022 .35129 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.46022 .35129 m .42608 .31994 L p .45773 .34972 L F P
0 g
s
.82 .589 .588 r
.45923 .35089 m .45773 .34972 L .45797 .34968 L F
.45923 .35089 m .45797 .34968 L .4585 .34961 L F
.4585 .34961 m .46303 .35386 L p .45923 .35089 L F P
0 g
s
.82 .589 .588 r
.45128 .34444 m .44903 .34153 L .44607 .34017 L F
.45773 .34972 m .45336 .34561 L .45128 .34444 L F
.45336 .34561 m .44903 .34153 L .45128 .34444 L F
0 .409 .849 r
.41818 .32854 m .43694 .34028 L p .44456 .34066 L F P
0 g
s
.82 .589 .588 r
.45358 .34647 m .44607 .34017 L .44473 .33956 L F
.45773 .34972 m .44607 .34017 L .45358 .34647 L F
.45773 .34972 m .45019 .34383 L .4585 .34961 L F
.44903 .34153 m .42608 .31994 L .44473 .33956 L F
.45019 .34383 m .41422 .31571 L .45047 .34347 L F
.45019 .34383 m .45047 .34347 L .4585 .34961 L F
.899 .691 .613 r
.51152 .40218 m .47294 .35065 L .50196 .39049 L F
.46381 .3439 m .48777 .37628 L p .50196 .39049 L F P
0 g
s
.885 .718 .67 r
.52142 .40885 m .48766 .36153 L .51465 .40199 L F
.48766 .36153 m .51152 .40218 L .52153 .4123 L p F P
0 g
s
.831 .715 .737 r
.4607 .31835 m .48766 .36153 L .51316 .38117 L p F P
0 g
s
.902 .651 .55 r
.47084 .3607 m .47693 .36747 L p .48342 .37318 L F P
0 g
s
.902 .651 .55 r
.49346 .38397 m .49045 .37991 L p .48884 .37866 L F P
0 g
s
.899 .691 .613 r
.48777 .37628 m .49346 .38397 L p .50196 .39049 L F P
0 g
s
.833 .745 .767 r
.57596 .45569 m .57543 .45152 L .57441 .45474 L F
.929 .744 .631 r
.54662 .43312 m .5453 .43692 L .54271 .43135 L F
.53993 .42941 m .54639 .43058 L p .54271 .43135 L F P
0 g
s
.867 .734 .713 r
.54372 .43206 m .54517 .42768 L .53874 .42282 L F
.5407 .42702 m .53874 .42282 L .5377 .42203 L F
.54372 .43206 m .53874 .42282 L .5407 .42702 L F
.504 .667 .935 r
.53907 .45251 m .53637 .44932 L p .53276 .45249 L F P
0 g
s
.504 .667 .935 r
.53637 .44932 m .52976 .4415 L p .52583 .4466 L F P
0 g
s
.504 .667 .935 r
.52583 .4466 m .52296 .45033 L .53637 .44932 L F
.52296 .45033 m .49715 .48385 L .52848 .45626 L F
.52296 .45033 m .52848 .45626 L .53637 .44932 L F
.48743 .46621 m .49346 .47715 L p .5151 .45589 L F P
0 g
s
.54 .703 .945 r
.53312 .47636 m .53341 .47895 L .52625 .47921 L F
.504 .667 .935 r
.49346 .47715 m .49715 .48385 L p .51647 .45875 L F P
0 g
s
.504 .667 .935 r
.49715 .48385 m .54417 .45854 L .53907 .45251 L p F P
0 g
s
.504 .667 .935 r
.53276 .45249 m .49715 .48385 L .53907 .45251 L F
.516 .666 .93 r
.53217 .46794 m .50094 .49236 L .5323 .46916 L F
.48 .622 .913 r
.45782 .50768 m .49715 .48385 L .48743 .46621 L p F P
0 g
s
.54 .703 .945 r
.52521 .47702 m .52625 .47921 L .47973 .48086 L F
.53312 .47636 m .52625 .47921 L .52521 .47702 L F
.504 .667 .935 r
.52016 .45396 m .51594 .45763 L .51647 .45875 L F
.51594 .45763 m .49346 .47715 L .51647 .45875 L F
.52296 .45033 m .51986 .45315 L .52016 .45396 L F
.54 .703 .945 r
.53305 .47573 m .53312 .47636 L .52436 .47526 L F
.504 .667 .935 r
.51563 .45699 m .49346 .47715 L .51594 .45763 L F
.5196 .45247 m .51538 .45646 L .51986 .45315 L F
.51538 .45646 m .49346 .47715 L .51563 .45699 L F
.51538 .45646 m .51563 .45699 L .51986 .45315 L F
.54 .703 .945 r
.53298 .47511 m .53305 .47573 L .5241 .4747 L F
.504 .667 .935 r
.52554 .44564 m .51933 .45174 L .52583 .4466 L F
.5151 .45589 m .49346 .47715 L .51538 .45646 L F
.51423 .45406 m .48743 .46621 L .5151 .45589 L F
.51846 .44946 m .48743 .46621 L .51933 .45174 L F
.52511 .44421 m .51804 .44834 L p .52554 .44564 L F P
0 g
s
.504 .667 .935 r
.51804 .44834 m .48743 .46621 L p .51846 .44946 L F P
0 g
s
.504 .667 .935 r
.51804 .44834 m .51846 .44946 L .52554 .44564 L F
.51563 .45699 m .51594 .45763 L .52016 .45396 L F
.818 .742 .781 r
.59241 .46502 m .60691 .45224 L .59054 .46381 L F
.804 .733 .785 r
.59756 .48031 m .60652 .47568 L .60083 .47469 L F
.60197 .47924 m .60652 .47568 L p .59756 .48031 L F P
0 g
s
.803 .809 .855 r
.63079 .45423 m .60224 .47622 L p .60869 .47554 L F P
0 g
s
.804 .733 .785 r
.59501 .48471 m .61202 .45543 L .59808 .47633 L F
.789 .794 .856 r
.63079 .45423 m .62448 .43848 L p .60863 .46177 L F P
0 g
s
.789 .794 .856 r
.60863 .46177 m .60421 .46827 L .60982 .46531 L F
.60863 .46177 m .60982 .46531 L .63079 .45423 L F
.776 .732 .813 r
.61852 .38269 m .61752 .42007 L .64345 .43512 L p F P
0 g
s
.804 .733 .785 r
.60691 .45224 m .5963 .46709 L p .59808 .47633 L F P
0 g
s
.789 .794 .856 r
.60505 .45731 m .60074 .46148 L p .60319 .46237 L F P
0 g
s
.804 .733 .785 r
.61202 .45543 m .60691 .45224 L p .59808 .47633 L F P
0 g
s
.789 .794 .856 r
.60505 .45731 m .60319 .46237 L .60432 .46279 L F
.62448 .43848 m .60505 .45731 L p .60432 .46279 L F P
0 g
s
.818 .742 .781 r
.59054 .46381 m .59397 .44307 L .58934 .46303 L F
.59397 .44307 m .58688 .43805 L p .58759 .46189 L F P
0 g
s
.818 .742 .781 r
.58934 .46303 m .59397 .44307 L .58759 .46189 L F
.929 .744 .631 r
.58187 .44903 m .55992 .44681 L p .54662 .43312 L F P
0 g
s
.833 .745 .767 r
.58688 .43805 m .57234 .42708 L p .57596 .45569 L F P
0 g
s
.833 .745 .767 r
.57909 .45762 m .58688 .43805 L .57596 .45569 L F
.818 .742 .781 r
.60691 .45224 m .59397 .44307 L p .59054 .46381 L F P
0 g
s
.833 .745 .767 r
.58062 .45856 m .58688 .43805 L p .57909 .45762 L F P
0 g
s
.818 .742 .781 r
.58688 .43805 m .58282 .45135 L p .58725 .45055 L F P
0 g
s
.818 .742 .781 r
.58282 .45135 m .58037 .45939 L p .58725 .45055 L F P
0 g
s
.869 .77 .751 r
.58767 .46472 m .5825 .46376 L .58518 .46343 L F
.818 .742 .781 r
.58783 .46957 m .58725 .45055 L .58037 .45939 L F
.799 .735 .792 r
.58827 .40147 m .58688 .43805 L .60691 .45224 L p F P
0 g
s
.799 .735 .792 r
.60691 .45224 m .61752 .42007 L .58827 .40147 L p F P
0 g
s
.778 .788 .861 r
.62448 .43848 m .61502 .41896 L p .60098 .44782 L F P
0 g
s
.818 .742 .781 r
.58783 .46957 m .58934 .46303 L .58759 .46189 L F
.58037 .45939 m .57758 .46851 L p .58783 .46957 L F P
0 g
s
.491 .663 .938 r
.48743 .46621 m .52976 .4415 L .52413 .43488 L p F P
0 g
s
.491 .663 .938 r
.51821 .4345 m .48743 .46621 L .52413 .43488 L F
.51062 .42808 m .50826 .43195 L .52119 .43143 L F
.50826 .43195 m .48743 .46621 L .51417 .43867 L F
.50826 .43195 m .51417 .43867 L .52119 .43143 L F
.52413 .43488 m .52119 .43143 L p .51821 .4345 L F P
0 g
s
.491 .663 .938 r
.52119 .43143 m .51383 .42279 L p .51062 .42808 L F P
0 g
s
.491 .663 .938 r
.47496 .44556 m .48274 .45844 L p .50115 .43734 L F P
0 g
s
.491 .663 .938 r
.5101 .42707 m .49874 .43305 L .50115 .43734 L F
.49874 .43305 m .47496 .44556 L .50115 .43734 L F
.48274 .45844 m .48743 .46621 L p .50052 .44469 L F P
0 g
s
.54 .703 .945 r
.47263 .46878 m .46859 .4619 L p .5173 .47135 L F P
0 g
s
.54 .703 .945 r
.5173 .47135 m .52303 .47246 L .51776 .47208 L F
.5173 .47135 m .51776 .47208 L .47263 .46878 L F
.504 .667 .935 r
.51933 .45174 m .5196 .45247 L .52583 .4466 L F
.52583 .4466 m .5196 .45247 L .52296 .45033 L F
.52554 .44564 m .51846 .44946 L .51933 .45174 L F
.519 .694 .948 r
.51745 .44443 m .5261 .44748 L .50982 .44311 L F
.491 .663 .938 r
.50596 .43574 m .49873 .44184 L .50052 .44469 L F
.50548 .43483 m .49873 .44184 L .50596 .43574 L F
.50926 .42547 m .50262 .42936 L p .5101 .42707 L F P
0 g
s
.491 .663 .938 r
.50262 .42936 m .47496 .44556 L p .50329 .43065 L F P
0 g
s
.491 .663 .938 r
.50262 .42936 m .50329 .43065 L .5101 .42707 L F
.519 .694 .948 r
.5261 .44748 m .52638 .4484 L .51024 .4439 L F
.53 .699 .947 r
.52214 .45917 m .52246 .46002 L .51288 .45822 L F
.491 .663 .938 r
.50151 .43799 m .48274 .45844 L .50186 .4386 L F
.5101 .42707 m .50115 .43734 L .51062 .42808 L F
.50115 .43734 m .48274 .45844 L .50151 .43799 L F
.50115 .43734 m .50151 .43799 L .51062 .42808 L F
.49873 .44184 m .48274 .45844 L .50052 .44469 L F
.53 .699 .947 r
.46859 .4619 m .4601 .44834 L p .51359 .45948 L F P
0 g
s
.53 .699 .947 r
.51359 .45948 m .52299 .46143 L .51473 .4615 L F
.51359 .45948 m .51473 .4615 L .46859 .4619 L F
.51247 .45748 m .51288 .45822 L .4601 .44834 L F
.52214 .45917 m .51288 .45822 L .51247 .45748 L F
.491 .663 .938 r
.51062 .42808 m .50151 .43799 L .50826 .43195 L F
.50151 .43799 m .50186 .4386 L .50826 .43195 L F
.51383 .42279 m .5101 .42707 L .51062 .42808 L F
.623 .723 .918 r
.42834 .39008 m .44215 .42373 L p .41439 .38703 L F P
0 g
s
.542 .679 .927 r
.47542 .43338 m .42834 .39008 L .42654 .38575 L p F P
0 g
s
.697 .744 .887 r
.44152 .42291 m .43419 .41583 L .44215 .42373 L F
.42992 .40773 m .43419 .41583 L .44152 .42291 L F
.623 .723 .918 r
.41439 .38703 m .44215 .42373 L .43419 .41583 L F
.431 .614 .927 r
.43504 .44659 m .46076 .42289 L .44598 .39943 L p F P
0 g
s
.431 .614 .927 r
.44598 .39943 m .42208 .42011 L .43504 .44659 L p F P
0 g
s
.778 .788 .861 r
.61502 .41896 m .59029 .44761 L p .59938 .45109 L F P
0 g
s
.833 .745 .767 r
.57311 .43316 m .57234 .42708 L .5728 .43321 L F
.57311 .43316 m .5728 .43321 L .5741 .45056 L F
.57543 .45152 m .57311 .43316 L .5741 .45056 L F
.57234 .42708 m .56394 .42074 L p .57349 .45417 L F P
0 g
s
.833 .745 .767 r
.57441 .45474 m .57234 .42708 L .57349 .45417 L F
.898 .764 .705 r
.56781 .45067 m .56694 .45014 L .57114 .45119 L F
.56781 .45067 m .57114 .45119 L .5718 .45163 L F
.833 .745 .767 r
.56394 .42074 m .56393 .44623 L p .57468 .45834 L F P
0 g
s
.929 .744 .631 r
.54639 .43058 m .56002 .43304 L p .55544 .4371 L F P
0 g
s
.849 .742 .745 r
.56393 .441 m .56394 .42074 L p .55387 .43337 L F P
0 g
s
.808 .736 .784 r
.55667 .38051 m .56394 .42074 L .58688 .43805 L p F P
0 g
s
.808 .736 .784 r
.58688 .43805 m .58827 .40147 L .55667 .38051 L p F P
0 g
s
.781 .735 .811 r
.58099 .35987 m .58827 .40147 L .61752 .42007 L p F P
0 g
s
.769 .785 .866 r
.61502 .41896 m .60325 .39655 L p .59035 .43049 L F P
0 g
s
.833 .745 .767 r
.57543 .45152 m .5741 .45056 L .57441 .45474 L F
.769 .785 .866 r
.56612 .44549 m .57064 .45101 L p .57974 .44084 L F P
0 g
s
.769 .785 .866 r
.57064 .45101 m .57288 .45374 L p .57516 .44945 L F P
0 g
s
.769 .785 .866 r
.57974 .44084 m .57064 .45101 L .57516 .44945 L F
.53 .699 .947 r
.4601 .44834 m .4551 .44035 L p .51178 .45626 L F P
0 g
s
.53 .699 .947 r
.51178 .45626 m .52214 .45917 L .51247 .45748 L F
.51178 .45626 m .51247 .45748 L .4601 .44834 L F
.861 .774 .764 r
.56354 .46151 m .56377 .45763 L .56322 .45971 L F
.515 .726 .969 r
.55708 .46756 m .56587 .46731 L .56636 .46804 L F
.821 .768 .802 r
.5853 .48099 m .58628 .48137 L .58664 .47983 L F
.819 .838 .863 r
.59095 .4842 m .58875 .48295 L .59111 .48188 L F
.821 .768 .802 r
.57926 .48618 m .58475 .4867 L .58183 .48397 L F
.819 .838 .863 r
.58792 .48248 m .59111 .48188 L p .58875 .48295 L F P
0 g
s
.821 .768 .802 r
.58628 .48137 m .59028 .4829 L .58664 .47983 L F
.839 .773 .788 r
.5866 .4798 m .58477 .47826 L .57756 .47757 L F
.5866 .4798 m .57756 .47757 L .57759 .47763 L F
.535 .7 .945 r
.55621 .473 m .56518 .48412 L p .56793 .48205 L F P
0 g
s
.515 .726 .969 r
.56836 .4697 m .57477 .47545 L .56552 .47848 L F
.56836 .4697 m .56552 .47848 L .5639 .47609 L F
.57477 .47545 m .5766 .47709 L .57536 .47732 L F
.535 .7 .945 r
.56052 .47109 m .55621 .473 L p .56793 .48205 L F P
0 g
s
.515 .726 .969 r
.57477 .47545 m .57536 .47732 L .56125 .47988 L F
.57463 .475 m .57675 .47706 L .5766 .47709 L F
.5689 .46893 m .57457 .4748 L .57463 .475 L F
.57457 .4748 m .57675 .47706 L .57463 .475 L F
.5689 .46893 m .57463 .475 L .56836 .4697 L F
.57463 .475 m .5766 .47709 L .57477 .47545 L F
.57463 .475 m .57477 .47545 L .56836 .4697 L F
.55438 .46742 m .56873 .46817 L .56739 .47033 L F
.525 .696 .947 r
.55621 .473 m .56052 .47109 L p .55792 .47138 L F P
0 g
s
.515 .726 .969 r
.55792 .47138 m .56739 .47033 L .56313 .47719 L F
.55438 .46742 m .56739 .47033 L .55792 .47138 L F
.56873 .46817 m .56893 .46837 L .56313 .47719 L F
.56905 .46818 m .56926 .46841 L .56313 .47719 L F
.535 .7 .945 r
.57443 .4751 m .56052 .47109 L .57496 .47678 L F
.5743 .47471 m .57398 .47463 L .57443 .4751 L F
.57398 .47463 m .56052 .47109 L .57443 .4751 L F
.839 .773 .788 r
.57655 .47067 m .57701 .4697 L .57435 .47342 L F
.861 .774 .764 r
.57282 .47215 m .57473 .47278 L .56905 .46818 L F
.57435 .47334 m .57473 .47278 L p .57282 .47215 L F P
0 g
s
.839 .773 .788 r
.57655 .47067 m .57435 .47342 L .57435 .4735 L F
.57656 .47004 m .57435 .47334 L p .57701 .4697 L F P
0 g
s
.839 .773 .788 r
.57701 .4697 m .57435 .47334 L .57435 .47342 L F
.57443 .4751 m .57649 .47634 L .57784 .47054 L F
.57649 .47634 m .57873 .47768 L .57836 .4747 L F
.57649 .47634 m .57836 .4747 L .57784 .47054 L F
.515 .726 .969 r
.57768 .47822 m .56125 .47988 L p .5766 .47709 L F P
0 g
s
.515 .726 .969 r
.57675 .47706 m .5772 .47763 L .5766 .47709 L F
.5772 .47763 m .57768 .47822 L .5766 .47709 L F
.535 .7 .945 r
.57496 .47678 m .56052 .47109 L .56793 .48205 L F
.515 .726 .969 r
.57786 .47821 m .57768 .47822 L p .57675 .47706 L F P
0 g
s
.535 .7 .945 r
.56518 .48412 m .57844 .47879 L p .57796 .47837 L F P
0 g
s
.773 .788 .865 r
.57729 .4777 m .5775 .47804 L .57711 .47775 L F
.535 .7 .945 r
.57536 .47648 m .56518 .48412 L .57779 .47844 L F
.57694 .47763 m .57779 .47844 L .57796 .47837 L F
.57536 .47648 m .57779 .47844 L .57694 .47763 L F
.525 .696 .947 r
.54417 .45854 m .55194 .46787 L p .5538 .46753 L F P
0 g
s
.861 .774 .764 r
.56716 .4665 m .56766 .46691 L .56547 .46404 L F
.56743 .46688 m .56766 .46691 L .56716 .4665 L F
.56766 .46691 m .56766 .46691 L .56716 .4665 L F
.56766 .46691 m .57439 .468 L .56506 .46227 L F
.839 .773 .788 r
.57443 .4751 m .57784 .47054 L .57701 .4697 L F
.859 .827 .815 r
.5821 .47347 m .57942 .47376 L p .58027 .47302 L F P
0 g
s
.859 .827 .815 r
.5821 .47347 m .58027 .47302 L .57716 .46959 L F
.57771 .46918 m .5821 .47347 L p .57716 .46959 L F P
0 g
s
.859 .827 .815 r
.56892 .46143 m .56974 .46139 L p .58027 .47302 L F P
0 g
s
.837 .829 .84 r
.58138 .47355 m .5821 .47347 L p .58341 .47507 L F P
0 g
s
.821 .768 .802 r
.58664 .47983 m .59028 .4829 L .58708 .47945 L F
.837 .829 .84 r
.58878 .48163 m .58138 .47355 L .58341 .47507 L F
.57942 .47376 m .58138 .47355 L p .58878 .48163 L F P
0 g
s
.839 .773 .788 r
.5881 .47858 m .57925 .47011 L p .57913 .47187 L F P
0 g
s
.839 .773 .788 r
.57903 .47343 m .58271 .47553 L .57913 .47187 L F
.58271 .47553 m .5881 .47858 L .57913 .47187 L F
.859 .827 .815 r
.56974 .46139 m .57771 .46918 L p .57716 .46959 L F P
0 g
s
.839 .773 .788 r
.57925 .47011 m .57758 .46851 L p .57873 .47768 L F P
0 g
s
.859 .827 .815 r
.58027 .47302 m .57956 .47285 L .56892 .46143 L F
.57956 .47285 m .57046 .46431 L .56892 .46143 L F
.861 .774 .764 r
.57439 .468 m .57758 .46851 L .57194 .4657 L F
.57439 .468 m .57194 .4657 L .56506 .46227 L F
.839 .773 .788 r
.57457 .4748 m .57632 .47115 L .57433 .47389 L F
.57457 .4748 m .57433 .47389 L .57433 .47403 L F
.773 .788 .865 r
.57433 .47403 m .57498 .474 L .5759 .476 L F
.57498 .474 m .57519 .47399 L .57527 .47422 L F
.57498 .474 m .57527 .47422 L .5759 .476 L F
.839 .773 .788 r
.57841 .47765 m .57873 .47768 L .57807 .47729 L F
.57841 .47765 m .57807 .47729 L .57443 .4751 L F
.773 .788 .865 r
.57636 .47708 m .57558 .47632 L .57675 .47706 L F
.515 .726 .969 r
.57433 .47403 m .57457 .4748 L .5689 .46893 L F
.535 .7 .945 r
.57207 .4719 m .56052 .47109 L .5743 .47471 L F
.515 .726 .969 r
.56926 .46841 m .57433 .47403 L .5689 .46893 L F
.861 .774 .764 r
.57473 .47278 m .57656 .47004 L p .56787 .46695 L F P
0 g
s
.861 .774 .764 r
.57656 .47004 m .57758 .46851 L p .57439 .468 L F P
0 g
s
.861 .774 .764 r
.57656 .47004 m .57439 .468 L .56787 .46695 L F
.859 .827 .815 r
.57046 .46431 m .56969 .46359 L .56892 .46143 L F
.887 .826 .782 r
.56974 .46139 m .56747 .46151 L p .56805 .46079 L F P
0 g
s
.859 .827 .815 r
.56747 .46151 m .56892 .46143 L p .56969 .46359 L F P
0 g
s
.887 .826 .782 r
.55458 .44627 m .56436 .45603 L p .56377 .45645 L F P
0 g
s
.535 .7 .945 r
.57122 .47103 m .56052 .47109 L .57207 .4719 L F
.515 .726 .969 r
.56587 .46731 m .5679 .46725 L .56636 .46804 L F
.5679 .46725 m .56876 .46795 L .56636 .46804 L F
.535 .7 .945 r
.56823 .46769 m .56753 .468 L p .56848 .46796 L F P
0 g
s
.861 .774 .764 r
.57473 .47278 m .56787 .46695 L .56905 .46818 L F
.515 .726 .969 r
.56636 .46804 m .56901 .46794 L .56941 .4682 L F
.535 .7 .945 r
.56753 .468 m .56052 .47109 L p .56848 .46796 L F P
0 g
s
.535 .7 .945 r
.56848 .46796 m .56052 .47109 L .57138 .47103 L F
.525 .696 .947 r
.56052 .47109 m .56823 .46769 L p .55792 .47138 L F P
0 g
s
.525 .696 .947 r
.55792 .47138 m .56823 .46769 L .56821 .46767 L F
.861 .774 .764 r
.56905 .46818 m .56787 .46695 L .56743 .46688 L F
.765 .785 .869 r
.56859 .46651 m .56913 .46651 L .56844 .46755 L F
.861 .774 .764 r
.56354 .46151 m .57194 .4657 L .56375 .45802 L F
.859 .827 .815 r
.57072 .46788 m .56913 .46651 L .56747 .46151 L F
.765 .785 .869 r
.56913 .46651 m .56989 .46741 L .56844 .46755 L F
.56844 .46755 m .56869 .46753 L .56941 .4682 L F
.56869 .46753 m .56989 .46741 L .56941 .4682 L F
.56989 .46741 m .57041 .46803 L .56941 .4682 L F
.861 .774 .764 r
.56347 .46272 m .56665 .4658 L .56354 .46151 L F
.56545 .4648 m .56665 .4658 L .56347 .46272 L F
.505 .714 .966 r
.55536 .45423 m .56347 .46272 L .556 .46713 L F
.56347 .46272 m .56676 .46618 L .5653 .46631 L F
.56347 .46272 m .5653 .46631 L .556 .46713 L F
.765 .785 .869 r
.56253 .46105 m .56269 .46113 L .56271 .46122 L F
.56193 .46032 m .56262 .46091 L .56253 .46105 L F
.56262 .46091 m .56269 .46113 L .56253 .46105 L F
.861 .774 .764 r
.56377 .45763 m .56259 .46081 L .56278 .46138 L F
.56259 .46081 m .56255 .46092 L .56274 .46131 L F
.56259 .46081 m .56274 .46131 L .56278 .46138 L F
.505 .714 .966 r
.55536 .45423 m .55612 .45434 L .56347 .46272 L F
.55612 .45434 m .5604 .45874 L .56347 .46272 L F
.887 .826 .782 r
.56377 .45645 m .55562 .44818 L .55458 .44627 L F
.887 .769 .726 r
.54945 .44644 m .55186 .44822 L .54851 .44216 L F
.55186 .44822 m .55276 .44632 L .54851 .44216 L F
.54974 .44779 m .55373 .45161 L .54963 .44729 L F
.491 .705 .965 r
.55245 .45238 m .54754 .45211 L p .54573 .44429 L F P
0 g
s
.491 .705 .965 r
.5455 .44333 m .54771 .4462 L .54573 .44429 L F
.54771 .4462 m .55245 .45238 L .54573 .44429 L F
.54754 .44547 m .55245 .45238 L .5455 .44333 L F
.525 .696 .947 r
.55595 .46707 m .54735 .45958 L .55438 .46742 L F
.55111 .46081 m .54735 .45958 L .55595 .46707 L F
.54735 .45958 m .54417 .45854 L .55792 .47138 L F
.54801 .45679 m .54417 .45854 L p .55111 .46081 L F P
0 g
s
.516 .666 .93 r
.54417 .45854 m .53938 .46229 L .53933 .46318 L F
.505 .714 .966 r
.54444 .45561 m .5448 .45263 L .54657 .45688 L F
.513 .691 .949 r
.54561 .45695 m .54076 .45223 L .54417 .45854 L F
.52976 .4415 m .53907 .45251 L p .54076 .45223 L F P
0 g
s
.513 .691 .949 r
.53907 .45251 m .54417 .45854 L p .54076 .45223 L F P
0 g
s
.505 .714 .966 r
.5414 .45212 m .55251 .45246 L .54402 .45252 L F
.55251 .45246 m .55254 .45251 L .54402 .45252 L F
.55423 .45251 m .55423 .45251 L .54402 .45252 L F
.55251 .45246 m .55423 .45251 L .55254 .45251 L F
.887 .769 .726 r
.56272 .45996 m .56348 .45684 L p .55373 .45161 L F P
0 g
s
.887 .769 .726 r
.55505 .45299 m .55373 .45161 L .55322 .45134 L F
.56272 .45996 m .55373 .45161 L .55505 .45299 L F
.55533 .45329 m .55322 .45134 L .5534 .45155 L F
.56272 .45996 m .55505 .45299 L .55533 .45329 L F
.55505 .45299 m .55322 .45134 L .55533 .45329 L F
.505 .714 .966 r
.5599 .4581 m .56143 .4598 L .5604 .45874 L F
.887 .769 .726 r
.55637 .45438 m .55345 .45162 L .55438 .45264 L F
.56272 .45996 m .55533 .45329 L .55637 .45438 L F
.55533 .45329 m .55308 .45126 L .55637 .45438 L F
.505 .714 .966 r
.55612 .45434 m .55637 .45438 L .5604 .45874 L F
.5448 .45263 m .55536 .45423 L .55248 .46258 L F
.5604 .45874 m .56143 .4598 L .56347 .46272 L F
.56117 .45944 m .56274 .46131 L .56347 .46272 L F
.887 .769 .726 r
.56254 .46069 m .55801 .45611 L .56138 .45966 L F
.505 .714 .966 r
.56101 .45921 m .56139 .45967 L .56117 .45944 L F
.56139 .45967 m .56274 .46131 L .56117 .45944 L F
.55536 .45423 m .556 .46713 L .55248 .46258 L F
.887 .769 .726 r
.55186 .44822 m .56348 .45684 L .55276 .44632 L F
.55068 .44801 m .56348 .45684 L .54945 .44644 L F
.55373 .45161 m .56348 .45684 L .54963 .44729 L F
.758 .782 .873 r
.55578 .45236 m .55694 .45449 L .55589 .45348 L F
.55694 .45449 m .55695 .4545 L .55691 .45446 L F
.55694 .45449 m .55691 .45446 L .55589 .45348 L F
.55578 .45236 m .55758 .45436 L .55696 .4545 L F
.55578 .45236 m .55696 .4545 L .55694 .45449 L F
.505 .714 .966 r
.5448 .45263 m .55497 .45303 L .55691 .45446 L F
.54402 .45252 m .54651 .45263 L .5448 .45263 L F
.54651 .45263 m .55497 .45303 L .5448 .45263 L F
.887 .769 .726 r
.5625 .46065 m .56272 .45996 L .55801 .45611 L F
.525 .696 .947 r
.55519 .45349 m .54801 .45679 L p .56187 .46099 L F P
0 g
s
.505 .714 .966 r
.55637 .45438 m .5599 .4581 L .5604 .45874 L F
.56089 .45914 m .56143 .4598 L .5599 .4581 L F
.887 .769 .726 r
.56138 .45966 m .55801 .45611 L .55647 .45486 L F
.505 .714 .966 r
.5543 .45254 m .55497 .45303 L .54402 .45252 L F
.525 .696 .947 r
.55519 .45349 m .56187 .46099 L .56168 .46076 L F
.55519 .45349 m .56168 .46076 L .55909 .45762 L F
.765 .785 .869 r
.55641 .45558 m .55669 .45552 L p .55936 .45794 L F P
0 g
s
.861 .774 .764 r
.56354 .46151 m .56322 .45971 L .56278 .46138 L F
.765 .785 .869 r
.56022 .45898 m .56271 .46122 L .56255 .46182 L F
.861 .774 .764 r
.56259 .46081 m .56244 .46118 L .56244 .46119 L F
.56377 .45763 m .56258 .4608 L .56259 .46081 L F
.505 .714 .966 r
.56203 .46034 m .56251 .46085 L .56274 .46131 L F
.861 .774 .764 r
.56258 .4608 m .56244 .46118 L .56259 .46081 L F
.765 .785 .869 r
.55985 .45853 m .55936 .45794 L .56261 .46088 L F
.56262 .46091 m .56261 .46088 L .56315 .46137 L F
.55985 .45853 m .56261 .46088 L .56262 .46091 L F
.55641 .45558 m .55936 .45794 L .55985 .45853 L F
.525 .696 .947 r
.56168 .46076 m .56189 .461 L .56019 .45894 L F
.56168 .46076 m .56019 .45894 L .55909 .45762 L F
.513 .691 .949 r
.53147 .44074 m .52976 .4415 L p .54561 .45695 L F P
0 g
s
.505 .714 .966 r
.53771 .45156 m .5414 .45212 L .54444 .45561 L F
.5414 .45212 m .5448 .45263 L .54444 .45561 L F
.55426 .45251 m .5543 .45254 L .54402 .45252 L F
.54299 .45186 m .5542 .45248 L p .5414 .45212 L F P
0 g
s
.887 .769 .726 r
.55438 .45264 m .55373 .45195 L .55396 .45223 L F
.491 .705 .965 r
.5542 .45248 m .55245 .45238 L p .54974 .44779 L F P
0 g
s
.887 .769 .726 r
.55417 .45245 m .55396 .45223 L .55406 .45235 L F
.55438 .45264 m .55396 .45223 L .55417 .45245 L F
.758 .782 .873 r
.55409 .45235 m .55578 .45236 L .55451 .45269 L F
.887 .769 .726 r
.55801 .45611 m .55799 .45609 L .5564 .4548 L F
.55799 .45609 m .5542 .45248 L .55498 .4533 L F
.758 .782 .873 r
.55409 .45235 m .55523 .45185 L .55578 .45236 L F
.898 .764 .705 r
.56398 .4494 m .55999 .44807 L .56621 .44969 L F
.56398 .4494 m .56621 .44969 L .56694 .45014 L F
.56542 .4492 m .55892 .44745 L .56185 .44701 L F
.55458 .44627 m .55741 .44656 L p .55892 .44745 L F P
0 g
s
.898 .764 .705 r
.55741 .44656 m .56185 .44701 L p .55892 .44745 L F P
0 g
s
.849 .742 .745 r
.56096 .44864 m .55615 .4351 L .55874 .44386 L F
.56393 .45502 m .56158 .449 L .56096 .44864 L F
.56158 .449 m .55615 .4351 L .56096 .44864 L F
.833 .745 .767 r
.56393 .44623 m .56393 .45502 L p .57468 .45834 L F P
0 g
s
.754 .755 .853 r
.56612 .44549 m .56489 .44753 L .5694 .45189 L F
.833 .745 .767 r
.57596 .45569 m .57441 .45474 L .57468 .45834 L F
.57468 .45834 m .57441 .45474 L .57349 .45417 L F
.5769 .46314 m .57909 .45762 L .57596 .45569 L F
.58062 .45856 m .57909 .45762 L .5769 .46314 L F
.754 .755 .853 r
.57878 .46095 m .57064 .45101 L p .5694 .45189 L F P
0 g
s
.754 .755 .853 r
.57064 .45101 m .56612 .44549 L p .5694 .45189 L F P
0 g
s
.887 .826 .782 r
.56002 .45629 m .55924 .45557 L .55458 .44627 L F
.923 .824 .731 r
.55458 .44627 m .55276 .44632 L p .5531 .4456 L F P
0 g
s
.758 .782 .873 r
.55409 .45235 m .55442 .45109 L .55523 .45185 L F
.887 .826 .782 r
.55924 .45557 m .55578 .45236 L .55458 .44627 L F
.758 .782 .873 r
.55833 .4552 m .55779 .45531 L p .55828 .45514 L F P
0 g
s
.758 .782 .873 r
.55758 .45436 m .55779 .45531 L .55695 .4545 L F
.55828 .45514 m .55779 .45531 L .55758 .45436 L F
.754 .755 .853 r
.55715 .45407 m .55686 .45431 L .55808 .45516 L F
.758 .782 .873 r
.55409 .45235 m .55523 .45185 L .55409 .45235 L F
.887 .826 .782 r
.55578 .45236 m .55522 .45173 L .55458 .44627 L F
.887 .769 .726 r
.56393 .45502 m .55906 .45014 L p .55842 .45042 L F P
0 g
s
.929 .744 .631 r
.55458 .44627 m .5485 .44014 L p .54861 .43641 L F P
0 g
s
.929 .744 .631 r
.5485 .44014 m .5453 .43692 L p .54861 .43641 L F P
0 g
s
.929 .744 .631 r
.55992 .44681 m .55458 .44627 L p .54662 .43312 L F P
0 g
s
.898 .764 .705 r
.55999 .44807 m .55458 .44627 L .55892 .44745 L F
.887 .769 .726 r
.55906 .45014 m .54779 .43883 L p .55842 .45042 L F P
0 g
s
.887 .826 .782 r
.55053 .44638 m .55458 .44627 L p .55523 .45185 L F P
0 g
s
.491 .705 .965 r
.54818 .4453 m .54974 .44779 L .54526 .44227 L F
.54849 .44567 m .54974 .44779 L .54818 .4453 L F
.54974 .44779 m .54754 .44547 L .54526 .44227 L F
.54974 .44779 m .55245 .45238 L .54754 .44547 L F
.887 .769 .726 r
.54985 .44831 m .54974 .44779 L .54975 .44813 L F
.54844 .44184 m .54818 .44061 L .54831 .44531 L F
.54844 .44184 m .54831 .44531 L .54833 .44535 L F
.54795 .44093 m .5483 .44527 L p .54818 .44061 L F P
0 g
s
.491 .705 .965 r
.54363 .44045 m .54754 .45211 L .54208 .44336 L F
.917 .755 .667 r
.54163 .43832 m .54795 .44093 L .53839 .43494 L F
.5483 .44527 m .54822 .44435 L p .54163 .43832 L F P
0 g
s
.917 .755 .667 r
.54822 .44435 m .54795 .44093 L p .54163 .43832 L F P
0 g
s
.917 .755 .667 r
.5483 .44527 m .54163 .43832 L .54765 .44467 L F
.54163 .43832 m .53839 .43494 L .54145 .43816 L F
.5 .685 .95 r
.51383 .42279 m .52413 .43488 L p .52558 .43368 L F P
0 g
s
.917 .755 .667 r
.54163 .43832 m .54145 .43816 L .54749 .4445 L F
.54163 .43832 m .54749 .4445 L .54749 .4445 L F
.887 .769 .726 r
.54818 .44061 m .5483 .44527 L .54831 .44531 L F
.54851 .44216 m .55526 .44779 L .54818 .44061 L F
.923 .824 .731 r
.5531 .4456 m .5522 .44519 L .5367 .42898 L F
.5522 .44519 m .53902 .43199 L .5367 .42898 L F
.513 .691 .949 r
.54299 .45186 m .53147 .44074 L .5414 .45212 L F
.5355 .4427 m .53147 .44074 L .54299 .45186 L F
.491 .705 .965 r
.52946 .43532 m .54145 .43816 L .54109 .43976 L F
.53325 .43995 m .54109 .43976 L .53936 .44742 L F
.52946 .43532 m .54109 .43976 L .53325 .43995 L F
.5 .685 .95 r
.52976 .4415 m .53325 .43995 L p .53102 .44001 L F P
0 g
s
.491 .705 .965 r
.54145 .43816 m .54226 .43901 L .53895 .44923 L F
.917 .755 .667 r
.53391 .43028 m .53562 .43142 L .53148 .42443 L F
.53562 .43142 m .54413 .43711 L .53605 .42902 L F
.53562 .43142 m .53605 .42902 L .53148 .42443 L F
.965 .811 .641 r
.53739 .42895 m .53605 .42902 L p .53618 .42829 L F P
0 g
s
.917 .755 .667 r
.53455 .43101 m .54413 .43711 L .53391 .43028 L F
.53527 .43197 m .54413 .43711 L .53409 .43072 L F
.5 .685 .95 r
.52661 .43283 m .51701 .42372 L .52558 .43368 L F
.472 .696 .966 r
.52486 .42426 m .52989 .4322 L .52691 .43318 L F
.53412 .4308 m .53504 .43227 L .52691 .43318 L F
.52388 .42002 m .52691 .43318 L .52303 .42858 L F
.5 .685 .95 r
.51958 .42448 m .51701 .42372 L .52661 .43283 L F
.51701 .42372 m .51383 .42279 L .52558 .43368 L F
.51955 .42444 m .51383 .42279 L .51958 .42448 L F
.472 .696 .966 r
.51299 .41666 m .52388 .42002 L .52372 .42166 L F
.51709 .42152 m .52372 .42166 L .52303 .42858 L F
.51299 .41666 m .52372 .42166 L .51709 .42152 L F
.483 .677 .951 r
.51383 .42279 m .51709 .42152 L p .515 .42148 L F P
0 g
s
.472 .696 .966 r
.52388 .42002 m .53412 .4308 L .52989 .4322 L F
.52388 .42002 m .52989 .4322 L .52486 .42426 L F
.917 .755 .667 r
.53412 .4308 m .53387 .43019 L .53399 .43058 L F
.53674 .43356 m .54413 .43711 L .53518 .43192 L F
.472 .696 .966 r
.53886 .43579 m .53777 .43565 L p .53547 .43222 L F P
0 g
s
.917 .755 .667 r
.53387 .43019 m .53271 .42833 L .53285 .42876 L F
.472 .696 .966 r
.5371 .43556 m .52791 .43437 L p .53508 .43233 L F P
0 g
s
.472 .696 .966 r
.53504 .43227 m .52791 .43437 L .52691 .43318 L F
.53547 .43222 m .53508 .43233 L .53504 .43227 L F
.53508 .43233 m .52791 .43437 L .53504 .43227 L F
.53777 .43565 m .5371 .43556 L p .53547 .43222 L F P
0 g
s
.472 .696 .966 r
.53547 .43222 m .5371 .43556 L .53508 .43233 L F
.491 .705 .965 r
.53891 .43583 m .53961 .43647 L .52891 .43519 L F
.513 .691 .949 r
.53325 .43995 m .53147 .44074 L p .5355 .4427 L F P
0 g
s
.491 .705 .965 r
.52635 .43458 m .52946 .43532 L .53895 .44923 L F
.52946 .43532 m .53936 .44742 L .53895 .44923 L F
.52635 .43458 m .5371 .43556 L .52891 .43519 L F
.52791 .43437 m .5371 .43556 L p .52635 .43458 L F P
0 g
s
.491 .705 .965 r
.5371 .43556 m .53719 .43569 L .52891 .43519 L F
.53886 .43579 m .53891 .43583 L .52891 .43519 L F
.52891 .43519 m .53961 .43647 L .54145 .43816 L F
.5 .685 .95 r
.53623 .43382 m .528 .43448 L .53184 .43903 L F
.53184 .43903 m .5264 .43464 L .53102 .44001 L F
.528 .43448 m .5264 .43464 L .53184 .43903 L F
.752 .781 .876 r
.5389 .43594 m .53608 .43324 L .53895 .43594 L F
.491 .705 .965 r
.5371 .43556 m .53886 .43579 L p .53719 .43569 L F P
0 g
s
.5 .685 .95 r
.53623 .43382 m .53102 .44001 L .53943 .43644 L F
.53623 .43382 m .53943 .43644 L .5389 .43594 L F
.5364 .43362 m .53623 .43382 L .53652 .43373 L F
.491 .705 .965 r
.54242 .43853 m .54255 .43865 L .53895 .44923 L F
.917 .755 .667 r
.53612 .43327 m .53694 .43366 L .53608 .43324 L F
.53694 .43366 m .54413 .43711 L .53691 .43364 L F
.53694 .43366 m .53691 .43364 L .53608 .43324 L F
.53624 .43339 m .54413 .43711 L .53611 .43327 L F
.54795 .44093 m .54413 .43711 L .53747 .43397 L F
.53802 .43454 m .53747 .43397 L .53616 .43335 L F
.54795 .44093 m .53747 .43397 L .53802 .43454 L F
.54795 .44093 m .53616 .43335 L .53676 .43392 L F
.923 .824 .731 r
.54671 .44194 m .5449 .4402 L .5367 .42898 L F
.929 .744 .631 r
.54662 .43312 m .54861 .43641 L .5453 .43692 L F
.5453 .43692 m .53739 .42895 L p .54271 .43135 L F P
0 g
s
.917 .755 .667 r
.54779 .43883 m .54479 .4358 L p .54437 .43581 L F P
0 g
s
.917 .755 .667 r
.54479 .4358 m .52999 .42086 L p .54437 .43581 L F P
0 g
s
.758 .782 .873 r
.5429 .439 m .54817 .44501 L .5483 .44527 L F
.5429 .439 m .5483 .44527 L .54765 .44467 L F
.5429 .439 m .54326 .43892 L p .54817 .44501 L F P
0 g
s
.491 .705 .965 r
.54255 .43865 m .54389 .43996 L .53895 .44923 L F
.917 .755 .667 r
.54294 .43972 m .53839 .43494 L .53765 .43447 L F
.53906 .43608 m .53765 .43447 L .53676 .43392 L F
.54294 .43972 m .53765 .43447 L .53768 .4345 L F
.54 .43696 m .53768 .4345 L .53906 .43608 L F
.54294 .43972 m .53768 .4345 L .54 .43696 L F
.491 .705 .965 r
.54437 .44122 m .54754 .45211 L .54363 .44045 L F
.887 .769 .726 r
.54974 .44779 m .54851 .44216 L .54871 .44605 L F
.54851 .44216 m .54844 .44184 L .5485 .44268 L F
.54851 .44216 m .5485 .44268 L .54871 .44605 L F
.887 .826 .782 r
.5501 .44639 m .55053 .44638 L p .55445 .45094 L F P
0 g
s
.887 .826 .782 r
.55523 .45185 m .5501 .44639 L .55445 .45094 L F
.54937 .44641 m .5501 .44639 L p .55523 .45185 L F P
0 g
s
.758 .782 .873 r
.54326 .43892 m .54761 .4431 L .54833 .44445 L F
.887 .826 .782 r
.56377 .45645 m .56337 .45673 L .55562 .44818 L F
.56337 .45673 m .55696 .45045 L .55562 .44818 L F
.56148 .45805 m .56142 .45801 L .55562 .44818 L F
.56146 .45807 m .56051 .4572 L .55562 .44818 L F
.887 .769 .726 r
.56272 .45996 m .55637 .45438 L .55801 .45611 L F
.56255 .46069 m .56272 .45996 L p .5625 .46065 L F P
0 g
s
.861 .774 .764 r
.56377 .45763 m .56384 .45652 L .56257 .46075 L F
.56377 .45763 m .56257 .46075 L .56258 .4608 L F
.56354 .46151 m .5628 .46141 L .56328 .46236 L F
.56655 .46572 m .56665 .4658 L .56654 .46571 L F
.56655 .46572 m .56654 .46571 L .56344 .46312 L F
.56372 .46342 m .56655 .46572 L .56344 .46312 L F
.56354 .46151 m .56278 .46138 L .5628 .46141 L F
.525 .696 .947 r
.56495 .46474 m .56344 .46312 L .5645 .46517 L F
.765 .785 .869 r
.56491 .46469 m .56482 .46458 L .56496 .46469 L F
.525 .696 .947 r
.56497 .46473 m .56482 .46458 L .56495 .46474 L F
.56482 .46458 m .56344 .46312 L .56495 .46474 L F
.861 .774 .764 r
.56481 .46456 m .56665 .4658 L .56372 .46342 L F
.56328 .46236 m .56278 .46141 L .56318 .46269 L F
.56344 .46312 m .56545 .4648 L .56347 .46272 L F
.525 .696 .947 r
.56344 .46312 m .54801 .45679 L .5645 .46517 L F
.765 .785 .869 r
.56703 .4665 m .56716 .4665 L .56743 .46687 L F
.505 .714 .966 r
.56743 .46687 m .56743 .46687 L p .56676 .46618 L F P
0 g
s
.505 .714 .966 r
.56743 .46687 m .56734 .46688 L p .56703 .4665 L F P
0 g
s
.505 .714 .966 r
.56676 .46618 m .56743 .46687 L .56703 .4665 L F
.765 .785 .869 r
.56743 .46687 m .56716 .4665 L .56743 .46688 L F
.505 .714 .966 r
.56734 .46688 m .556 .46713 L p .56669 .46618 L F P
0 g
s
.505 .714 .966 r
.56676 .46618 m .56703 .4665 L .56669 .46618 L F
.56703 .4665 m .56734 .46688 L .56669 .46618 L F
.525 .696 .947 r
.56124 .4608 m .54801 .45679 L .56344 .46312 L F
.513 .691 .949 r
.54417 .45854 m .54801 .45679 L p .54561 .45695 L F P
0 g
s
.505 .714 .966 r
.55088 .46724 m .54242 .45717 L p .54657 .45688 L F P
0 g
s
.505 .714 .966 r
.5448 .45263 m .55248 .46258 L .55088 .46724 L F
.525 .696 .947 r
.54801 .45679 m .55111 .46081 L .5645 .46517 L F
.53 .699 .947 r
.53916 .46648 m .52454 .46553 L p .53925 .46482 L F P
0 g
s
.53 .699 .947 r
.53925 .46482 m .52454 .46553 L .52403 .46419 L F
.52299 .46143 m .53925 .46482 L .52403 .46419 L F
.53929 .46399 m .53925 .46482 L .52299 .46143 L F
.53929 .46399 m .52299 .46143 L .52272 .46071 L F
.53056 .46153 m .53929 .46399 L .52272 .46071 L F
.53771 .45156 m .54475 .45995 L p .53056 .46153 L F P
0 g
s
.53 .699 .947 r
.54475 .45995 m .55088 .46724 L p .53929 .46399 L F P
0 g
s
.53 .699 .947 r
.53056 .46153 m .54475 .45995 L .53929 .46399 L F
.765 .785 .869 r
.52944 .46554 m .55337 .45637 L .55368 .45702 L F
.525 .696 .947 r
.5645 .46517 m .55438 .46742 L .56397 .46567 L F
.505 .714 .966 r
.556 .46713 m .55088 .46724 L p .55248 .46258 L F P
0 g
s
.525 .696 .947 r
.5645 .46517 m .55111 .46081 L .55595 .46707 L F
.53 .699 .947 r
.53929 .46399 m .55088 .46724 L .53925 .46482 L F
.765 .785 .869 r
.54285 .46518 m .55368 .45702 L .55743 .46478 L F
.53 .699 .947 r
.55088 .46724 m .53916 .46648 L p .53925 .46482 L F P
0 g
s
.765 .785 .869 r
.52944 .46554 m .55368 .45702 L .54285 .46518 L F
.55743 .46478 m .55438 .45599 L .56342 .46343 L F
.5638 .46461 m .56342 .46343 L .56482 .46458 L F
.55743 .46478 m .56342 .46343 L .5638 .46461 L F
.515 .726 .969 r
.556 .46713 m .56561 .46691 L p .55438 .46742 L F P
0 g
s
.861 .774 .764 r
.56766 .46691 m .56506 .46227 L .56354 .46151 L F
.515 .726 .969 r
.56561 .46691 m .56827 .46686 L p .56564 .46696 L F P
0 g
s
.515 .726 .969 r
.56561 .46691 m .56564 .46696 L .55438 .46742 L F
.861 .774 .764 r
.56478 .46455 m .56716 .4665 L .56665 .4658 L F
.56341 .46363 m .56342 .46343 L .56306 .4631 L F
.56342 .46343 m .56354 .46151 L .56318 .46269 L F
.525 .696 .947 r
.56313 .46253 m .56124 .4608 L .56344 .46312 L F
.861 .774 .764 r
.56341 .46363 m .56481 .46456 L .56344 .46319 L F
.56481 .46456 m .56372 .46342 L .56344 .46319 L F
.765 .785 .869 r
.56482 .46458 m .56313 .46253 L .56716 .4665 L F
.56313 .46253 m .56308 .46236 L .56716 .4665 L F
.861 .774 .764 r
.56278 .46141 m .56254 .46138 L .56263 .46154 L F
.765 .785 .869 r
.55438 .45599 m .56255 .46182 L .56313 .46253 L F
.55438 .45599 m .56313 .46253 L .56342 .46343 L F
.525 .696 .947 r
.56187 .46099 m .56124 .4608 L .56313 .46253 L F
.754 .755 .853 r
.55811 .45885 m .56274 .46262 L .56257 .46206 L F
.861 .774 .764 r
.56259 .46212 m .56225 .46189 L .56254 .46232 L F
.765 .785 .869 r
.56313 .46253 m .56255 .46182 L .56308 .46236 L F
.525 .696 .947 r
.56243 .46116 m .56187 .46099 L .56313 .46253 L F
.765 .785 .869 r
.56255 .46182 m .5627 .46126 L .56308 .46236 L F
.861 .774 .764 r
.56278 .46141 m .56246 .4617 L .56259 .46212 L F
.56278 .46138 m .56277 .46138 L .56278 .46141 L F
.56277 .46138 m .56238 .46135 L .56278 .46141 L F
.765 .785 .869 r
.5627 .46126 m .56274 .46131 L .56308 .46236 L F
.56271 .46122 m .56376 .46215 L .5635 .46223 L F
.505 .714 .966 r
.56274 .46131 m .56393 .46274 L .56347 .46272 L F
.861 .774 .764 r
.5628 .46141 m .56278 .46141 L .56328 .46236 L F
.5628 .46141 m .56278 .46138 L .56278 .46141 L F
.765 .785 .869 r
.56274 .46131 m .5635 .46223 L .56308 .46236 L F
.56271 .46122 m .5635 .46223 L .56274 .46131 L F
.861 .774 .764 r
.56542 .46411 m .56547 .46404 L .56354 .46151 L F
.859 .827 .815 r
.56355 .46172 m .56502 .46164 L p .56913 .46651 L F P
0 g
s
.859 .827 .815 r
.56502 .46164 m .56747 .46151 L p .56913 .46651 L F P
0 g
s
.861 .774 .764 r
.56375 .45802 m .56997 .46274 L .56384 .45652 L F
.57194 .4657 m .57381 .46663 L .56375 .45802 L F
.57381 .46663 m .57758 .46851 L .56997 .46274 L F
.57381 .46663 m .56997 .46274 L .56375 .45802 L F
.887 .826 .782 r
.56436 .45603 m .56974 .46139 L p .56805 .46079 L F P
0 g
s
.887 .826 .782 r
.56747 .46151 m .56355 .46172 L p .56805 .46079 L F P
0 g
s
.861 .774 .764 r
.56716 .4665 m .56547 .46404 L .56542 .46411 L F
.765 .785 .869 r
.56376 .46215 m .56805 .4641 L .56716 .4665 L F
.861 .774 .764 r
.56348 .45684 m .56255 .46069 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.56384 .45652 m .56255 .46069 L .56257 .46075 L F
.765 .785 .869 r
.55936 .45794 m .56277 .46089 L .56315 .46137 L F
.55669 .45552 m .55917 .45771 L .55936 .45794 L F
.55917 .45771 m .56277 .46089 L .55936 .45794 L F
.55641 .45558 m .56193 .46032 L .56253 .46105 L F
.525 .696 .947 r
.55917 .45771 m .56189 .461 L .56243 .46116 L F
.55909 .45762 m .56019 .45894 L .55917 .45771 L F
.56019 .45894 m .56189 .461 L .55917 .45771 L F
.861 .774 .764 r
.56255 .46069 m .56238 .46135 L p .56257 .46075 L F P
0 g
s
.765 .785 .869 r
.5625 .46053 m .56211 .45867 L .56376 .46215 L F
.55833 .4552 m .56181 .45839 L .5625 .46053 L F
.56181 .45839 m .56211 .45867 L .5625 .46053 L F
.887 .826 .782 r
.56355 .46172 m .56329 .46115 L .56805 .46079 L F
.56805 .46079 m .56329 .46115 L .56211 .45867 L F
.765 .785 .869 r
.56211 .45867 m .56805 .4641 L .56376 .46215 L F
.887 .826 .782 r
.56805 .46079 m .56211 .45867 L .56384 .45652 L F
.56211 .45867 m .56168 .45851 L .56181 .45839 L F
.56211 .45867 m .56181 .45839 L .56384 .45652 L F
.56805 .46079 m .56384 .45652 L .56436 .45603 L F
.765 .785 .869 r
.5635 .46223 m .56376 .46215 L .56418 .46305 L F
.56269 .46113 m .56315 .46137 L .56271 .46122 L F
.887 .826 .782 r
.56355 .46172 m .5633 .46173 L p .56329 .46115 L F P
0 g
s
.505 .714 .966 r
.56251 .46085 m .56318 .46155 L .56393 .46274 L F
.765 .785 .869 r
.5627 .46126 m .56271 .46122 L .56274 .46131 L F
.505 .714 .966 r
.56251 .46085 m .56393 .46274 L .56274 .46131 L F
.861 .774 .764 r
.56255 .46092 m .56238 .46135 L .56278 .46138 L F
.491 .705 .965 r
.54649 .44758 m .54754 .45211 L .54616 .44739 L F
.54649 .44758 m .54616 .44739 L .54396 .43983 L F
.887 .826 .782 r
.56181 .45839 m .56146 .45807 L .56436 .45603 L F
.887 .769 .726 r
.56348 .45684 m .56393 .45502 L p .55297 .44587 L F P
0 g
s
.887 .769 .726 r
.55276 .44632 m .55297 .44587 L .54851 .44216 L F
.56348 .45684 m .55297 .44587 L .55276 .44632 L F
.491 .705 .965 r
.54511 .44164 m .54649 .44758 L .5442 .44055 L F
.54754 .45211 m .54299 .45186 L p .54208 .44336 L F P
0 g
s
.491 .705 .965 r
.54299 .45186 m .53771 .45156 L p .5397 .44783 L F P
0 g
s
.491 .705 .965 r
.54208 .44336 m .54299 .45186 L .5397 .44783 L F
.505 .714 .966 r
.54242 .45717 m .53771 .45156 L p .54657 .45688 L F P
0 g
s
.513 .691 .949 r
.54642 .45605 m .5414 .45212 L .54561 .45695 L F
.505 .714 .966 r
.5542 .45248 m .55423 .45251 L .5414 .45212 L F
.513 .691 .949 r
.55147 .45045 m .54299 .45186 L .54642 .45605 L F
.54299 .45186 m .5414 .45212 L .54642 .45605 L F
.53839 .43767 m .53325 .43995 L p .55095 .45015 L F P
0 g
s
.513 .691 .949 r
.55065 .44965 m .55095 .45015 L .55147 .45045 L F
.53839 .43767 m .55095 .45015 L .55065 .44965 L F
.887 .769 .726 r
.54985 .44831 m .553 .45122 L .54974 .44779 L F
.758 .782 .873 r
.53947 .43978 m .54 .43966 L p .54009 .43974 L F P
0 g
s
.887 .769 .726 r
.54974 .44779 m .54871 .44605 L .54874 .44643 L F
.513 .691 .949 r
.5501 .44872 m .53839 .43767 L .55017 .44883 L F
.55017 .44883 m .53839 .43767 L .55065 .44965 L F
.758 .782 .873 r
.53975 .44002 m .54009 .43974 L .54993 .44863 L F
.513 .691 .949 r
.55166 .45025 m .55017 .44883 L .55147 .45045 L F
.758 .782 .873 r
.54999 .44876 m .54993 .44863 L .55147 .45002 L F
.53975 .44002 m .54993 .44863 L .54999 .44876 L F
.513 .691 .949 r
.55143 .44998 m .55122 .44978 L .55166 .45025 L F
.55122 .44978 m .55133 .44993 L .55166 .45025 L F
.55017 .44883 m .55065 .44965 L .55147 .45045 L F
.55388 .45235 m .54561 .45695 L .55457 .453 L F
.55166 .45025 m .55147 .45045 L .55388 .45235 L F
.55147 .45045 m .54561 .45695 L .55388 .45235 L F
.758 .782 .873 r
.55407 .45236 m .55438 .45273 L .55436 .45273 L F
.513 .691 .949 r
.53325 .43995 m .5355 .4427 L .55147 .45045 L F
.55147 .45045 m .5355 .4427 L .54299 .45186 L F
.55147 .45045 m .5414 .45212 L .55147 .45045 L F
.923 .824 .731 r
.55276 .44632 m .54937 .44641 L p .5531 .4456 L F P
0 g
s
.758 .782 .873 r
.54611 .45234 m .53947 .43978 L .55128 .44996 L F
.505 .714 .966 r
.53771 .45156 m .54299 .45186 L p .5414 .45212 L F P
0 g
s
.758 .782 .873 r
.54178 .45233 m .53901 .43989 L .54611 .45234 L F
.5 .685 .95 r
.52413 .43488 m .52976 .4415 L p .53102 .44001 L F P
0 g
s
.5 .685 .95 r
.5264 .43464 m .52413 .43488 L .53102 .44001 L F
.53611 .43327 m .52413 .43488 L .53642 .4336 L F
.917 .755 .667 r
.53138 .42419 m .53236 .42797 L .53285 .42876 L F
.965 .811 .641 r
.53739 .42895 m .53618 .42829 L .53086 .42273 L F
.51908 .41044 m .53092 .42241 L p .53086 .42273 L F P
0 g
s
.965 .811 .641 r
.53092 .42241 m .53739 .42895 L p .53086 .42273 L F P
0 g
s
.867 .734 .713 r
.51316 .38117 m .52634 .41224 L p .53402 .42015 L F P
0 g
s
.946 .723 .57 r
.51746 .41265 m .51853 .41335 L .51362 .40588 L F
.51853 .41335 m .5256 .41798 L .51829 .4106 L F
.51853 .41335 m .51829 .4106 L .51362 .40588 L F
.994 .756 .46 r
.51908 .41044 m .51829 .4106 L p .51823 .40988 L F P
0 g
s
.965 .811 .641 r
.52368 .41604 m .51944 .41176 L .51908 .41044 L F
.946 .723 .57 r
.53077 .42321 m .5256 .41798 L .51815 .4131 L F
.51853 .4135 m .51815 .4131 L .51746 .41265 L F
.53077 .42321 m .51815 .4131 L .51853 .4135 L F
.917 .755 .667 r
.53077 .42321 m .53234 .42796 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53083 .42288 m .53234 .42796 L .53235 .42796 L F
.472 .696 .966 r
.52388 .42002 m .52513 .42041 L .53247 .42816 L F
.946 .723 .57 r
.52513 .42041 m .53077 .42321 L .51853 .4135 L F
.52251 .41796 m .52418 .41952 L .51886 .41409 L F
.5198 .41511 m .51886 .41409 L .51746 .41265 L F
.52251 .41796 m .51886 .41409 L .5198 .41511 L F
.472 .696 .966 r
.52229 .41775 m .5231 .41851 L .51262 .41655 L F
.51262 .41655 m .5231 .41851 L .52513 .42041 L F
.483 .677 .951 r
.515 .42148 m .50948 .41584 L .51383 .42279 L F
.4974 .4035 m .50803 .41597 L p .50948 .41584 L F P
0 g
s
.483 .677 .951 r
.50803 .41597 m .51383 .42279 L p .50948 .41584 L F P
0 g
s
.5 .685 .95 r
.51709 .42152 m .51383 .42279 L p .51955 .42444 L F P
0 g
s
.472 .696 .966 r
.51016 .41578 m .51299 .41666 L .51702 .42386 L F
.51299 .41666 m .52303 .42858 L .52252 .43368 L F
.483 .677 .951 r
.52246 .41801 m .515 .42148 L .52299 .41852 L F
.5019 .40607 m .4974 .4035 L .515 .42148 L F
.475 .655 .939 r
.47496 .44556 m .51383 .42279 L .50803 .41597 L p F P
0 g
s
.475 .655 .939 r
.50803 .41597 m .50504 .41246 L p .50248 .41528 L F P
0 g
s
.475 .655 .939 r
.50248 .41528 m .47496 .44556 L .50803 .41597 L F
.491 .663 .938 r
.51383 .42279 m .50926 .42547 L p .5101 .42707 L F P
0 g
s
.472 .696 .966 r
.52252 .43368 m .50624 .41458 L p .51016 .41578 L F P
0 g
s
.472 .696 .966 r
.51016 .41578 m .51702 .42386 L .52252 .43368 L F
.51016 .41578 m .52229 .41775 L .51262 .41655 L F
.52229 .41775 m .52229 .41775 L .51262 .41655 L F
.447 .684 .966 r
.49636 .39777 m .50462 .40081 L .50506 .40288 L F
.49636 .39777 m .50506 .40288 L .50049 .40258 L F
.946 .723 .57 r
.51353 .40572 m .51277 .40437 L .51551 .40957 L F
.994 .756 .46 r
.5007 .39188 m .51259 .40388 L p .51271 .40421 L F P
0 g
s
.946 .723 .57 r
.5129 .40473 m .51551 .40957 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.51286 .40454 m .51288 .40449 L .51277 .40437 L F
.994 .756 .46 r
.51908 .41044 m .51823 .40988 L .51271 .40421 L F
.51259 .40388 m .51908 .41044 L p .51271 .40421 L F P
0 g
s
.994 .756 .46 r
.50058 .39208 m .5007 .39188 L p .51823 .40988 L F P
0 g
s
.946 .723 .57 r
.51362 .40588 m .51315 .40383 L .51286 .40454 L F
.965 .811 .641 r
.51829 .4106 m .51908 .41044 L p .51944 .41176 L F P
0 g
s
.965 .811 .641 r
.53618 .42829 m .52172 .41366 L .51908 .41044 L F
.946 .723 .57 r
.52999 .42086 m .51315 .40383 L p .51362 .40588 L F P
0 g
s
.946 .723 .57 r
.52661 .42179 m .53077 .42321 L .52513 .42041 L F
.52865 .42385 m .53077 .42321 L .52638 .42172 L F
.472 .696 .966 r
.52513 .42041 m .53196 .42756 L .53247 .42816 L F
.946 .723 .57 r
.5285 .42422 m .52869 .42413 L .52824 .42398 L F
.52869 .42413 m .53077 .42321 L .52847 .42391 L F
.52869 .42413 m .52847 .42391 L .52824 .42398 L F
.447 .684 .966 r
.50049 .40258 m .50506 .40288 L .50652 .40962 L F
.50462 .40081 m .50681 .40434 L .50652 .40962 L F
.50696 .40167 m .5175 .41273 L .51169 .41565 L F
.5175 .41273 m .51857 .41385 L .51826 .41393 L F
.5175 .41273 m .51826 .41393 L .51169 .41565 L F
.946 .723 .57 r
.51797 .41355 m .5175 .41273 L .51776 .41322 L F
.5175 .41273 m .51746 .41265 L .51749 .4127 L F
.5175 .41273 m .51749 .4127 L .51776 .41322 L F
.5175 .41273 m .52251 .41796 L .51746 .41265 L F
.52218 .41763 m .52251 .41796 L .5175 .41273 L F
.447 .684 .966 r
.52228 .41774 m .52089 .41747 L p .51857 .41385 L F P
0 g
s
.447 .684 .966 r
.52089 .41747 m .52045 .41738 L p .51857 .41385 L F P
0 g
s
.447 .684 .966 r
.52045 .41738 m .51169 .41565 L p .51826 .41393 L F P
0 g
s
.447 .684 .966 r
.51857 .41385 m .52045 .41738 L .51826 .41393 L F
.946 .723 .57 r
.51746 .41265 m .51731 .41241 L .51733 .41246 L F
.51933 .41498 m .52251 .41796 L .51797 .41355 L F
.472 .696 .966 r
.51169 .41565 m .52228 .41774 L p .51016 .41578 L F P
0 g
s
.472 .696 .966 r
.52228 .41774 m .52241 .41777 L p .52229 .41775 L F P
0 g
s
.472 .696 .966 r
.52228 .41774 m .52229 .41775 L .51016 .41578 L F
.447 .684 .966 r
.50696 .40167 m .51169 .41565 L .50652 .40962 L F
.483 .677 .951 r
.51968 .41623 m .50499 .40784 L .51586 .42052 L F
.51586 .42052 m .5112 .41569 L .515 .42148 L F
.5112 .41569 m .51016 .41578 L .515 .42148 L F
.51989 .416 m .515 .42148 L .52246 .41801 L F
.472 .696 .966 r
.52388 .42002 m .53247 .42816 L .53412 .4308 L F
.5 .685 .95 r
.52824 .42398 m .51709 .42152 L .53144 .42776 L F
.52352 .41902 m .51709 .42152 L p .52824 .42398 L F P
0 g
s
.53 .699 .947 r
.52272 .46071 m .52299 .46143 L .4601 .44834 L F
.52246 .46002 m .52272 .46071 L .4601 .44834 L F
.475 .655 .939 r
.49464 .40866 m .49262 .41245 L .50504 .41246 L F
.49262 .41245 m .47496 .44556 L .49857 .41958 L F
.49262 .41245 m .49857 .41958 L .50504 .41246 L F
.50504 .41246 m .4974 .4035 L p .49464 .40866 L F P
0 g
s
.475 .655 .939 r
.46076 .42289 m .46967 .43711 L p .48599 .41732 L F P
0 g
s
.519 .694 .948 r
.50982 .44311 m .51024 .4439 L .50041 .44116 L F
.475 .655 .939 r
.46967 .43711 m .47496 .44556 L p .48813 .42086 L F P
0 g
s
.475 .655 .939 r
.48731 .4195 m .46967 .43711 L .48813 .42086 L F
.49005 .41522 m .48682 .41869 L .49063 .41618 L F
.48682 .41869 m .46967 .43711 L .48731 .4195 L F
.48682 .41869 m .48731 .4195 L .49063 .41618 L F
.519 .694 .948 r
.50943 .44236 m .50982 .44311 L .49999 .44047 L F
.506 .688 .949 r
.5111 .429 m .51162 .43 L .49582 .42467 L F
.475 .655 .939 r
.48957 .41444 m .48642 .41803 L .49005 .41522 L F
.48642 .41803 m .46967 .43711 L .48682 .41869 L F
.48642 .41803 m .48682 .41869 L .49005 .41522 L F
.49397 .40766 m .48906 .4136 L .49464 .40866 L F
.48906 .4136 m .46967 .43711 L .48957 .41444 L F
.48906 .4136 m .48957 .41444 L .49464 .40866 L F
.48242 .41142 m .46076 .42289 L p .48599 .41732 L F P
0 g
s
.409 .6 .925 r
.42208 .42011 m .44598 .39943 L .43193 .37653 L p F P
0 g
s
.917 .755 .667 r
.53138 .42419 m .53083 .42288 L .53235 .42796 L F
.923 .824 .731 r
.5449 .4402 m .5402 .43566 L .5367 .42898 L F
.5341 .42911 m .5367 .42898 L p .5402 .43566 L F P
0 g
s
.752 .781 .876 r
.53911 .43594 m .5392 .43469 L .54046 .43591 L F
.491 .705 .965 r
.53897 .43583 m .53961 .43647 L .53891 .43583 L F
.752 .781 .876 r
.53924 .43604 m .53975 .43592 L .53928 .43606 L F
.53895 .43594 m .53975 .43592 L .53906 .43608 L F
.491 .705 .965 r
.53955 .43627 m .53961 .43647 L .53897 .43583 L F
.519 .694 .948 r
.49831 .4377 m .51745 .44443 L .4996 .43982 L F
.50041 .44116 m .52638 .4484 L .50321 .44578 L F
.50041 .44116 m .50321 .44578 L .4551 .44035 L F
.52689 .45009 m .4551 .44035 L p .52638 .4484 L F P
0 g
s
.504 .667 .935 r
.51933 .45174 m .5151 .45589 L .5196 .45247 L F
.5151 .45589 m .51538 .45646 L .5196 .45247 L F
.5196 .45247 m .51986 .45315 L .52296 .45033 L F
.51986 .45315 m .51563 .45699 L .52016 .45396 L F
.51933 .45174 m .51423 .45406 L .5151 .45589 L F
.53 .699 .947 r
.4551 .44035 m .5175 .44882 L p .53056 .46153 L F P
0 g
s
.739 .763 .872 r
.47059 .44782 m .48367 .45785 L p .49267 .44157 L F P
0 g
s
.491 .705 .965 r
.53771 .45156 m .52961 .44202 L p .5311 .44169 L F P
0 g
s
.504 .667 .935 r
.52976 .4415 m .52554 .44564 L .52583 .4466 L F
.52976 .4415 m .52511 .44421 L p .52554 .44564 L F P
0 g
s
.491 .705 .965 r
.52961 .44202 m .52252 .43368 L p .5311 .44169 L F P
0 g
s
.472 .696 .966 r
.53196 .42756 m .53199 .42758 L .53247 .42816 L F
.917 .755 .667 r
.53148 .42443 m .53531 .42782 L .53111 .42356 L F
.923 .824 .731 r
.5367 .42898 m .53739 .42895 L p .5531 .4456 L F P
0 g
s
.917 .755 .667 r
.53531 .42782 m .53846 .43059 L .53111 .42356 L F
.53111 .42356 m .53846 .43059 L .53083 .42288 L F
.946 .723 .57 r
.53234 .42795 m .53077 .42321 L p .52869 .42413 L F P
0 g
s
.946 .723 .57 r
.53231 .42792 m .52869 .42413 L .52848 .42423 L F
.53234 .42795 m .52869 .42413 L .53231 .42792 L F
.917 .755 .667 r
.53138 .42419 m .53235 .42796 L .53236 .42797 L F
.923 .824 .731 r
.53739 .42895 m .5485 .44014 L p .54827 .44048 L F P
0 g
s
.917 .755 .667 r
.54413 .43711 m .54779 .43883 L .53148 .42443 L F
.53387 .43019 m .53148 .42443 L .53271 .42833 L F
.53148 .42443 m .53138 .42419 L .53159 .42485 L F
.53148 .42443 m .53159 .42485 L .53271 .42833 L F
.472 .696 .966 r
.53896 .4358 m .53886 .43579 L p .53388 .42984 L F P
0 g
s
.472 .696 .966 r
.53379 .42971 m .53896 .4358 L .53388 .42984 L F
.53231 .42792 m .53283 .42853 L .53199 .42758 L F
.53283 .42853 m .53896 .4358 L .53255 .42824 L F
.53283 .42853 m .53255 .42824 L .53199 .42758 L F
.965 .811 .641 r
.53535 .42784 m .53196 .42599 L .52368 .41604 L F
.53196 .42599 m .53132 .42535 L .52368 .41604 L F
.53618 .42829 m .53535 .42784 L .52172 .41366 L F
.53535 .42784 m .52368 .41604 L .52172 .41366 L F
.946 .723 .57 r
.5256 .41798 m .52747 .41921 L .51362 .40588 L F
.52747 .41921 m .52999 .42086 L .52048 .41216 L F
.52747 .41921 m .52048 .41216 L .51362 .40588 L F
.53077 .42321 m .52999 .42086 L p .5256 .41798 L F P
0 g
s
.457 .645 .939 r
.46076 .42289 m .4974 .4035 L .4918 .3969 L p F P
0 g
s
.457 .645 .939 r
.48665 .39595 m .46076 .42289 L .4918 .3969 L F
.47898 .38953 m .47708 .39301 L .48896 .39355 L F
.47708 .39301 m .46076 .42289 L .48267 .40009 L F
.47708 .39301 m .48267 .40009 L .48896 .39355 L F
.4918 .3969 m .48896 .39355 L p .48665 .39595 L F P
0 g
s
.457 .645 .939 r
.48896 .39355 m .48156 .38481 L p .47898 .38953 L F P
0 g
s
.436 .632 .937 r
.46234 .37544 m .44598 .39943 L .47657 .37886 L F
.457 .645 .939 r
.44598 .39943 m .4553 .41423 L p .47068 .397 L F P
0 g
s
.457 .645 .939 r
.47821 .38856 m .46765 .39212 L .47068 .397 L F
.46765 .39212 m .44598 .39943 L .47068 .397 L F
.4553 .41423 m .46076 .42289 L p .47293 .40061 L F P
0 g
s
.457 .645 .939 r
.47522 .39641 m .47155 .3984 L .47293 .40061 L F
.47155 .3984 m .4553 .41423 L .47293 .40061 L F
.506 .688 .949 r
.49532 .42384 m .49582 .42467 L .48579 .42128 L F
.457 .645 .939 r
.47113 .39772 m .4553 .41423 L .47155 .3984 L F
.47821 .38856 m .47068 .397 L .47898 .38953 L F
.47068 .397 m .4553 .41423 L .47113 .39772 L F
.47068 .397 m .47113 .39772 L .47898 .38953 L F
.506 .688 .949 r
.49485 .42307 m .49532 .42384 L .48536 .42058 L F
.48495 .41992 m .48536 .42058 L .43119 .40285 L F
.49485 .42307 m .48536 .42058 L .48495 .41992 L F
.48536 .42058 m .48579 .42128 L .43119 .40285 L F
.49532 .42384 m .48579 .42128 L .48536 .42058 L F
.457 .645 .939 r
.47898 .38953 m .47113 .39772 L .47708 .39301 L F
.47113 .39772 m .47155 .3984 L .47708 .39301 L F
.48156 .38481 m .47821 .38856 L .47898 .38953 L F
.47679 .38677 m .44598 .39943 L p .47821 .38856 L F P
0 g
s
.472 .671 .951 r
.47215 .38677 m .47971 .39044 L .46538 .38405 L F
.47971 .39044 m .48992 .3954 L .48 .39081 L F
.47971 .39044 m .48 .39081 L .46538 .38405 L F
.491 .681 .95 r
.46873 .39757 m .47916 .4023 L .47002 .39966 L F
.47916 .4023 m .48717 .40593 L .47978 .40323 L F
.47916 .4023 m .47978 .40323 L .47002 .39966 L F
.457 .645 .939 r
.47708 .39301 m .47458 .39544 L .47522 .39641 L F
.47458 .39544 m .47155 .3984 L .47522 .39641 L F
.506 .688 .949 r
.49582 .42467 m .49755 .42749 L .48867 .42591 L F
.48718 .42352 m .48867 .42591 L .44035 .4173 L F
.49582 .42467 m .48867 .42591 L .48718 .42352 L F
.44035 .4173 m .43119 .40285 L p .48579 .42128 L F P
0 g
s
.506 .688 .949 r
.48579 .42128 m .49582 .42467 L .48718 .42352 L F
.48579 .42128 m .48718 .42352 L .44035 .4173 L F
.472 .671 .951 r
.46538 .38405 m .48 .39081 L .46894 .38907 L F
.48992 .3954 m .48167 .39291 L p .48 .39081 L F P
0 g
s
.472 .671 .951 r
.48167 .39291 m .46894 .38907 L p .48 .39081 L F P
0 g
s
.457 .645 .939 r
.48156 .38481 m .47679 .38677 L p .47821 .38856 L F P
0 g
s
.472 .671 .951 r
.47469 .37737 m .48302 .38722 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.48302 .38722 m .48992 .3954 L p .47971 .39044 L F P
0 g
s
.472 .671 .951 r
.47215 .38677 m .48302 .38722 L .47971 .39044 L F
.415 .615 .933 r
.45054 .35928 m .43193 .37653 L .46343 .36308 L F
.613 .742 .938 r
.42797 .38244 m .41469 .3752 L p .42704 .3846 L F P
0 g
s
.623 .723 .918 r
.42422 .38597 m .42511 .38687 L p .41566 .38689 L F P
0 g
s
.623 .723 .918 r
.4143 .38689 m .41473 .38699 L .41439 .38703 L F
.41473 .38699 m .42834 .39008 L .41439 .38703 L F
.613 .743 .938 r
.41587 .38704 m .41566 .38689 L .4143 .38689 L F
.623 .723 .918 r
.42511 .38687 m .42834 .39008 L p .4143 .38689 L F P
0 g
s
.386 .583 .92 r
.4085 .39258 m .43193 .37653 L .41994 .3556 L p F P
0 g
s
.386 .583 .92 r
.41994 .3556 m .39577 .36553 L .4085 .39258 L p F P
0 g
s
.415 .615 .933 r
.41994 .3556 m .42766 .36908 L p .44414 .36041 L F P
0 g
s
.472 .671 .951 r
.46894 .38907 m .45956 .38624 L p .46477 .38319 L F P
0 g
s
.415 .615 .933 r
.42766 .36908 m .43193 .37653 L p .44599 .3635 L F P
0 g
s
.409 .6 .925 r
.43193 .37653 m .4085 .39258 L .42208 .42011 L p F P
0 g
s
.472 .671 .951 r
.45956 .38624 m .41213 .37192 L p .45672 .38147 L F P
0 g
s
.472 .671 .951 r
.46477 .38319 m .45956 .38624 L .45672 .38147 L F
.415 .615 .933 r
.44857 .3611 m .4453 .36235 L .44599 .3635 L F
.4453 .36235 m .42766 .36908 L .44599 .3635 L F
.45069 .35913 m .44797 .36031 L .44857 .3611 L F
.44797 .36031 m .42766 .36908 L .44857 .3611 L F
.449 .659 .951 r
.46556 .37275 m .46642 .37369 L .45382 .36808 L F
.415 .615 .933 r
.44297 .35845 m .41994 .3556 L .44414 .36041 L F
.44476 .35604 m .41994 .3556 L .44694 .35894 L F
.4502 .35436 m .44369 .35463 L p .4522 .35617 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .41994 .3556 L p .44476 .35604 L F P
0 g
s
.415 .615 .933 r
.44369 .35463 m .44476 .35604 L .4522 .35617 L F
.449 .659 .951 r
.46759 .37495 m .45603 .37102 L p .46642 .37369 L F P
0 g
s
.415 .615 .933 r
.44745 .35962 m .42766 .36908 L .44797 .36031 L F
.4522 .35617 m .44694 .35894 L .45306 .35694 L F
.44694 .35894 m .42766 .36908 L .44745 .35962 L F
.44694 .35894 m .44745 .35962 L .45306 .35694 L F
.238 .618 .956 r
.42907 .35332 m .42752 .34191 L .39827 .32522 L p F P
0 g
s
.052 .504 .89 r
.41818 .32854 m .39827 .32522 L .42752 .34191 L p F P
0 g
s
.364 .545 .899 r
.38544 .34057 m .41126 .33802 L .40696 .32499 L p F P
0 g
s
0 .246 .728 r
.4566 .34901 m .45554 .34834 L .45149 .35055 L F
.44937 .34525 m .43694 .34028 L p .45466 .34882 L F P
0 g
s
.82 .589 .588 r
.45268 .34415 m .4564 .34764 L p .43957 .33495 L F P
0 g
s
.82 .589 .588 r
.4564 .34764 m .4585 .34961 L p .4535 .34578 L F P
0 g
s
.82 .589 .588 r
.4535 .34578 m .4257 .3245 L .4564 .34764 L F
0 .409 .849 r
.43694 .34028 m .4562 .34799 L .45085 .34321 L p F P
0 g
s
.82 .589 .588 r
.43957 .33495 m .44633 .33952 L .45268 .34415 L F
.42242 .32177 m .45268 .34415 L p .4257 .3245 L F P
0 g
s
.82 .589 .588 r
.43957 .33495 m .4257 .3245 L .44633 .33952 L F
.647 .588 .774 r
.41422 .31571 m .41041 .31671 L p .4443 .33891 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .44558 .33946 L .4443 .33891 L F
.82 .589 .588 r
.41422 .31571 m .42242 .32177 L p .4257 .3245 L F P
0 g
s
.647 .588 .774 r
.44558 .33946 m .41422 .31571 L .4443 .33891 L F
.41041 .31671 m .40783 .31739 L p .44425 .33912 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .41041 .31671 L .44425 .33912 L F
.45094 .34286 m .41422 .31571 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.40783 .31739 m .4466 .3391 L .4488 .34093 L p F P
0 g
s
.647 .588 .774 r
.4488 .34093 m .45024 .34213 L p .44195 .33729 L F P
0 g
s
.647 .588 .774 r
.44195 .33729 m .40783 .31739 L .4488 .34093 L F
.737 .777 .885 r
.49704 .38153 m .4958 .37769 L .50347 .38001 L F
.4958 .37769 m .49124 .36357 L .50001 .37536 L F
.4958 .37769 m .50001 .37536 L .50347 .38001 L F
.475 .655 .939 r
.48957 .41444 m .49005 .41522 L .49262 .41245 L F
.491 .681 .95 r
.50624 .41458 m .49704 .41223 L p .4957 .41023 L F P
0 g
s
.475 .655 .939 r
.49464 .40866 m .48957 .41444 L .49262 .41245 L F
.49397 .40766 m .48242 .41142 L .48599 .41732 L F
.4974 .4035 m .49281 .40593 L p .49397 .40766 L F P
0 g
s
.475 .655 .939 r
.49281 .40593 m .48242 .41142 L p .49397 .40766 L F P
0 g
s
.491 .681 .95 r
.48717 .40593 m .49527 .4096 L .47002 .39966 L F
.49527 .4096 m .50624 .41458 L .4957 .41023 L F
.49527 .4096 m .4957 .41023 L .47002 .39966 L F
.49704 .41223 m .47421 .40641 L p .4957 .41023 L F P
0 g
s
.475 .655 .939 r
.49063 .41618 m .48731 .4195 L .48813 .42086 L F
.49262 .41245 m .49005 .41522 L .49063 .41618 L F
.491 .681 .95 r
.49879 .40582 m .50624 .41458 L p .49527 .4096 L F P
0 g
s
.946 .723 .57 r
.51746 .41265 m .51733 .41246 L .51749 .4127 L F
.483 .677 .951 r
.51709 .42152 m .52352 .41902 L p .515 .42148 L F P
0 g
s
.946 .723 .57 r
.52572 .4211 m .51853 .4135 L .51746 .41265 L F
.52621 .42156 m .51853 .4135 L .52572 .4211 L F
.5279 .42331 m .51853 .4135 L .52764 .42306 L F
.472 .696 .966 r
.52241 .41777 m .52249 .41778 L p .5231 .41851 L F P
0 g
s
.746 .779 .88 r
.52294 .41818 m .51672 .41095 L .52398 .41811 L F
.52249 .41778 m .51672 .41095 L .52294 .41818 L F
.965 .811 .641 r
.53174 .42587 m .52929 .42352 L .51944 .41176 L F
.52929 .42352 m .52856 .4228 L .51944 .41176 L F
.52863 .42289 m .52682 .42111 L .51944 .41176 L F
.746 .779 .88 r
.52354 .41814 m .52398 .41811 L .52638 .42089 L F
.52617 .42073 m .52638 .42089 L .52661 .42116 L F
.52354 .41814 m .52638 .42089 L .52617 .42073 L F
.52682 .42111 m .52669 .42114 L p .52398 .41811 L F P
0 g
s
.746 .779 .88 r
.52669 .42114 m .52661 .42116 L p .52638 .42089 L F P
0 g
s
.746 .779 .88 r
.52398 .41811 m .52669 .42114 L .52638 .42089 L F
.752 .781 .876 r
.53104 .42526 m .53345 .42914 L .5334 .42909 L F
.53105 .42527 m .53345 .42914 L .53104 .42526 L F
.53105 .42527 m .53155 .42577 L .53345 .42914 L F
.965 .811 .641 r
.53605 .42902 m .53341 .42914 L p .53618 .42829 L F P
0 g
s
.752 .781 .876 r
.53235 .42795 m .53094 .42516 L .53322 .4288 L F
.965 .811 .641 r
.53174 .42587 m .5316 .42579 L .52929 .42352 L F
.752 .781 .876 r
.53094 .42516 m .53076 .42481 L .53104 .42526 L F
.53094 .42516 m .53104 .42526 L .53322 .4288 L F
.965 .811 .641 r
.5316 .42579 m .53155 .42577 L .52929 .42352 L F
.53341 .42914 m .53303 .42857 L .53618 .42829 L F
.53155 .42577 m .52929 .42353 L .52929 .42352 L F
.52929 .42352 m .52863 .42289 L .52856 .4228 L F
.53174 .42587 m .51944 .41176 L .52368 .41604 L F
.752 .781 .876 r
.52671 .42114 m .52682 .42111 L p .53151 .42649 L F P
0 g
s
.752 .781 .876 r
.52682 .42111 m .5305 .42473 L .53151 .42649 L F
.52671 .42114 m .53151 .42649 L .53236 .42797 L F
.52661 .42116 m .52671 .42114 L p .53236 .42797 L F P
0 g
s
.752 .781 .876 r
.52821 .42073 m .52865 .42061 L p .53236 .42797 L F P
0 g
s
.472 .696 .966 r
.52627 .42076 m .52641 .4208 L .53202 .42706 L F
.52627 .42076 m .53202 .42706 L .53219 .42731 L F
.744 .762 .868 r
.52558 .41987 m .52553 .41993 L p .52641 .4208 L F P
0 g
s
.744 .762 .868 r
.52665 .42099 m .52641 .4208 L .52753 .42191 L F
.52558 .41987 m .52641 .4208 L .52665 .42099 L F
.965 .811 .641 r
.52929 .42352 m .52929 .42353 L .52863 .42289 L F
.752 .781 .876 r
.52682 .42111 m .52821 .42073 L p .5305 .42473 L F P
0 g
s
.472 .696 .966 r
.52569 .42024 m .52638 .42078 L .52627 .42076 L F
.752 .781 .876 r
.53897 .43581 m .5392 .43469 L .53911 .43594 L F
.923 .824 .731 r
.53955 .43502 m .5341 .42911 L .5402 .43566 L F
.917 .755 .667 r
.52999 .42086 m .53077 .42321 L p .53083 .42288 L F P
0 g
s
.917 .755 .667 r
.53083 .42288 m .54437 .43581 L .52999 .42086 L F
.53846 .43059 m .54437 .43581 L .53083 .42288 L F
.491 .705 .965 r
.53886 .43579 m .53896 .4358 L p .53891 .43583 L F P
0 g
s
.491 .705 .965 r
.53896 .4358 m .53899 .43583 L .53891 .43583 L F
.752 .781 .876 r
.53591 .43151 m .5392 .43469 L .53895 .43594 L F
.923 .824 .731 r
.53366 .42913 m .5341 .42911 L p .5403 .43584 L F P
0 g
s
.758 .782 .873 r
.54326 .43892 m .54741 .44345 L .54817 .44501 L F
.472 .696 .966 r
.53231 .42792 m .53234 .42796 L .53236 .42797 L F
.5 .685 .95 r
.5344 .43146 m .52558 .43368 L .53558 .43334 L F
.53386 .43061 m .53366 .43068 L .5344 .43146 L F
.53366 .43068 m .52558 .43368 L .5344 .43146 L F
.513 .691 .949 r
.54 .43696 m .53938 .43723 L p .54452 .44175 L F P
0 g
s
.513 .691 .949 r
.54442 .44163 m .54452 .44175 L .5446 .44181 L F
.54 .43696 m .54452 .44175 L .54442 .44163 L F
.491 .705 .965 r
.54526 .44227 m .54754 .44547 L .5455 .44333 L F
.758 .782 .873 r
.54765 .44467 m .5483 .44527 L .54849 .44567 L F
.917 .755 .667 r
.5483 .44535 m .5483 .44527 L p .54765 .44467 L F P
0 g
s
.917 .755 .667 r
.54749 .4445 m .54749 .4445 L .54765 .44467 L F
.491 .705 .965 r
.54492 .44082 m .54841 .44554 L .54526 .44227 L F
.917 .755 .667 r
.54724 .44427 m .54294 .43972 L .5401 .43725 L F
.54765 .44467 m .5401 .43725 L .54081 .43806 L F
.5 .685 .95 r
.52558 .43368 m .52413 .43488 L .52635 .43458 L F
.491 .705 .965 r
.52252 .43368 m .52635 .43458 L .5311 .44169 L F
.887 .769 .726 r
.54974 .44779 m .54874 .44643 L .54975 .44813 L F
.758 .782 .873 r
.54993 .44863 m .55401 .45231 L .55405 .45235 L F
.54 .43966 m .54992 .44861 L .54993 .44863 L F
.54992 .44861 m .55401 .45231 L .54993 .44863 L F
.887 .769 .726 r
.54995 .44875 m .54992 .44861 L .54975 .44846 L F
.513 .691 .949 r
.53938 .43723 m .53839 .43767 L p .55122 .44978 L F P
0 g
s
.513 .691 .949 r
.55116 .44969 m .55122 .44978 L .55143 .44998 L F
.53938 .43723 m .55122 .44978 L .55116 .44969 L F
.887 .769 .726 r
.55219 .45078 m .553 .45122 L .54985 .44831 L F
.513 .691 .949 r
.5452 .44254 m .53938 .43723 L .55116 .44969 L F
.5452 .44254 m .55116 .44969 L .55102 .44949 L F
.5544 .45276 m .55457 .453 L .55463 .45298 L F
.758 .782 .873 r
.55388 .45235 m .55405 .45235 L .55393 .45239 L F
.55256 .45235 m .55128 .44996 L .55405 .45235 L F
.513 .691 .949 r
.55388 .45235 m .55457 .453 L .5544 .45276 L F
.54 .703 .945 r
.52303 .47246 m .52383 .47415 L .47263 .46878 L F
.53 .699 .947 r
.52454 .46553 m .46859 .4619 L p .52403 .46419 L F P
0 g
s
.54 .703 .945 r
.52383 .47415 m .5241 .4747 L .47263 .46878 L F
.53 .699 .947 r
.52299 .46143 m .52403 .46419 L .46859 .4619 L F
.54 .703 .945 r
.5241 .4747 m .52436 .47526 L .47263 .46878 L F
.47973 .48086 m .47263 .46878 L p .52436 .47526 L F P
0 g
s
.516 .666 .93 r
.53217 .46794 m .5323 .46916 L .53576 .4666 L F
.54 .703 .945 r
.46859 .4619 m .52831 .46578 L p .54099 .47595 L F P
0 g
s
.749 .76 .862 r
.52128 .46012 m .50694 .47546 L .52279 .46135 L F
.744 .762 .868 r
.4893 .46216 m .50694 .47546 L p .51378 .45934 L F P
0 g
s
.744 .762 .868 r
.51573 .45474 m .50585 .45356 L .51378 .45934 L F
.51097 .4509 m .50585 .45356 L .51152 .45424 L F
.51268 .45228 m .51152 .45424 L .51573 .45474 L F
.51097 .4509 m .51152 .45424 L .51268 .45228 L F
.491 .705 .965 r
.52635 .43458 m .53895 .44923 L .53771 .45156 L F
.519 .694 .948 r
.5261 .44748 m .51024 .4439 L .50982 .44311 L F
.5261 .44748 m .53771 .45156 L .52638 .4484 L F
.53771 .45156 m .52689 .45009 L p .52638 .4484 L F P
0 g
s
.519 .694 .948 r
.52252 .43368 m .53069 .4433 L p .51745 .44443 L F P
0 g
s
.519 .694 .948 r
.53069 .4433 m .53771 .45156 L p .5261 .44748 L F P
0 g
s
.519 .694 .948 r
.51745 .44443 m .53069 .4433 L .5261 .44748 L F
.53 .699 .947 r
.5175 .44882 m .53771 .45156 L p .53056 .46153 L F P
0 g
s
.758 .782 .873 r
.51268 .45228 m .53471 .44087 L .54178 .45233 L F
.51707 .44487 m .53471 .44087 L p .51268 .45228 L F P
0 g
s
.758 .782 .873 r
.51268 .45228 m .52506 .4523 L .52387 .45424 L F
.744 .762 .868 r
.50694 .47546 m .52682 .45406 L p .51573 .45474 L F P
0 g
s
.758 .782 .873 r
.51573 .45474 m .52387 .45424 L .52098 .45896 L F
.51268 .45228 m .52387 .45424 L .51573 .45474 L F
.513 .691 .949 r
.54404 .44133 m .53938 .43723 L .5452 .44254 L F
.752 .781 .876 r
.53975 .43592 m .54304 .43897 L .54222 .43834 L F
.491 .705 .965 r
.54222 .43834 m .54223 .43822 L .54246 .43839 L F
.54145 .43816 m .54205 .43821 L .54222 .43834 L F
.54205 .43821 m .54223 .43822 L .54222 .43834 L F
.752 .781 .876 r
.53975 .43592 m .54222 .43834 L .54173 .43796 L F
.491 .705 .965 r
.53961 .43647 m .53983 .43649 L .54145 .43816 L F
.752 .781 .876 r
.53975 .43592 m .54173 .43796 L .54037 .43691 L F
.519 .694 .948 r
.51745 .44443 m .50982 .44311 L .50943 .44236 L F
.491 .663 .938 r
.50826 .43195 m .50548 .43483 L .50596 .43574 L F
.519 .694 .948 r
.44035 .4173 m .50397 .42998 L p .51745 .44443 L F P
0 g
s
.519 .694 .948 r
.50397 .42998 m .52252 .43368 L p .51745 .44443 L F P
0 g
s
.752 .781 .876 r
.53912 .43614 m .51707 .44487 L .51617 .4441 L F
.53914 .43616 m .51707 .44487 L .53912 .43614 L F
.5 .685 .95 r
.53325 .43995 m .54011 .43691 L p .53102 .44001 L F P
0 g
s
.5 .685 .95 r
.53102 .44001 m .54011 .43691 L .53949 .43641 L F
.752 .781 .876 r
.53914 .43616 m .54174 .43911 L .54025 .43961 L F
.53914 .43616 m .54025 .43961 L .53797 .43662 L F
.519 .694 .948 r
.50982 .44311 m .50041 .44116 L .49999 .44047 L F
.744 .762 .868 r
.51172 .44031 m .4893 .46216 L .51916 .44666 L F
.752 .781 .876 r
.5391 .43612 m .508 .44693 L .50651 .44577 L F
.53975 .43592 m .53912 .43614 L .5391 .43612 L F
.53912 .43614 m .508 .44693 L .5391 .43612 L F
.5 .685 .95 r
.5364 .43362 m .53606 .43365 L .53623 .43382 L F
.53606 .43365 m .528 .43448 L .53623 .43382 L F
.53639 .4336 m .528 .43448 L .5364 .43362 L F
.752 .781 .876 r
.53597 .43601 m .536 .43324 L .53837 .43596 L F
.5 .685 .95 r
.52558 .43368 m .52635 .43458 L .53558 .43334 L F
.917 .755 .667 r
.53399 .43058 m .53285 .42876 L .53291 .42893 L F
.53399 .43058 m .53291 .42893 L .53354 .43004 L F
.472 .696 .966 r
.53199 .42758 m .53379 .42971 L .53388 .42984 L F
.917 .755 .667 r
.53387 .43019 m .53285 .42876 L .53399 .43058 L F
.53409 .43072 m .53455 .43101 L .53391 .43028 L F
.472 .696 .966 r
.53412 .4308 m .53247 .42816 L .53886 .43579 L F
.917 .755 .667 r
.53236 .42797 m .53237 .42805 L .53285 .42876 L F
.752 .781 .876 r
.53236 .42797 m .53369 .42955 L .53383 .43055 L F
.472 .696 .966 r
.52627 .42076 m .53231 .42792 L .53199 .42758 L F
.752 .781 .876 r
.53036 .42604 m .53236 .42797 L .53383 .43055 L F
.472 .696 .966 r
.52639 .42094 m .53182 .42739 L .53199 .42758 L F
.52639 .42094 m .53182 .42739 L .52639 .42094 L F
.52622 .42074 m .53199 .42758 L .53196 .42756 L F
.946 .723 .57 r
.52638 .42172 m .52661 .42179 L .52513 .42041 L F
.52847 .42391 m .52865 .42385 L .52638 .42172 L F
.472 .696 .966 r
.52513 .42041 m .52622 .42074 L .53196 .42756 L F
.52622 .42074 m .52627 .42076 L .53182 .42739 L F
.752 .781 .876 r
.52661 .42116 m .53231 .42792 L .53036 .42604 L F
.53231 .42792 m .53236 .42797 L .53036 .42604 L F
.483 .677 .951 r
.515 .42148 m .52352 .41902 L .52299 .41852 L F
.994 .756 .46 r
.51829 .4106 m .51669 .41091 L p .51823 .40988 L F P
0 g
s
.447 .684 .966 r
.51646 .41068 m .51669 .41091 L .51681 .4111 L F
.946 .723 .57 r
.51746 .41265 m .51708 .41199 L .51731 .41241 L F
.51708 .41199 m .51362 .40588 L .51583 .41001 L F
.51362 .40588 m .51353 .40572 L .51377 .40616 L F
.51362 .40588 m .51377 .40616 L .51583 .41001 L F
.51708 .41199 m .51611 .41054 L .51733 .41246 L F
.447 .684 .966 r
.51688 .41175 m .51602 .41022 L .52228 .41774 L F
.50821 .40213 m .5157 .40989 L .51688 .41175 L F
.946 .723 .57 r
.51708 .41199 m .51583 .41001 L .51611 .41054 L F
.51551 .40957 m .51556 .40966 L p .51353 .40572 L F P
0 g
s
.447 .684 .966 r
.50696 .40167 m .50821 .40213 L .51688 .41175 L F
.50696 .40167 m .51688 .41175 L .5175 .41273 L F
.946 .723 .57 r
.51353 .40572 m .51556 .40966 L .51611 .41054 L F
.447 .684 .966 r
.50821 .40213 m .50834 .40218 L .51602 .41022 L F
.958 .65 .403 r
.50834 .40218 m .5129 .40473 L .50505 .39876 L F
.5129 .40473 m .50912 .40091 L .50505 .39876 L F
.447 .684 .966 r
.49618 .3977 m .50628 .40022 L .50834 .40218 L F
.994 .756 .46 r
.51823 .40988 m .51757 .40945 L .50058 .39208 L F
.51757 .40945 m .50321 .39493 L .50058 .39208 L F
.958 .65 .403 r
.5129 .40473 m .51152 .40218 L p .50912 .40091 L F P
0 g
s
.958 .65 .403 r
.51484 .40832 m .5129 .40473 L p .50834 .40218 L F P
0 g
s
.958 .65 .403 r
.496 .38764 m .50034 .39171 L .49505 .38626 L F
.50034 .39171 m .50237 .3936 L .50027 .3915 L F
.50034 .39171 m .50027 .3915 L .49505 .38626 L F
.50087 .39467 m .50806 .39983 L .496 .38764 L F
.413 .67 .967 r
.50363 .39896 m .50351 .39892 L p .50159 .39542 L F P
0 g
s
.447 .684 .966 r
.49385 .39685 m .50521 .39936 L .49618 .3977 L F
.463 .667 .951 r
.48156 .38481 m .4918 .3969 L p .49385 .39685 L F P
0 g
s
.463 .667 .951 r
.49441 .39683 m .4918 .3944 L .49385 .39685 L F
.4918 .3944 m .48156 .38481 L .49385 .39685 L F
.4974 .4035 m .50049 .40258 L p .49855 .40246 L F P
0 g
s
.483 .677 .951 r
.51445 .40984 m .4974 .4035 L .51797 .41355 L F
.51527 .41014 m .4974 .4035 L .51529 .41016 L F
.447 .684 .966 r
.49385 .39685 m .49452 .39709 L .49506 .39829 L F
.49479 .39719 m .49636 .39777 L .49753 .39975 L F
.896 .553 .07 r
.48366 .37485 m .48337 .3745 L p .50027 .3915 L F P
0 g
s
.958 .65 .403 r
.51152 .40218 m .49346 .38397 L p .49505 .38626 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50051 .3922 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5007 .39188 m .50027 .3915 L .49488 .38608 L F
.49458 .38574 m .5007 .39188 L p .49488 .38608 L F P
0 g
s
.958 .65 .403 r
.50237 .3936 m .51152 .40218 L .49505 .38626 L F
.994 .756 .46 r
.50321 .39493 m .50317 .39489 L .50058 .39208 L F
.958 .65 .403 r
.50169 .39552 m .50806 .39983 L .50087 .39467 L F
.994 .756 .46 r
.51508 .40783 m .51289 .40569 L .51275 .40554 L F
.413 .67 .967 r
.50159 .39542 m .50351 .39892 L .50133 .39542 L F
.50543 .39942 m .50363 .39896 L p .50159 .39542 L F P
0 g
s
.958 .65 .403 r
.50458 .39851 m .50912 .40091 L .50182 .39563 L F
.50912 .40091 m .51152 .40218 L .50806 .39983 L F
.50912 .40091 m .50806 .39983 L .50126 .39523 L F
.994 .756 .46 r
.51496 .4077 m .51275 .40554 L .51229 .40503 L F
.51493 .40766 m .51229 .40503 L .50262 .39434 L F
.51496 .4077 m .51229 .40503 L .51493 .40766 L F
.51496 .4077 m .50262 .39434 L .50317 .39489 L F
.958 .65 .403 r
.50806 .39983 m .50818 .39991 L .50743 .3992 L F
.50818 .39991 m .51152 .40218 L .50743 .3992 L F
.994 .756 .46 r
.50317 .39489 m .50262 .39434 L .50058 .39208 L F
.958 .65 .403 r
.51556 .40966 m .51484 .40832 L p .50834 .40218 L F P
0 g
s
.447 .684 .966 r
.51681 .4111 m .51672 .41095 L .52228 .41774 L F
.51669 .41091 m .51672 .41095 L .51681 .4111 L F
.51672 .41095 m .5206 .41497 L .52249 .41778 L F
.52307 .4179 m .52249 .41778 L p .5206 .41497 L F P
0 g
s
.994 .756 .46 r
.51303 .40585 m .51291 .40573 L .51278 .40559 L F
.51289 .40569 m .51278 .40559 L .50058 .39208 L F
.51303 .40585 m .51278 .40559 L .51289 .40569 L F
.742 .778 .882 r
.5065 .40015 m .50729 .40004 L .50966 .40263 L F
.447 .684 .966 r
.52249 .41778 m .52228 .41774 L p .51672 .41095 L F P
0 g
s
.447 .684 .966 r
.50624 .41458 m .50507 .4132 L p .50525 .41315 L F P
0 g
s
.475 .655 .939 r
.4974 .4035 m .49397 .40766 L .49464 .40866 L F
.447 .684 .966 r
.50507 .4132 m .48992 .3954 L p .50525 .41315 L F P
0 g
s
.447 .684 .966 r
.50834 .40218 m .50972 .40268 L .51554 .40965 L F
.742 .778 .882 r
.50991 .40283 m .50988 .40284 L p .50972 .40268 L F P
0 g
s
.447 .684 .966 r
.50972 .40268 m .50976 .4027 L .50987 .40283 L F
.50972 .40268 m .50987 .40283 L .51554 .40965 L F
.50834 .40218 m .51554 .40965 L .51602 .41022 L F
.483 .677 .951 r
.51151 .40572 m .4974 .4035 L .51521 .41011 L F
.447 .684 .966 r
.50462 .40081 m .50696 .40167 L .50681 .40434 L F
.483 .677 .951 r
.50895 .40306 m .4974 .4035 L .51151 .40572 L F
.447 .684 .966 r
.50521 .39936 m .50543 .39942 L p .49618 .3977 L F P
0 g
s
.958 .65 .403 r
.50773 .4016 m .50505 .39876 L .50607 .40002 L F
.51236 .40634 m .50834 .40218 L .51045 .40447 L F
.50834 .40218 m .50505 .39876 L .50773 .4016 L F
.50834 .40218 m .50773 .4016 L .51045 .40447 L F
.447 .684 .966 r
.50555 .39954 m .50628 .40022 L .49618 .3977 L F
.50543 .39942 m .50555 .39954 L .49618 .3977 L F
.49536 .39681 m .50521 .39936 L p .49385 .39685 L F P
0 g
s
.413 .67 .967 r
.50351 .39892 m .49536 .39681 L p .50133 .39542 L F P
0 g
s
.413 .67 .967 r
.50133 .39542 m .49536 .39681 L .49414 .39541 L F
.958 .65 .403 r
.51556 .40966 m .50745 .40143 L .50701 .40104 L F
.50745 .40143 m .50458 .39851 L .50672 .40074 L F
.50745 .40143 m .50672 .40074 L .50701 .40104 L F
.463 .667 .951 r
.50318 .39829 m .50464 .40076 L .50626 .4003 L F
.958 .65 .403 r
.50026 .39379 m .49906 .39185 L .49951 .39247 L F
.50026 .39379 m .49951 .39247 L .50067 .39436 L F
.50087 .39467 m .50026 .39379 L .50067 .39436 L F
.413 .67 .967 r
.50159 .39542 m .50024 .39309 L .50543 .39942 L F
.742 .778 .882 r
.5065 .40015 m .50485 .39839 L .50729 .40004 L F
.50485 .39839 m .50244 .39552 L .50729 .40004 L F
.958 .65 .403 r
.50026 .39379 m .496 .38764 L .49906 .39185 L F
.496 .38764 m .49596 .38758 L .49609 .38776 L F
.496 .38764 m .49609 .38776 L .49906 .39185 L F
.49876 .39131 m .49896 .39159 L p .49596 .38758 L F P
0 g
s
.413 .67 .967 r
.50087 .39467 m .50024 .39309 L .50159 .39542 L F
.49939 .39228 m .50024 .39309 L .50087 .39467 L F
.742 .778 .882 r
.50008 .39332 m .49963 .39261 L .50033 .39329 L F
.958 .65 .403 r
.49596 .38758 m .49896 .39159 L .49951 .39247 L F
.742 .778 .882 r
.50244 .39552 m .50162 .39454 L .50729 .40004 L F
.50162 .39454 m .50078 .39355 L .50729 .40004 L F
.958 .65 .403 r
.50607 .40002 m .50505 .39876 L .50458 .39851 L F
.413 .67 .967 r
.50579 .39952 m .50543 .39942 L p .49975 .39248 L F P
0 g
s
.413 .67 .967 r
.50078 .39355 m .50579 .39952 L .49975 .39248 L F
.734 .762 .875 r
.50869 .40176 m .5088 .40163 L p .50575 .39894 L F P
0 g
s
.742 .778 .882 r
.50404 .39795 m .50066 .39423 L .5065 .40015 L F
.413 .67 .967 r
.49059 .38396 m .49939 .39228 L .50087 .39467 L F
.49059 .38396 m .49203 .38456 L .50024 .39309 L F
.958 .65 .403 r
.50067 .39436 m .49951 .39247 L .49977 .39283 L F
.50067 .39436 m .49977 .39283 L .50025 .39359 L F
.896 .553 .07 r
.48337 .3745 m .49458 .38574 L p .49488 .38608 L F P
0 g
s
.958 .65 .403 r
.49602 .38766 m .49602 .38765 L .496 .38764 L F
.994 .756 .46 r
.51668 .41089 m .51638 .41038 L .51823 .40988 L F
.746 .779 .88 r
.51667 .41089 m .51732 .41013 L .51672 .41095 L F
.50998 .40281 m .51486 .40768 L .51667 .41089 L F
.958 .65 .403 r
.51556 .40966 m .51236 .40634 L .51045 .40447 L F
.483 .677 .951 r
.51178 .406 m .51164 .40586 L .51527 .41014 L F
.463 .667 .951 r
.50318 .39829 m .50626 .4003 L .50561 .3997 L F
.483 .677 .951 r
.51164 .40586 m .51521 .41011 L .51527 .41014 L F
.958 .65 .403 r
.51556 .40966 m .50701 .40104 L .51151 .40572 L F
.483 .677 .951 r
.51151 .40572 m .51521 .41011 L .51164 .40586 L F
.946 .723 .57 r
.51556 .40966 m .5156 .40974 L p .51611 .41054 L F P
0 g
s
.746 .779 .88 r
.50885 .40318 m .50888 .40317 L p .51197 .40623 L F P
0 g
s
.746 .779 .88 r
.51208 .40636 m .51197 .40623 L .51574 .40996 L F
.50885 .40318 m .51197 .40623 L .51208 .40636 L F
.50885 .40318 m .51574 .40996 L .51574 .40998 L F
.447 .684 .966 r
.5157 .40989 m .51602 .41022 L .51688 .41175 L F
.994 .756 .46 r
.51486 .40768 m .51635 .41038 L .51513 .40848 L F
.51823 .40988 m .51638 .41038 L .51486 .40768 L F
.51638 .41038 m .51635 .41038 L .51486 .40768 L F
.746 .779 .88 r
.51486 .40768 m .51732 .41013 L .51667 .41089 L F
.994 .756 .46 r
.51668 .41089 m .51635 .41038 L .51638 .41038 L F
.447 .684 .966 r
.51012 .40298 m .51686 .41053 L .51646 .41068 L F
.746 .779 .88 r
.50888 .40317 m .51268 .40689 L .51257 .40683 L F
.447 .684 .966 r
.50976 .4027 m .51513 .40906 L .52228 .41774 L F
.746 .779 .88 r
.51268 .40689 m .51619 .41032 L .51257 .40683 L F
.51257 .40683 m .51619 .41032 L .51668 .41089 L F
.51527 .41014 m .51576 .41 L .5174 .41266 L F
.946 .723 .57 r
.5156 .40974 m .51588 .41026 L p .51625 .41079 L F P
0 g
s
.958 .65 .403 r
.51504 .40917 m .51151 .40572 L .51178 .406 L F
.51504 .40917 m .51178 .406 L .5141 .40827 L F
.51556 .40966 m .51151 .40572 L .51504 .40917 L F
.483 .677 .951 r
.50925 .40305 m .51151 .40572 L .51164 .40586 L F
.51551 .40989 m .51527 .41014 L .51596 .41039 L F
.746 .779 .88 r
.51178 .406 m .50988 .40284 L .51619 .41032 L F
.958 .65 .403 r
.50745 .40143 m .50773 .4016 L .50607 .40002 L F
.51045 .40447 m .50854 .40245 L .50745 .40143 L F
.50854 .40245 m .50773 .4016 L .50745 .40143 L F
.447 .684 .966 r
.5068 .40072 m .5083 .40209 L .50834 .40218 L F
.50628 .40022 m .5083 .40209 L .5068 .40072 L F
.413 .67 .967 r
.49203 .38456 m .49212 .3846 L .49975 .39248 L F
.994 .756 .46 r
.50019 .39271 m .50058 .39208 L p .51275 .40556 L F P
0 g
s
.994 .756 .46 r
.51067 .40353 m .50019 .39271 L .51275 .40556 L F
.51389 .40681 m .51385 .40678 L .50259 .39431 L F
.746 .779 .88 r
.50988 .40284 m .50998 .40281 L p .51672 .41095 L F P
0 g
s
.746 .779 .88 r
.50885 .40318 m .51668 .41089 L .51669 .41091 L F
.739 .763 .872 r
.51415 .40707 m .5147 .40797 L .51458 .4075 L F
.447 .684 .966 r
.51012 .40298 m .51285 .40577 L .51686 .41053 L F
.739 .763 .872 r
.5147 .40797 m .51652 .41095 L .51513 .40848 L F
.5147 .40797 m .51513 .40848 L .51458 .4075 L F
.994 .756 .46 r
.513 .40583 m .50259 .39431 L .5026 .39431 L F
.51441 .40739 m .513 .40583 L .513 .40583 L F
.513 .40583 m .50259 .39431 L .513 .40583 L F
.51301 .40584 m .513 .40583 L .51291 .40573 L F
.51508 .40783 m .51275 .40554 L .51496 .4077 L F
.51512 .40785 m .51496 .4077 L .50317 .39489 L F
.51512 .40785 m .50317 .39489 L .50321 .39493 L F
.51075 .40256 m .51036 .40269 L .50321 .39493 L F
.51757 .40945 m .51036 .40269 L .51075 .40256 L F
.51757 .40945 m .51512 .40785 L .51036 .40269 L F
.946 .723 .57 r
.51152 .40218 m .5129 .40473 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.51315 .40383 m .51152 .40218 L p .51277 .40437 L F P
0 g
s
.946 .723 .57 r
.51288 .40449 m .51315 .40383 L .51277 .40437 L F
.746 .779 .88 r
.50998 .40281 m .51177 .40222 L p .51486 .40768 L F P
0 g
s
.994 .756 .46 r
.51669 .41091 m .51668 .41089 L .51823 .40988 L F
.965 .811 .641 r
.51669 .41091 m .51829 .4106 L p .51992 .4141 L F P
0 g
s
.965 .811 .641 r
.5253 .4196 m .52043 .41457 L .52003 .41395 L F
.52084 .41521 m .52019 .41455 L .52003 .41395 L F
.52682 .42111 m .52003 .41395 L .51944 .41176 L F
.746 .779 .88 r
.51527 .41014 m .51211 .4064 L .51576 .41 L F
.483 .677 .951 r
.51178 .406 m .51527 .41014 L .51551 .40989 L F
.946 .723 .57 r
.51625 .41079 m .51588 .41026 L .51652 .4113 L F
.447 .684 .966 r
.5175 .41273 m .51688 .41175 L .52228 .41774 L F
.946 .723 .57 r
.51611 .41054 m .5156 .40974 L .51625 .41079 L F
.483 .677 .951 r
.51597 .41041 m .51445 .40984 L .51797 .41355 L F
.746 .779 .88 r
.51453 .41036 m .51527 .41014 L .51721 .41296 L F
.483 .677 .951 r
.51797 .41355 m .50406 .40675 L .51968 .41623 L F
.50406 .40675 m .50499 .40784 L .51968 .41623 L F
.746 .779 .88 r
.51527 .41014 m .5174 .41266 L .5209 .41833 L F
.483 .677 .951 r
.50049 .40258 m .4974 .4035 L p .50115 .40335 L F P
0 g
s
.463 .667 .951 r
.49855 .40246 m .49506 .39829 L .4974 .4035 L F
.4918 .3969 m .4974 .4035 L p .49441 .39683 L F P
0 g
s
.483 .677 .951 r
.50406 .40675 m .4974 .4035 L .50499 .40784 L F
.447 .684 .966 r
.48992 .3954 m .49385 .39685 L .50525 .41315 L F
.49385 .39685 m .50046 .40474 L .50624 .41458 L F
.483 .677 .951 r
.5112 .41569 m .5019 .40607 L .51016 .41578 L F
.50499 .40784 m .5019 .40607 L .51586 .42052 L F
.447 .684 .966 r
.50652 .40962 m .50866 .41212 L .50634 .41282 L F
.50866 .41212 m .51169 .41565 L .50634 .41282 L F
.51169 .41565 m .50624 .41458 L p .50634 .41282 L F P
0 g
s
.746 .779 .88 r
.51157 .41125 m .51211 .4064 L .51527 .41014 L F
.50926 .40764 m .51211 .4064 L .51157 .41125 L F
.739 .763 .872 r
.51204 .40654 m .51157 .4077 L .51741 .41274 L F
.946 .723 .57 r
.51733 .41246 m .51611 .41054 L .51652 .4113 L F
.51733 .41246 m .51652 .4113 L .5179 .41354 L F
.746 .779 .88 r
.51608 .41052 m .51576 .41 L .51615 .41059 L F
.946 .723 .57 r
.51797 .41355 m .52218 .41763 L .5175 .41273 L F
.746 .779 .88 r
.51608 .41052 m .51615 .41059 L .51865 .41435 L F
.946 .723 .57 r
.51749 .4127 m .51733 .41246 L .51765 .41306 L F
.51749 .4127 m .51765 .41306 L .51782 .41334 L F
.483 .677 .951 r
.52006 .4158 m .51965 .41532 L .51968 .41623 L F
.51965 .41532 m .5174 .41266 L .51797 .41355 L F
.51965 .41532 m .51797 .41355 L .51968 .41623 L F
.447 .684 .966 r
.49636 .39777 m .50652 .40962 L .50639 .41183 L F
.50046 .40474 m .50639 .41183 L .50624 .41458 L F
.49636 .39777 m .50639 .41183 L .50046 .40474 L F
.463 .667 .951 r
.48454 .38431 m .48351 .38449 L p .4995 .4016 L F P
0 g
s
.463 .667 .951 r
.48351 .38449 m .48156 .38481 L p .4918 .3944 L F P
0 g
s
.463 .667 .951 r
.48351 .38449 m .4918 .3944 L .4995 .4016 L F
.472 .696 .966 r
.50624 .41458 m .51169 .41565 L p .51016 .41578 L F P
0 g
s
.506 .688 .949 r
.50624 .41458 m .51505 .42491 L p .50264 .42554 L F P
0 g
s
.506 .688 .949 r
.42559 .39402 m .48919 .41023 L p .50264 .42554 L F P
0 g
s
.506 .688 .949 r
.48919 .41023 m .50624 .41458 L p .50264 .42554 L F P
0 g
s
.506 .688 .949 r
.43119 .40285 m .42559 .39402 L p .50264 .42554 L F P
0 g
s
.746 .779 .88 r
.48932 .4206 m .51453 .41036 L .5209 .41833 L F
.47758 .42145 m .49344 .41669 L .48932 .4206 L F
.49344 .41669 m .51453 .41036 L .48932 .4206 L F
.47758 .42145 m .50926 .40764 L .51157 .41125 L F
.413 .67 .967 r
.49059 .38396 m .50087 .39467 L .48992 .3954 L F
.50087 .39467 m .50133 .39542 L .48992 .3954 L F
.47855 .37897 m .48885 .38182 L .48068 .37985 L F
.438 .654 .951 r
.46743 .36797 m .47657 .37886 L p .47784 .37893 L F P
0 g
s
.413 .67 .967 r
.48004 .37905 m .48885 .38182 L p .47855 .37897 L F P
0 g
s
.413 .67 .967 r
.47889 .37938 m .49059 .38396 L .49053 .38497 L F
.47855 .37897 m .49059 .38396 L .47889 .37938 L F
.438 .654 .951 r
.48276 .38412 m .47784 .37893 L .48156 .38481 L F
.47657 .37886 m .48156 .38481 L p .47784 .37893 L F P
0 g
s
.438 .654 .951 r
.46952 .36793 m .46743 .36797 L p .48276 .38412 L F P
0 g
s
.413 .67 .967 r
.48015 .38384 m .47469 .37737 L p .49053 .38497 L F P
0 g
s
.958 .65 .403 r
.50743 .3992 m .49625 .3879 L .49626 .3879 L F
.49625 .3879 m .49602 .38765 L .49626 .3879 L F
.49626 .3879 m .49602 .38765 L .49602 .38766 L F
.994 .756 .46 r
.5026 .39431 m .50259 .39431 L .50058 .39208 L F
.958 .65 .403 r
.50743 .3992 m .51152 .40218 L .49602 .38765 L F
.49596 .38758 m .49505 .38626 L .49785 .39005 L F
.49539 .38665 m .49785 .39005 L p .49505 .38626 L F P
0 g
s
.896 .553 .07 r
.49505 .38626 m .49533 .38658 L .48366 .37485 L F
.4838 .37502 m .48366 .37485 L p .4999 .39117 L F P
0 g
s
.903 .49 .126 r
.49212 .3846 m .49346 .38397 L .48444 .37675 L F
.49271 .3852 m .49273 .38518 L .49212 .3846 L F
.49273 .38518 m .49346 .38397 L .49212 .3846 L F
.413 .67 .967 r
.48885 .38182 m .48937 .38198 L p .48068 .37985 L F P
0 g
s
.903 .49 .126 r
.4852 .3777 m .49072 .38327 L .48444 .37675 L F
.49072 .38327 m .49212 .3846 L .48444 .37675 L F
.413 .67 .967 r
.48937 .38198 m .49018 .38275 L .48068 .37985 L F
.48068 .37985 m .49018 .38275 L .49212 .3846 L F
.438 .654 .951 r
.48156 .38481 m .48454 .38431 L p .48276 .38412 L F P
0 g
s
.413 .67 .967 r
.48992 .3954 m .48015 .38384 L p .49053 .38497 L F P
0 g
s
.463 .667 .951 r
.49106 .3837 m .48454 .38431 L .49449 .38721 L F
.896 .553 .07 r
.50027 .3915 m .49533 .38658 L .49505 .38626 L F
.958 .65 .403 r
.49346 .38397 m .49539 .38665 L p .49505 .38626 L F P
0 g
s
.958 .65 .403 r
.49596 .38758 m .49785 .39005 L .49797 .39027 L F
.903 .49 .126 r
.49774 .38991 m .49346 .38397 L p .49271 .3852 L F P
0 g
s
.413 .67 .967 r
.49212 .3846 m .49084 .38296 L .49323 .38506 L F
.49084 .38296 m .49083 .38295 L .49087 .38299 L F
.49084 .38296 m .49087 .38299 L .49323 .38506 L F
.49212 .3846 m .49928 .39192 L .49975 .39248 L F
.438 .654 .951 r
.48276 .38412 m .49066 .38329 L .49029 .38294 L F
.737 .777 .885 r
.49087 .38299 m .49144 .38285 L .49375 .38521 L F
.903 .49 .126 r
.49263 .38531 m .49638 .38899 L .4852 .3777 L F
.413 .67 .967 r
.49073 .38327 m .49104 .38322 L .49212 .3846 L F
.49018 .38275 m .49104 .38322 L .49073 .38327 L F
.49018 .38275 m .49083 .38295 L .49104 .38322 L F
.903 .49 .126 r
.48444 .37675 m .48512 .3773 L .47973 .37093 L F
.48512 .3773 m .48982 .38106 L .4838 .37502 L F
.48512 .3773 m .4838 .37502 L .47973 .37093 L F
.896 .553 .07 r
.48424 .37546 m .48426 .37548 L .4838 .37502 L F
.4999 .39117 m .48426 .37548 L .48424 .37546 L F
.4999 .39117 m .49887 .39026 L .48426 .37548 L F
.49887 .39026 m .49755 .38896 L .4838 .37502 L F
.463 .667 .951 r
.49093 .38324 m .49066 .38329 L p .49137 .38367 L F P
0 g
s
.463 .667 .951 r
.49066 .38329 m .48454 .38431 L p .49106 .3837 L F P
0 g
s
.463 .667 .951 r
.49066 .38329 m .49106 .3837 L .49137 .38367 L F
.438 .654 .951 r
.48454 .38431 m .49066 .38329 L p .48276 .38412 L F P
0 g
s
.463 .667 .951 r
.49449 .38721 m .49448 .38721 L .4945 .38723 L F
.49448 .38721 m .48454 .38431 L .4945 .38723 L F
.4945 .38723 m .48454 .38431 L .50239 .39701 L F
.903 .49 .126 r
.49526 .38801 m .49896 .39159 L .49638 .38899 L F
.49526 .38801 m .49638 .38899 L .49263 .38531 L F
.413 .67 .967 r
.49203 .38456 m .49975 .39248 L .50024 .39309 L F
.958 .65 .403 r
.49896 .39159 m .49909 .39177 L p .49951 .39247 L F P
0 g
s
.903 .49 .126 r
.49554 .38829 m .49904 .3917 L .49526 .38801 L F
.49904 .3917 m .49896 .39159 L p .49526 .38801 L F P
0 g
s
.958 .65 .403 r
.49785 .39005 m .49876 .39131 L p .49797 .39027 L F P
0 g
s
.903 .49 .126 r
.49896 .39159 m .49774 .38991 L p .49271 .3852 L F P
0 g
s
.903 .49 .126 r
.49072 .38327 m .49896 .39159 L .49212 .3846 L F
.413 .67 .967 r
.49212 .3846 m .49383 .38531 L .49928 .39192 L F
.958 .65 .403 r
.50087 .39467 m .50067 .39436 L .50118 .39505 L F
.413 .67 .967 r
.50087 .39467 m .50159 .39542 L .50133 .39542 L F
.958 .65 .403 r
.50126 .39523 m .50169 .39552 L .50087 .39467 L F
.50087 .39467 m .50118 .39505 L .50127 .39519 L F
.463 .667 .951 r
.49315 .38545 m .50239 .39701 L .50102 .3948 L F
.49274 .38504 m .50239 .39701 L .49315 .38545 L F
.958 .65 .403 r
.50067 .39436 m .50004 .39321 L .50115 .39501 L F
.742 .778 .882 r
.49165 .38606 m .49279 .3856 L p .50066 .39423 L F P
0 g
s
.742 .778 .882 r
.49279 .3856 m .49297 .38577 L .50066 .39423 L F
.958 .65 .403 r
.5042 .39831 m .50458 .39851 L .50126 .39523 L F
.50458 .39851 m .50182 .39563 L .50126 .39523 L F
.742 .778 .882 r
.50178 .39598 m .50066 .39423 L .50537 .39941 L F
.463 .667 .951 r
.50412 .39856 m .50561 .3997 L .50454 .39869 L F
.483 .677 .951 r
.50692 .40069 m .50672 .40074 L p .50925 .40304 L F P
0 g
s
.483 .677 .951 r
.50672 .40074 m .50049 .40258 L p .50892 .40303 L F P
0 g
s
.483 .677 .951 r
.50672 .40074 m .50892 .40303 L .50925 .40304 L F
.50049 .40258 m .50115 .40335 L .50895 .40306 L F
.50892 .40303 m .50895 .40306 L .50928 .40304 L F
.50049 .40258 m .50895 .40306 L .50892 .40303 L F
.447 .684 .966 r
.49506 .39829 m .49792 .40042 L .50046 .40474 L F
.463 .667 .951 r
.50049 .40258 m .50672 .40074 L p .49855 .40246 L F P
0 g
s
.463 .667 .951 r
.49855 .40246 m .50672 .40074 L .50626 .4003 L F
.742 .778 .882 r
.50617 .40029 m .50873 .40301 L .50675 .40368 L F
.519 .694 .948 r
.44589 .42596 m .44035 .4173 L p .49831 .4377 L F P
0 g
s
.519 .694 .948 r
.49831 .4377 m .4996 .43982 L .44589 .42596 L F
.4996 .43982 m .49999 .44047 L .44589 .42596 L F
.49999 .44047 m .50041 .44116 L .44589 .42596 L F
.4551 .44035 m .44589 .42596 L p .50041 .44116 L F P
0 g
s
.734 .762 .875 r
.45172 .4334 m .46514 .44365 L p .47463 .42595 L F P
0 g
s
.746 .779 .88 r
.49763 .41271 m .50885 .40318 L .51211 .4064 L F
.47758 .42145 m .50573 .40501 L .49763 .41271 L F
.50573 .40501 m .50885 .40318 L .49763 .41271 L F
.994 .756 .46 r
.51385 .40678 m .51067 .40353 L .51275 .40556 L F
.51282 .40574 m .51067 .40353 L .51385 .40678 L F
.491 .681 .95 r
.47002 .39966 m .4957 .41023 L .47421 .40641 L F
.48992 .3954 m .49879 .40582 L p .48717 .40593 L F P
0 g
s
.491 .681 .95 r
.48717 .40593 m .49879 .40582 L .49527 .4096 L F
.742 .778 .882 r
.50261 .40169 m .50675 .40368 L .48287 .41169 L F
.50617 .40029 m .50675 .40368 L .50261 .40169 L F
.958 .65 .403 r
.51132 .40554 m .50441 .39842 L .50875 .40303 L F
.51132 .40554 m .50875 .40303 L .51011 .40447 L F
.742 .778 .882 r
.50888 .40317 m .507 .4038 L p .50878 .40307 L F P
0 g
s
.742 .778 .882 r
.50873 .40301 m .507 .4038 L .50675 .40368 L F
.746 .779 .88 r
.50928 .40304 m .50988 .40284 L p .51178 .406 L F P
0 g
s
.958 .65 .403 r
.5141 .40827 m .51178 .406 L .51245 .40671 L F
.51588 .41026 m .51556 .40966 L p .51245 .40671 L F P
0 g
s
.958 .65 .403 r
.51588 .41026 m .51245 .40671 L .51571 .4101 L F
.483 .677 .951 r
.51039 .40415 m .51178 .406 L .51551 .40989 L F
.50911 .40288 m .50925 .40304 L .50928 .40304 L F
.958 .65 .403 r
.50701 .40104 m .50441 .39842 L .51132 .40554 L F
.51151 .40572 m .51132 .40554 L .51245 .40671 L F
.50701 .40104 m .51132 .40554 L .51151 .40572 L F
.506 .688 .949 r
.51249 .43168 m .44035 .4173 L p .51162 .43 L F P
0 g
s
.734 .762 .875 r
.4772 .42116 m .46867 .42127 L .47463 .42595 L F
.48242 .41143 m .47308 .41811 L .4772 .42116 L F
.47308 .41811 m .46867 .42127 L .4772 .42116 L F
.46867 .42127 m .45172 .4334 L .47463 .42595 L F
.47442 .40683 m .45172 .4334 L .48242 .41143 L F
.742 .778 .882 r
.507 .4038 m .48301 .41177 L p .50675 .40368 L F P
0 g
s
.734 .762 .875 r
.48242 .41143 m .4772 .42116 L .48301 .41177 L F
.4772 .42116 m .46514 .44365 L .47758 .42145 L F
.4772 .42116 m .47758 .42145 L .48301 .41177 L F
.506 .688 .949 r
.49582 .42467 m .51162 .43 L .49755 .42749 L F
.739 .763 .872 r
.4943 .42421 m .47059 .44782 L .49999 .42833 L F
.746 .779 .88 r
.49778 .42673 m .49997 .42832 L .49039 .43095 L F
.739 .763 .872 r
.49393 .42394 m .47059 .44782 L .4943 .42421 L F
.49178 .42238 m .47059 .44782 L .49393 .42394 L F
.506 .688 .949 r
.5111 .429 m .49582 .42467 L .49532 .42384 L F
.50264 .42554 m .5111 .429 L .49532 .42384 L F
.50264 .42554 m .49532 .42384 L .49485 .42307 L F
.746 .779 .88 r
.49169 .42232 m .52263 .41821 L .49778 .42673 L F
.48932 .4206 m .5161 .41868 L .49169 .42232 L F
.5161 .41868 m .52263 .41821 L .49169 .42232 L F
.734 .762 .875 r
.47059 .44782 m .49169 .42232 L p .48092 .42392 L F P
0 g
s
.742 .778 .882 r
.50878 .40307 m .507 .4038 L .50873 .40301 L F
.734 .762 .875 r
.50644 .40288 m .50799 .40229 L .50787 .40217 L F
.746 .779 .88 r
.48301 .41177 m .507 .4038 L p .47758 .42145 L F P
0 g
s
.742 .778 .882 r
.50675 .40368 m .48301 .41177 L .48287 .41169 L F
.734 .762 .875 r
.48554 .41323 m .50651 .40301 L .50644 .40288 L F
.50651 .40301 m .50799 .40229 L .50644 .40288 L F
.746 .779 .88 r
.507 .4038 m .50885 .40318 L p .50721 .40414 L F P
0 g
s
.746 .779 .88 r
.507 .4038 m .50721 .40414 L .47758 .42145 L F
.739 .763 .872 r
.507 .4038 m .49169 .42232 L p .50828 .40258 L F P
0 g
s
.739 .763 .872 r
.49169 .42232 m .47059 .44782 L p .49178 .42238 L F P
0 g
s
.739 .763 .872 r
.49169 .42232 m .49178 .42238 L .50828 .40258 L F
.51204 .40654 m .4943 .42421 L .51204 .40654 L F
.4943 .42421 m .47059 .44782 L .4943 .42421 L F
.4943 .42421 m .4943 .42421 L .51204 .40654 L F
.746 .779 .88 r
.52524 .42138 m .52383 .42192 L .52369 .42181 L F
.946 .723 .57 r
.52764 .42306 m .52621 .42156 L .52572 .4211 L F
.52847 .42391 m .5279 .42331 L .52764 .42306 L F
.752 .781 .876 r
.52851 .42425 m .53036 .42604 L .53383 .43055 L F
.52848 .42423 m .53383 .43055 L .53386 .43061 L F
.946 .723 .57 r
.52824 .42398 m .52847 .42391 L .52418 .41952 L F
.752 .781 .876 r
.52603 .42132 m .52851 .42425 L .52848 .42423 L F
.52851 .42425 m .53383 .43055 L .52848 .42423 L F
.5 .685 .95 r
.51709 .42152 m .51955 .42444 L .53217 .4281 L F
.946 .723 .57 r
.53251 .42846 m .53234 .42796 L p .52848 .42423 L F P
0 g
s
.5 .685 .95 r
.53214 .42807 m .53217 .4281 L .5323 .42814 L F
.51709 .42152 m .53217 .4281 L .53214 .42807 L F
.946 .723 .57 r
.52559 .42144 m .5278 .42357 L .52264 .41822 L F
.5 .685 .95 r
.5344 .43146 m .53558 .43334 L .53611 .43327 L F
.53223 .42867 m .52558 .43368 L .53386 .43061 L F
.53229 .42823 m .52558 .43368 L .53251 .42846 L F
.5323 .42814 m .52558 .43368 L .53234 .42819 L F
.53211 .42808 m .51955 .42444 L .53222 .4282 L F
.51955 .42444 m .51958 .42448 L .53222 .4282 L F
.53222 .4282 m .5262 .42643 L .52901 .43085 L F
.752 .781 .876 r
.52404 .42186 m .53425 .43129 L .53453 .43177 L F
.917 .755 .667 r
.53456 .43185 m .53453 .43177 L .53422 .43135 L F
.53453 .43177 m .53412 .4308 L .53419 .43118 L F
.53453 .43177 m .53419 .43118 L .53422 .43135 L F
.752 .781 .876 r
.52404 .42186 m .52559 .42144 L p .53425 .43129 L F P
0 g
s
.472 .696 .966 r
.52791 .43437 m .52252 .43368 L p .52691 .43318 L F P
0 g
s
.5 .685 .95 r
.52901 .43085 m .51958 .42448 L .52661 .43283 L F
.5262 .42643 m .51958 .42448 L .52901 .43085 L F
.472 .696 .966 r
.52303 .42858 m .52691 .43318 L .52252 .43368 L F
.491 .705 .965 r
.52252 .43368 m .52791 .43437 L p .52635 .43458 L F P
0 g
s
.506 .688 .949 r
.5111 .429 m .52252 .43368 L .51162 .43 L F
.52252 .43368 m .51249 .43168 L p .51162 .43 L F P
0 g
s
.506 .688 .949 r
.51505 .42491 m .52252 .43368 L p .5111 .429 L F P
0 g
s
.752 .781 .876 r
.50944 .43492 m .52404 .42186 L .53608 .43324 L F
.734 .762 .875 r
.46514 .44365 m .47059 .44782 L p .48092 .42392 L F P
0 g
s
.746 .779 .88 r
.47758 .42145 m .48932 .4206 L .48884 .4298 L F
.742 .778 .882 r
.50261 .40169 m .48287 .41169 L .48064 .41041 L F
.4972 .39026 m .49569 .38846 L .50078 .39355 L F
.958 .65 .403 r
.50155 .39566 m .5042 .39831 L .50126 .39523 L F
.463 .667 .951 r
.50102 .3948 m .50239 .39701 L .50362 .39789 L F
.742 .778 .882 r
.5022 .39665 m .50178 .39598 L .50454 .39869 L F
.463 .667 .951 r
.50366 .39786 m .50315 .39733 L .50362 .39789 L F
.742 .778 .882 r
.492 .38772 m .49165 .38606 L .50178 .39598 L F
.49098 .38686 m .49125 .38654 L .492 .38772 L F
.49125 .38654 m .49165 .38606 L .492 .38772 L F
.49098 .38686 m .50178 .39598 L .5022 .39665 L F
.491 .681 .95 r
.47421 .40641 m .42559 .39402 L p .46873 .39757 L F P
0 g
s
.7 .742 .884 r
.28594 .32263 m .32002 .35309 L .37607 .38542 L p F P
0 g
s
.7 .742 .884 r
.37607 .38542 m .33821 .35 L .28594 .32263 L p F P
0 g
s
.701 .739 .881 r
.32002 .35309 m .28594 .32263 L .23742 .29972 L p F P
0 g
s
.157 .558 .929 r
.26367 .32104 m .34286 .35894 L .40007 .40299 L p F P
0 g
s
.276 .491 .885 r
.38538 .38355 m .39577 .36553 L .38544 .34057 L p F P
0 g
s
.996 .851 .576 r
.37294 .34898 m .37371 .35038 L .37856 .36251 L F
.37588 .35449 m .37856 .36251 L p .37371 .35038 L F P
0 g
s
.996 .851 .576 r
.3757 .35405 m .37588 .35449 L .37371 .35038 L F
.524 .73 .968 r
.37579 .35421 m .37775 .35527 L p .37543 .35354 L F P
0 g
s
.524 .73 .968 r
.37775 .35527 m .37527 .35325 L .37543 .35354 L F
.996 .851 .576 r
.3757 .35405 m .37571 .35407 L .37588 .35449 L F
.735 .786 .893 r
.37588 .35449 m .37579 .35421 L p .38181 .36119 L F P
0 g
s
.276 .491 .885 r
.38544 .34057 m .37338 .35246 L .38538 .38355 L p F P
0 g
s
.53 .686 .938 r
.34608 .3696 m .42559 .39402 L .44035 .4173 L p F P
0 g
s
.742 .778 .882 r
.46306 .40839 m .47149 .40514 L .46774 .40801 L F
0 .222 .743 r
.39216 .40874 m .39187 .40868 L .39228 .40919 L F
.851 .407 .159 r
.39061 .40716 m .38419 .40278 L .39187 .40868 L F
.39187 .40868 m .39159 .4085 L .39385 .40906 L F
.003 .46 .867 r
.3782 .39827 m .3773 .39766 L p .3953 .40875 L F P
0 g
s
.003 .46 .867 r
.39524 .40876 m .3782 .39827 L p .3953 .40875 L F P
0 g
s
0 .222 .743 r
.39241 .40917 m .39228 .40919 L .39247 .40942 L F
.851 .407 .159 r
.39061 .40716 m .38367 .40225 L .38337 .40222 L F
.39031 .40679 m .38367 .40225 L .39061 .40716 L F
.38367 .40225 m .35003 .37921 L .38337 .40222 L F
0 .286 .72 r
.3934 .40875 m .3782 .39827 L p .39432 .40915 L F P
0 g
s
0 .196 .725 r
.38896 .40813 m .38907 .40843 L p .38899 .40814 L F P
0 g
s
.851 .407 .159 r
.38419 .40278 m .38337 .40222 L .38302 .40279 L F
.38337 .40222 m .34675 .37727 L .38199 .40211 L F
.3782 .39827 m .3934 .40875 L p .38302 .40279 L F P
0 g
s
.851 .407 .159 r
.39159 .4085 m .38302 .40279 L .3934 .40875 L F
.38302 .40279 m .38199 .40211 L .37986 .39996 L F
.38302 .40279 m .37986 .39996 L .3782 .39827 L F
0 .222 .743 r
.38907 .40843 m .38972 .41022 L p .38972 .4102 L F P
0 g
s
.851 .407 .159 r
.38199 .40211 m .34675 .37727 L .33418 .37029 L F
.34675 .37727 m .34499 .37607 L .33418 .37029 L F
.38199 .40211 m .33179 .3687 L .37611 .39694 L F
.38199 .40211 m .37611 .39694 L .3782 .39827 L F
.359 .549 .904 r
.43439 .44526 m .42208 .42011 L p .42171 .43534 L F P
0 g
s
.539 .691 .938 r
.35849 .39551 m .44035 .4173 L .4551 .44035 L p F P
0 g
s
.82 .701 .733 r
.31325 .35636 m .37075 .39208 L p .30373 .34811 L F P
0 g
s
.82 .701 .733 r
.26521 .32284 m .2937 .34271 L p .30373 .34811 L F P
0 g
s
.82 .701 .733 r
.2937 .34271 m .31325 .35636 L p .30373 .34811 L F P
0 g
s
.83 .673 .688 r
.26521 .32284 m .21443 .2973 L p .28308 .33833 L F P
0 g
s
.83 .673 .688 r
.31325 .35636 m .30185 .3484 L p .28308 .33833 L F P
0 g
s
.83 .673 .688 r
.30185 .3484 m .26521 .32284 L p .28308 .33833 L F P
0 g
s
.83 .673 .688 r
.25699 .32271 m .31325 .35636 L p .24715 .31685 L F P
0 g
s
.83 .673 .688 r
.21443 .2973 m .25699 .32271 L p .24715 .31685 L F P
0 g
s
.703 .718 .861 r
.19515 .28352 m .16129 .27584 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.21443 .2973 m .2063 .29149 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.2063 .29149 m .19515 .28352 L p .19032 .28757 L F P
0 g
s
.703 .718 .861 r
.21443 .2973 m .19032 .28757 L .18688 .28608 L F
.488 .84 .995 r
.19515 .28352 m .18314 .28341 L .16546 .27729 L F
.16129 .27584 m .1633 .2763 L p .16546 .27729 L F P
0 g
s
.488 .84 .995 r
.1633 .2763 m .19515 .28352 L p .16546 .27729 L F P
0 g
s
.488 .84 .995 r
.18004 .28234 m .17771 .28213 L .16129 .27584 L F
.18314 .28341 m .18043 .28277 L .18004 .28234 L F
.18043 .28277 m .17771 .28213 L .18004 .28234 L F
.703 .718 .861 r
.1891 .28681 m .18688 .28608 L .18139 .28372 L F
.18122 .28357 m .18139 .28372 L .17771 .28213 L F
.1891 .28681 m .18139 .28372 L .18122 .28357 L F
.488 .84 .995 r
.18314 .28341 m .18101 .28339 L .17771 .28213 L F
.19515 .28352 m .19963 .28124 L .18086 .28297 L p F P
0 g
s
.488 .84 .995 r
.19515 .28352 m .18086 .28297 L .18095 .28301 L F
.19515 .28352 m .18055 .283 L .18101 .28339 L F
.703 .718 .861 r
.1891 .28681 m .17771 .28213 L .17893 .28259 L F
.21443 .2973 m .18688 .28608 L .1891 .28681 L F
.17684 .28165 m .21443 .2973 L p .17544 .28115 L F P
0 g
s
.703 .718 .861 r
.16129 .27584 m .17042 .27898 L p .19032 .28757 L F P
0 g
s
.828 .619 .619 r
.21443 .2973 m .18101 .28339 L p .22996 .30872 L F P
0 g
s
.828 .619 .619 r
.18101 .28339 m .18099 .28338 L p .18101 .28339 L F P
0 g
s
.828 .619 .619 r
.25699 .32271 m .18101 .28339 L .18101 .28339 L F
.25699 .32271 m .18099 .28338 L .1821 .28461 L F
.488 .84 .995 r
.17672 .28335 m .16129 .27584 L p .18099 .28338 L F P
0 g
s
.488 .84 .995 r
.18101 .28339 m .18099 .28339 L .18099 .28338 L F
.18099 .28339 m .17672 .28335 L .18099 .28338 L F
.17872 .28317 m .17871 .28317 L p .18099 .28339 L F P
0 g
s
.488 .84 .995 r
.18099 .28339 m .17871 .28317 L .17875 .28337 L F
.828 .619 .619 r
.18256 .28511 m .17823 .28278 L .17873 .28318 L F
.25699 .32271 m .1821 .28461 L .18256 .28511 L F
.1821 .28461 m .17382 .28039 L .18256 .28511 L F
.18099 .28338 m .17684 .28165 L p .1821 .28461 L F P
0 g
s
.703 .718 .861 r
.17042 .27898 m .17684 .28165 L p .17544 .28115 L F P
0 g
s
.828 .619 .619 r
.17684 .28165 m .17382 .28039 L p .17778 .28241 L F P
0 g
s
.703 .718 .861 r
.17893 .28259 m .17771 .28213 L .17544 .28115 L F
.828 .619 .619 r
.1821 .28461 m .17684 .28165 L .17778 .28241 L F
.605 .631 .85 r
.18055 .283 m .19746 .29129 L .18101 .28416 L F
.488 .84 .995 r
.18055 .283 m .18069 .28336 L p .18101 .28339 L F P
0 g
s
.488 .84 .995 r
.18101 .28339 m .17872 .28317 L .18099 .28339 L F
.828 .619 .619 r
.18256 .28511 m .17873 .28318 L .19178 .28933 L F
.605 .631 .85 r
.17872 .28317 m .18055 .283 L p .18101 .28416 L F P
0 g
s
.605 .631 .85 r
.18101 .28416 m .17873 .28318 L .17872 .28317 L F
.828 .619 .619 r
.17873 .28318 m .17382 .28039 L .17586 .28173 L F
.17823 .28278 m .17382 .28039 L .17873 .28318 L F
.17382 .28039 m .17042 .27898 L p .17586 .28173 L F P
0 g
s
.828 .619 .619 r
.17873 .28318 m .17042 .27898 L .18205 .28462 L F
.17873 .28318 m .18205 .28462 L .19178 .28933 L F
.605 .631 .85 r
.18101 .28416 m .18149 .2854 L .17873 .28318 L F
.828 .619 .619 r
.18696 .28674 m .17867 .28298 L .18133 .28372 L F
.19178 .28933 m .18205 .28462 L .18696 .28674 L F
.18205 .28462 m .17867 .28298 L .18696 .28674 L F
.20566 .29678 m .18256 .28511 L .19178 .28933 L F
.25699 .32271 m .24374 .31479 L p .22996 .30872 L F P
0 g
s
.828 .619 .619 r
.24374 .31479 m .21443 .2973 L p .22996 .30872 L F P
0 g
s
.828 .619 .619 r
.25699 .32271 m .20566 .29678 L .20514 .29462 L F
.20888 .29647 m .20514 .29462 L .20684 .29536 L F
.25699 .32271 m .20781 .29607 L .20888 .29647 L F
.20781 .29607 m .20514 .29462 L .20888 .29647 L F
.703 .734 .875 r
.19515 .28352 m .21443 .2973 L .26521 .32284 L p F P
0 g
s
.703 .734 .875 r
.26521 .32284 m .23742 .29972 L .19515 .28352 L p F P
0 g
s
.605 .631 .85 r
.21787 .2962 m .21493 .29862 L p .20922 .29338 L F P
0 g
s
.605 .631 .85 r
.20922 .29338 m .21493 .29862 L .21456 .29845 L F
.21249 .29751 m .21483 .29871 L .21285 .29796 L F
.20922 .29338 m .21456 .29845 L .21249 .29751 L F
.21456 .29845 m .21483 .29871 L .21249 .29751 L F
.18231 .28363 m .19929 .29208 L .18055 .283 L F
.19929 .29208 m .19746 .29129 L .18055 .283 L F
.20922 .29338 m .21249 .29751 L .20637 .2947 L F
.19535 .28835 m .20637 .2947 L .18231 .28363 L F
.20922 .29338 m .20637 .2947 L .19535 .28835 L F
.21249 .29751 m .21285 .29796 L .18231 .28363 L F
.21285 .29796 m .19929 .29208 L .18231 .28363 L F
.828 .619 .619 r
.20782 .29557 m .20961 .29656 L p .20509 .2944 L F P
0 g
s
.828 .619 .619 r
.20961 .29656 m .25699 .32271 L p .20684 .29536 L F P
0 g
s
.828 .619 .619 r
.20684 .29536 m .20509 .2944 L .20961 .29656 L F
.462 0 0 r
.25699 .32271 m .21067 .29714 L p .24871 .31851 L F P
0 g
s
.828 .619 .619 r
.20566 .29678 m .18696 .28674 L .20514 .29462 L F
.605 .631 .85 r
.21483 .29871 m .2145 .29897 L p .21285 .29796 L F P
0 g
s
.462 0 0 r
.24871 .31851 m .21067 .29714 L .21112 .29741 L F
.24871 .31851 m .20961 .29656 L .21231 .29811 L F
.851 .407 .159 r
.35003 .37921 m .34499 .37607 L p .35301 .38154 L F P
0 g
s
.851 .407 .159 r
.34499 .37607 m .31325 .35636 L p .33179 .3687 L F P
0 g
s
.851 .407 .159 r
.31325 .35636 m .32655 .36494 L p .33179 .3687 L F P
0 g
s
.851 .407 .159 r
.32655 .36494 m .3782 .39827 L p .33179 .3687 L F P
0 g
s
.703 .164 0 r
.31325 .35636 m .25699 .32271 L p .35691 .385 L F P
0 g
s
.703 .164 0 r
.3782 .39827 m .37064 .3934 L p .35691 .385 L F P
0 g
s
.703 .164 0 r
.37064 .3934 m .31325 .35636 L p .35691 .385 L F P
0 g
s
.703 .164 0 r
.32032 .35865 m .3782 .39827 L p .35691 .385 L F P
0 g
s
.703 .164 0 r
.25699 .32271 m .32032 .35865 L p .35691 .385 L F P
0 g
s
.462 0 0 r
.32032 .35865 m .26582 .32772 L .26165 .32547 L F
.27032 .33063 m .26165 .32547 L .24871 .31851 L F
.32032 .35865 m .26165 .32547 L .27032 .33063 L F
.26582 .32772 m .25699 .32271 L p .24871 .31851 L F P
0 g
s
.462 0 0 r
.26367 .32104 m .32032 .35865 L p .2421 .31481 L F P
0 g
s
.462 0 0 r
.2421 .31481 m .21275 .29836 L .22176 .30237 L F
.2421 .31481 m .22176 .30237 L .26367 .32104 L F
.21275 .29836 m .21329 .29855 L .26367 .32104 L F
.605 .631 .85 r
.21285 .29796 m .2145 .29897 L .21361 .29866 L F
.20961 .29656 m .21133 .29768 L .19929 .29208 L F
.462 0 0 r
.21275 .29836 m .21231 .29811 L .21329 .29855 L F
.25562 .31734 m .26367 .32104 L p .21329 .29855 L F P
0 g
s
.462 0 0 r
.21231 .29811 m .21332 .29856 L .21329 .29855 L F
.21332 .29856 m .25562 .31734 L .21329 .29855 L F
.605 .631 .85 r
.21332 .29856 m .21421 .29921 L .21351 .2988 L F
.21285 .29796 m .21361 .29866 L .21332 .29856 L F
.21285 .29796 m .21332 .29856 L .20961 .29656 L F
.21332 .29856 m .21351 .2988 L .21231 .29811 L F
.462 0 0 r
.21067 .29714 m .20961 .29656 L p .21112 .29741 L F P
0 g
s
.605 .631 .85 r
.21332 .29856 m .21231 .29811 L .20961 .29656 L F
.462 0 0 r
.20961 .29656 m .20499 .29401 L p .21231 .29811 L F P
0 g
s
.605 .631 .85 r
.21493 .29862 m .21483 .29871 L p .21456 .29845 L F P
0 g
s
.613 .751 .944 r
.23148 .28797 m .23742 .29972 L .28594 .32263 L p F P
0 g
s
.568 .68 .915 r
.26903 .32176 m .26925 .32314 L p .25609 .31622 L F P
0 g
s
.254 .616 .957 r
.34286 .35894 m .26367 .32104 L .26163 .31978 L p F P
0 g
s
.254 .616 .957 r
.26163 .31978 m .26086 .3193 L p .26553 .32155 L F P
0 g
s
.254 .616 .957 r
.34286 .35894 m .26163 .31978 L .26553 .32155 L F
.614 .746 .94 r
.27095 .30255 m .28594 .32263 L .33821 .35 L p F P
0 g
s
.614 .746 .94 r
.33821 .35 m .31613 .32333 L .27095 .30255 L p F P
0 g
s
.545 .679 .927 r
.26896 .32137 m .33675 .34644 L .33892 .35183 L p F P
0 g
s
.545 .679 .927 r
.26896 .32137 m .33892 .35183 L .31981 .3458 L F
.607 .764 .954 r
.19963 .28124 m .19515 .28352 L .23742 .29972 L p F P
0 g
s
.607 .764 .954 r
.23742 .29972 m .23148 .28797 L .19963 .28124 L p F P
0 g
s
.571 .661 .898 r
.26896 .32137 m .24097 .31018 L p .22628 .28927 L F P
0 g
s
.571 .661 .898 r
.22628 .28927 m .24097 .31018 L .2342 .30714 L F
.2145 .29897 m .21493 .29862 L p .23438 .30755 L F P
0 g
s
.571 .661 .898 r
.21493 .29862 m .22628 .28927 L p .23438 .30755 L F P
0 g
s
.571 .661 .898 r
.24097 .31018 m .23438 .30755 L p .2342 .30714 L F P
0 g
s
.462 0 0 r
.21986 .30086 m .25562 .31734 L p .21332 .29856 L F P
0 g
s
.568 .68 .915 r
.21399 .2994 m .23438 .30755 L p .27253 .34323 L F P
0 g
s
.568 .68 .915 r
.23438 .30755 m .25609 .31622 L p .25719 .31804 L F P
0 g
s
0 .328 .694 r
.26367 .32104 m .23438 .30755 L p .25689 .3179 L F P
0 g
s
0 .328 .694 r
.25797 .3184 m .23461 .30757 L .23684 .30858 L F
.26367 .32104 m .25689 .3179 L .25797 .3184 L F
.25689 .3179 m .23461 .30757 L .25797 .3184 L F
.254 .616 .957 r
.34286 .35894 m .26086 .3193 L .26594 .32163 L F
.32945 .34885 m .34286 .35894 L p .3162 .34466 L F P
0 g
s
.545 .679 .927 r
.26896 .32137 m .3405 .35574 L .27931 .32784 L F
.568 .68 .915 r
.25609 .31622 m .2635 .32012 L .25683 .31745 L F
.2635 .32012 m .26925 .32314 L .26086 .3193 L F
.2635 .32012 m .26086 .3193 L .25683 .31745 L F
.605 .631 .85 r
.19963 .28124 m .22628 .28927 L .21787 .2962 L p F P
0 g
s
.605 .631 .85 r
.19963 .28124 m .21787 .2962 L .20922 .29338 L F
.488 .84 .995 r
.18086 .28297 m .18055 .283 L p .18095 .28301 L F P
0 g
s
.605 .631 .85 r
.18055 .283 m .19963 .28124 L p .20922 .29338 L F P
0 g
s
0 .328 .694 r
.16028 .27302 m .2115 .2886 L .26086 .3193 L p F P
0 g
s
0 .328 .694 r
.26086 .3193 m .26367 .32104 L p .25797 .3184 L F P
0 g
s
.254 .616 .957 r
.34286 .35894 m .26594 .32163 L .26925 .32314 L F
.003 .46 .867 r
.3773 .39766 m .32032 .35865 L p .37055 .39105 L F P
0 g
s
.545 .679 .927 r
.27253 .34323 m .26925 .32314 L p .29335 .33772 L F P
0 g
s
.545 .679 .927 r
.34608 .3696 m .34493 .36919 L p .29335 .33772 L F P
0 g
s
.545 .679 .927 r
.34493 .36919 m .27253 .34323 L p .29335 .33772 L F P
0 g
s
.545 .679 .927 r
.26925 .32314 m .26896 .32137 L p .27931 .32784 L F P
0 g
s
.254 .616 .957 r
.34286 .35894 m .26925 .32314 L .32204 .34779 L F
.545 .679 .927 r
.27931 .32784 m .34608 .3696 L .26925 .32314 L F
.254 .616 .957 r
.32204 .34779 m .26925 .32314 L .31612 .34462 L F
.31612 .34462 m .25986 .31868 L .30856 .34057 L F
.26594 .32163 m .25986 .31868 L .31612 .34462 L F
.568 .68 .915 r
.26925 .32314 m .26933 .32362 L p .25683 .31745 L F P
0 g
s
.568 .68 .915 r
.25683 .31745 m .26933 .32362 L .25719 .31804 L F
0 .328 .694 r
.25797 .3184 m .16028 .27302 L .26086 .3193 L F
.568 .68 .915 r
.26933 .32362 m .27253 .34323 L p .25719 .31804 L F P
0 g
s
.568 .68 .915 r
.23438 .30755 m .25719 .31804 L .27253 .34323 L F
0 .328 .694 r
.25689 .3179 m .23438 .30755 L .25392 .31652 L F
.25392 .31652 m .21986 .30086 L .23461 .30757 L F
.23438 .30755 m .21986 .30086 L p .25392 .31652 L F P
0 g
s
.613 .751 .944 r
.28594 .32263 m .27095 .30255 L .23148 .28797 L p F P
0 g
s
.541 .668 .92 r
.33675 .34644 m .26896 .32137 L .27186 .30557 L p F P
0 g
s
.571 .661 .898 r
.22628 .28927 m .27186 .30557 L .26896 .32137 L p F P
0 g
s
.254 .616 .957 r
.2115 .2886 m .28685 .31678 L .32945 .34885 L p F P
0 g
s
.254 .616 .957 r
.3162 .34466 m .2115 .2886 L .32945 .34885 L F
.545 .679 .927 r
.33892 .35183 m .3405 .35574 L p .31981 .3458 L F P
0 g
s
.545 .679 .927 r
.3405 .35574 m .34608 .3696 L p .27931 .32784 L F P
0 g
s
.254 .616 .957 r
.26086 .3193 m .25986 .31868 L p .26594 .32163 L F P
0 g
s
.568 .68 .915 r
.25609 .31622 m .26896 .32137 L .26903 .32176 L p F P
0 g
s
.254 .616 .957 r
.25986 .31868 m .2115 .2886 L p .30856 .34057 L F P
0 g
s
.571 .661 .898 r
.23438 .30755 m .21399 .2994 L .2145 .29897 L p F P
0 g
s
.462 0 0 r
.20499 .29401 m .21986 .30086 L p .21352 .29855 L F P
0 g
s
.462 0 0 r
.21231 .29811 m .21168 .29775 L .21352 .29855 L F
.21168 .29775 m .20499 .29401 L .21352 .29855 L F
.21231 .29811 m .21986 .30086 L .21332 .29856 L F
.605 .631 .85 r
.21361 .29866 m .21421 .29921 L .21332 .29856 L F
.2145 .29897 m .21421 .29921 L p .21361 .29866 L F P
0 g
s
.605 .631 .85 r
.21133 .29768 m .21399 .2994 L .20384 .29435 L F
.21133 .29768 m .20384 .29435 L .19929 .29208 L F
.21351 .2988 m .21399 .2994 L .20961 .29656 L F
.21421 .29921 m .21399 .2994 L p .21351 .2988 L F P
0 g
s
.828 .619 .619 r
.18133 .28372 m .20499 .29401 L p .20514 .29462 L F P
0 g
s
.828 .619 .619 r
.18696 .28674 m .18133 .28372 L .20514 .29462 L F
.605 .631 .85 r
.19929 .29208 m .21399 .2994 L .19746 .29129 L F
0 .328 .694 r
.23684 .30858 m .17382 .27938 L .17236 .27863 L F
.23461 .30757 m .17382 .27938 L .23684 .30858 L F
.20499 .29401 m .17382 .27938 L p .23461 .30757 L F P
0 g
s
0 .328 .694 r
.21986 .30086 m .20499 .29401 L p .23461 .30757 L F P
0 g
s
.828 .619 .619 r
.20684 .29536 m .20514 .29462 L .20509 .2944 L F
.605 .631 .85 r
.21399 .2994 m .18149 .2854 L p .18101 .28416 L F P
0 g
s
.605 .631 .85 r
.19746 .29129 m .21399 .2994 L .18101 .28416 L F
.488 .84 .995 r
.17871 .28317 m .17672 .28335 L p .17875 .28337 L F P
0 g
s
.605 .631 .85 r
.18149 .2854 m .17672 .28335 L .17872 .28317 L p F P
0 g
s
.828 .619 .619 r
.17042 .27898 m .17857 .28252 L p .17867 .28298 L F P
0 g
s
.828 .619 .619 r
.17857 .28252 m .18133 .28372 L p .17867 .28298 L F P
0 g
s
.633 .685 .882 r
.16336 .29453 m .13733 .2778 L .16129 .27584 L p F P
0 g
s
.633 .685 .882 r
.16129 .27584 m .17672 .28335 L .16336 .29453 L p F P
0 g
s
.687 .608 .761 r
.17042 .27898 m .16129 .27584 L .14559 .27713 L p F P
0 g
s
.687 .608 .761 r
.14559 .27713 m .13733 .2778 L p .15014 .27826 L F P
0 g
s
.687 .608 .761 r
.17042 .27898 m .14559 .27713 L .15014 .27826 L F
.16319 .27709 m .17042 .27898 L p .16438 .27876 L F P
0 g
s
.687 .608 .761 r
.16438 .27876 m .16334 .27873 L .16319 .27709 L F
.13558 .26988 m .16319 .27709 L p .16334 .27873 L F P
0 g
s
.596 .681 .901 r
.17672 .28335 m .18149 .2854 L p .20996 .31729 L F P
0 g
s
.596 .681 .901 r
.20996 .31729 m .16336 .29453 L .17672 .28335 L p F P
0 g
s
.687 .608 .761 r
.16334 .27873 m .15278 .27835 L .1445 .27427 L F
.16334 .27873 m .1445 .27427 L .13558 .26988 L F
.596 .681 .901 r
.18149 .2854 m .21399 .2994 L .21257 .30569 L p F P
0 g
s
.596 .681 .901 r
.21257 .30569 m .20996 .31729 L p .18149 .2854 L F P
0 g
s
.789 .508 .511 r
.17042 .27898 m .13558 .26988 L p .17506 .2836 L F P
0 g
s
.789 .508 .511 r
.20499 .29401 m .19166 .28821 L p .17506 .2836 L F P
0 g
s
.789 .508 .511 r
.19166 .28821 m .17042 .27898 L p .17506 .2836 L F P
0 g
s
.789 .508 .511 r
.13558 .26988 m .14447 .27101 L p .16545 .28026 L F P
0 g
s
.789 .508 .511 r
.14447 .27101 m .16028 .27302 L p .16545 .28026 L F P
0 g
s
.687 .608 .761 r
.13658 .27437 m .13558 .26988 L p .15278 .27835 L F P
0 g
s
.697 .828 .945 r
.12395 .28966 m .11163 .27127 L .13558 .26988 L p F P
0 g
s
.697 .828 .945 r
.13558 .26988 m .13733 .2778 L .12395 .28966 L p F P
0 g
s
.613 .263 .353 r
.13558 .26988 m .11163 .27127 L p .13647 .27216 L F P
0 g
s
.613 .263 .353 r
.16028 .27302 m .14869 .27155 L p .13647 .27216 L F P
0 g
s
.613 .263 .353 r
.14869 .27155 m .13558 .26988 L p .13647 .27216 L F P
0 g
s
.613 .263 .353 r
.11163 .27127 m .11721 .26754 L p .13348 .27206 L F P
0 g
s
.613 .263 .353 r
.11721 .26754 m .12551 .262 L p .13348 .27206 L F P
0 g
s
.708 .788 .914 r
.12083 .31074 m .09926 .28343 L .11163 .27127 L p F P
0 g
s
.708 .788 .914 r
.11163 .27127 m .12395 .28966 L .12083 .31074 L p F P
0 g
s
.072 0 .256 r
.11163 .27127 m .09926 .28343 L p .11097 .27387 L F P
0 g
s
.348 0 0 r
.10255 .26238 m .13339 .2509 L .1411 .25397 L p F P
0 g
s
.613 .263 .353 r
.12551 .262 m .16028 .27302 L p .13348 .27206 L F P
0 g
s
0 .438 .741 r
.16028 .27302 m .12551 .262 L p .17668 .27783 L F P
0 g
s
0 .438 .741 r
.2115 .2886 m .19378 .28321 L p .17668 .27783 L F P
0 g
s
0 .438 .741 r
.19378 .28321 m .16028 .27302 L p .17668 .27783 L F P
0 g
s
.072 0 .256 r
.12551 .262 m .11747 .26737 L p .11123 .27362 L F P
0 g
s
.072 0 .256 r
.12551 .262 m .11123 .27362 L .11152 .27342 L F
.11747 .26737 m .11163 .27127 L p .11097 .27387 L F P
0 g
s
.072 0 .256 r
.10255 .26238 m .12551 .262 L p .11152 .27342 L F P
0 g
s
0 .438 .741 r
.12551 .262 m .16711 .26437 L .2115 .2886 L p F P
0 g
s
.348 0 0 r
.16711 .26437 m .12551 .262 L .11658 .26215 L p F P
0 g
s
.348 0 0 r
.11658 .26215 m .10255 .26238 L p .11408 .26273 L F P
0 g
s
.348 0 0 r
.16711 .26437 m .11658 .26215 L .11408 .26273 L F
.12716 .26314 m .10255 .26238 L .11734 .25915 L F
.072 0 .256 r
.11152 .27342 m .11123 .27362 L .11097 .27387 L F
.09926 .28343 m .10074 .27397 L p .11152 .27342 L F P
0 g
s
.072 0 .256 r
.10074 .27397 m .10255 .26238 L p .11152 .27342 L F P
0 g
s
.711 .778 .904 r
.12674 .33959 m .09813 .30564 L .09926 .28343 L p F P
0 g
s
.711 .778 .904 r
.12083 .31074 m .12674 .33959 L p .10678 .29879 L F P
0 g
s
.711 .778 .904 r
.09926 .28343 m .11035 .29748 L p .10678 .29879 L F P
0 g
s
.711 .778 .904 r
.11035 .29748 m .12083 .31074 L p .10678 .29879 L F P
0 g
s
0 0 .454 r
.09926 .28343 m .09832 .30194 L p .09979 .2882 L F P
0 g
s
.348 0 0 r
.12808 .26253 m .11734 .25915 L .1411 .25397 L F
.12716 .26314 m .11734 .25915 L .12808 .26253 L F
0 0 .454 r
.10255 .26238 m .10008 .27822 L p .09987 .28524 L F P
0 g
s
0 0 .454 r
.10255 .26238 m .09987 .28524 L .10038 .28268 L F
.09974 .28988 m .09832 .30194 L .09873 .29976 L F
.10255 .26238 m .09979 .2882 L .09974 .28988 L F
.09979 .2882 m .09832 .30194 L .09974 .28988 L F
.10038 .28268 m .09987 .28524 L .09979 .2882 L F
.10008 .27822 m .09926 .28343 L p .09979 .2882 L F P
0 g
s
0 0 .454 r
.09832 .30194 m .09813 .30564 L p .09873 .29976 L F P
0 g
s
0 0 .454 r
.10028 .28456 m .09852 .30181 L .0951 .28975 L F
.09813 .30564 m .09747 .30219 L p .09852 .30181 L F P
0 g
s
0 0 .454 r
.09747 .30219 m .0951 .28975 L p .09852 .30181 L F P
0 g
s
0 0 .454 r
.0951 .28975 m .09219 .2745 L p .10028 .28456 L F P
0 g
s
.714 .774 .9 r
.12552 .35072 m .10638 .33465 L .09813 .30564 L p F P
0 g
s
.714 .774 .9 r
.12552 .35072 m .10613 .31882 L .12674 .33959 L F
.09813 .30564 m .10614 .31515 L p .10613 .31882 L F P
0 g
s
.714 .774 .9 r
.10614 .31515 m .12674 .33959 L p .10613 .31882 L F P
0 g
s
0 .144 .686 r
.10652 .33493 m .09734 .29619 L .09813 .30564 L F
.09813 .30564 m .10638 .33465 L .10652 .33493 L p F P
0 g
s
0 .144 .686 r
.10611 .33372 m .09907 .31288 L .09931 .30479 L F
.10638 .3349 m .10611 .33407 L p .10611 .33372 L F P
0 g
s
0 .144 .686 r
.10611 .33407 m .09907 .31288 L p .10611 .33372 L F P
0 g
s
0 .144 .686 r
.09219 .2745 m .09743 .30201 L p .09734 .29619 L F P
0 g
s
0 .144 .686 r
.09743 .30201 m .09813 .30564 L p .09734 .29619 L F P
0 g
s
0 0 .454 r
.09219 .2745 m .10188 .26895 L p .10028 .28456 L F P
0 g
s
.469 .451 .755 r
.10255 .26238 m .09219 .2745 L p .11002 .26429 L F P
0 g
s
.469 .451 .755 r
.13339 .2509 m .1146 .25789 L p .11002 .26429 L F P
0 g
s
.469 .451 .755 r
.1146 .25789 m .10255 .26238 L p .11002 .26429 L F P
0 g
s
.469 .451 .755 r
.1124 .24983 m .13339 .2509 L p .10324 .26817 L F P
0 g
s
.469 .451 .755 r
.09219 .2745 m .1051 .25875 L p .10324 .26817 L F P
0 g
s
.469 .451 .755 r
.1051 .25875 m .1124 .24983 L p .10324 .26817 L F P
0 g
s
0 .144 .686 r
.094 .29759 m .09219 .2745 L p .09931 .30479 L F P
0 g
s
0 .144 .686 r
.09931 .30479 m .09219 .2745 L .09932 .30454 L F
.451 .578 .89 r
.1124 .24983 m .09219 .2745 L .09302 .28502 L p F P
0 g
s
.451 .578 .89 r
.1124 .24983 m .09302 .28502 L .10307 .27406 L F
.10497 .26161 m .1124 .24983 L p .10677 .26444 L F P
0 g
s
.117 .659 .84 r
.13339 .2509 m .1124 .24983 L p .15547 .25093 L F P
0 g
s
.117 .659 .84 r
.19245 .25187 m .16752 .25146 L p .15547 .25093 L F P
0 g
s
.117 .659 .84 r
.16752 .25146 m .13339 .2509 L p .15547 .25093 L F P
0 g
s
.117 .659 .84 r
.1124 .24983 m .16075 .23542 L .19245 .25187 L p F P
0 g
s
.523 .562 .837 r
.16075 .23542 m .1124 .24983 L .10497 .26161 L p F P
0 g
s
.523 .562 .837 r
.12788 .24522 m .12196 .24946 L .12606 .24576 L F
.12788 .24522 m .12606 .24576 L .1297 .24248 L F
.1297 .24248 m .13267 .24179 L p .12788 .24522 L F P
0 g
s
.523 .562 .837 r
.10497 .26161 m .12076 .2494 L p .12196 .24946 L F P
0 g
s
.523 .562 .837 r
.12076 .2494 m .1297 .24248 L p .12196 .24946 L F P
0 g
s
.523 .562 .837 r
.13267 .24179 m .1603 .23534 L p .12183 .2536 L F P
0 g
s
.523 .562 .837 r
.12183 .2536 m .10497 .26161 L .13267 .24179 L F
.451 .578 .89 r
.09302 .28502 m .094 .29759 L p .10307 .27406 L F P
0 g
s
.451 .578 .89 r
.10536 .26477 m .10132 .27643 L .1039 .26511 L F
.10132 .27643 m .0972 .28834 L .10017 .27803 L F
.10132 .27643 m .10017 .27803 L .1039 .26511 L F
.094 .29759 m .09718 .28715 L p .0972 .28834 L F P
0 g
s
.451 .578 .89 r
.09718 .28715 m .1039 .26511 L p .0972 .28834 L F P
0 g
s
0 .144 .686 r
.09907 .31288 m .094 .29759 L p .09931 .30479 L F P
0 g
s
0 .144 .686 r
.10652 .33493 m .10638 .3349 L p .09931 .30479 L F P
0 g
s
0 .144 .686 r
.09931 .30479 m .09932 .30454 L .10652 .33493 L F
.451 .578 .89 r
.10677 .26444 m .10411 .27134 L .10536 .26477 L F
.10411 .27134 m .094 .29759 L .10536 .26477 L F
.1039 .26511 m .10497 .26161 L p .10677 .26444 L F P
0 g
s
.348 0 0 r
.1411 .25397 m .16711 .26437 L p .12716 .26314 L F P
0 g
s
.789 .508 .511 r
.16028 .27302 m .19544 .28952 L p .16545 .28026 L F P
0 g
s
.789 .508 .511 r
.19544 .28952 m .20499 .29401 L p .18367 .2866 L F P
0 g
s
.789 .508 .511 r
.18367 .2866 m .16545 .28026 L .19544 .28952 L F
0 .328 .694 r
.17382 .27938 m .16028 .27302 L p .17236 .27863 L F P
0 g
s
.687 .608 .761 r
.13733 .2778 m .13658 .27437 L p .15278 .27835 L F P
0 g
s
.828 .619 .619 r
.20499 .29401 m .20782 .29557 L p .20509 .2944 L F P
0 g
s
.53 .686 .938 r
.44035 .4173 m .35849 .39551 L .34608 .3696 L p F P
0 g
s
.73 .761 .878 r
.45085 .40015 m .43364 .41988 L p .45796 .41103 L F P
0 g
s
.73 .761 .878 r
.46057 .4067 m .45796 .41103 L .46382 .4089 L F
.45085 .40015 m .45796 .41103 L .46057 .4067 L F
.463 .667 .951 r
.50318 .39829 m .50561 .3997 L .50412 .39856 L F
.50318 .39829 m .50454 .39869 L .50391 .39814 L F
.50316 .3983 m .48454 .38431 L .4995 .4016 L F
.50318 .39829 m .50314 .39826 L .50316 .3983 L F
.50314 .39826 m .48454 .38431 L .50316 .3983 L F
.896 .553 .07 r
.49755 .38896 m .49569 .38711 L .4838 .37502 L F
.49806 .38947 m .49581 .38723 L .49755 .38896 L F
.49581 .38723 m .49569 .38711 L .49755 .38896 L F
.463 .667 .951 r
.50239 .39701 m .48454 .38431 L .50314 .39826 L F
.50278 .39764 m .50314 .39826 L .50318 .39829 L F
.50239 .39701 m .50314 .39826 L .50278 .39764 L F
.896 .553 .07 r
.50051 .3922 m .5001 .39285 L p .50027 .3915 L F P
0 g
s
.896 .553 .07 r
.5001 .39285 m .4999 .39249 L .50027 .3915 L F
.413 .67 .967 r
.49388 .38533 m .50078 .39355 L .49975 .39248 L F
.49383 .38531 m .49593 .38783 L .49975 .39248 L F
.742 .778 .882 r
.49546 .3882 m .49597 .38781 L .49997 .39262 L F
.896 .553 .07 r
.49866 .39008 m .49664 .38806 L .49806 .38947 L F
.49664 .38806 m .49569 .38711 L .49806 .38947 L F
.49887 .39026 m .49866 .39008 L .49755 .38896 L F
.49866 .39008 m .49854 .38997 L .49569 .38711 L F
.742 .778 .882 r
.4962 .38763 m .49854 .38997 L .4999 .39249 L F
.896 .553 .07 r
.49854 .38997 m .49658 .38801 L .49569 .38711 L F
.742 .778 .882 r
.49597 .38781 m .4962 .38763 L .4999 .39249 L F
.49315 .38545 m .49377 .3852 L p .49546 .3882 L F P
0 g
s
.896 .553 .07 r
.48455 .37591 m .4838 .37502 L p .49569 .38711 L F P
0 g
s
.896 .553 .07 r
.49562 .38703 m .48455 .37591 L .49569 .38711 L F
.4955 .38692 m .49498 .38639 L .49572 .38713 L F
.49498 .38639 m .48455 .37591 L .49562 .38703 L F
.49498 .38639 m .49562 .38703 L .49572 .38713 L F
.737 .777 .885 r
.48918 .3815 m .48921 .38062 L .49087 .38299 L F
.896 .553 .07 r
.49533 .38675 m .49503 .38645 L .49593 .38735 L F
.903 .49 .126 r
.49471 .38746 m .4952 .38794 L .49252 .3852 L F
.49214 .38483 m .49252 .3852 L .48525 .37776 L F
.49471 .38746 m .49252 .3852 L .49214 .38483 L F
.364 .65 .966 r
.48993 .38216 m .48937 .38198 L p .48753 .37926 L F P
0 g
s
.438 .654 .951 r
.48389 .38347 m .46952 .36793 L .48276 .38412 L F
.364 .65 .966 r
.48937 .38198 m .48004 .37905 L p .48658 .37912 L F P
0 g
s
.364 .65 .966 r
.48658 .37912 m .48004 .37905 L .47914 .37802 L F
.438 .654 .951 r
.47161 .36939 m .46952 .36793 L .48389 .38347 L F
.408 .636 .949 r
.46878 .36794 m .47032 .36791 L p .46846 .36774 L F P
0 g
s
.364 .65 .966 r
.46699 .36409 m .47581 .36806 L .47573 .36872 L F
.47032 .36791 m .47573 .36872 L .47516 .37345 L F
.46699 .36409 m .47573 .36872 L .47032 .36791 L F
.408 .636 .949 r
.46846 .36774 m .46917 .36774 L .46909 .36773 L F
.46846 .36774 m .47032 .36791 L .46917 .36774 L F
.438 .654 .951 r
.47032 .36791 m .46952 .36793 L p .47161 .36939 L F P
0 g
s
.364 .65 .966 r
.4691 .36773 m .47516 .37345 L .47469 .37737 L F
.46699 .36409 m .47032 .36791 L .4691 .36773 L F
.47032 .36791 m .47516 .37345 L .4691 .36773 L F
.46822 .36702 m .46699 .36409 L .4691 .36773 L F
.408 .636 .949 r
.46874 .36767 m .46461 .36325 L .46743 .36797 L F
.4561 .35412 m .46343 .36308 L p .46461 .36325 L F P
0 g
s
.408 .636 .949 r
.46343 .36308 m .46743 .36797 L p .46461 .36325 L F P
0 g
s
.364 .65 .966 r
.46536 .36336 m .47436 .3663 L .4672 .36418 L F
.46686 .36358 m .47436 .3663 L p .46536 .36336 L F P
0 g
s
.364 .65 .966 r
.46536 .36336 m .46699 .36409 L .46822 .36702 L F
.408 .636 .949 r
.45838 .35444 m .4561 .35412 L p .46874 .36767 L F P
0 g
s
.364 .65 .966 r
.46633 .36731 m .46165 .36169 L p .4691 .36773 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .4838 .37502 L p .48342 .37436 L F P
0 g
s
.53 .027 0 r
.48337 .3745 m .47801 .3692 L p .47937 .37012 L F P
0 g
s
.53 .027 0 r
.47937 .37012 m .47801 .3692 L .47192 .36304 L F
.48415 .37466 m .48337 .3745 L p .47937 .37012 L F P
0 g
s
.903 .49 .126 r
.49346 .38397 m .47693 .36747 L p .47879 .36977 L F P
0 g
s
0 0 .492 r
.48337 .3745 m .48342 .37436 L .4785 .36956 L F
.53 .027 0 r
.47801 .3692 m .4682 .3595 L p .47192 .36304 L F P
0 g
s
0 0 .492 r
.4682 .3595 m .47801 .3692 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.47801 .3692 m .48337 .3745 L p .4785 .36956 L F P
0 g
s
0 0 .492 r
.469 .36006 m .4682 .3595 L p .48342 .37436 L F P
0 g
s
.903 .49 .126 r
.47973 .37093 m .48522 .37615 L .47879 .36977 L F
.48982 .38106 m .49346 .38397 L .47973 .37093 L F
.47977 .37098 m .47879 .36977 L .48321 .37446 L F
.47693 .36747 m .47939 .3702 L p .47879 .36977 L F P
0 g
s
.903 .49 .126 r
.48522 .37615 m .49346 .38397 L .47879 .36977 L F
.079 .306 .788 r
.4682 .3595 m .46877 .35965 L .46463 .35581 L F
.713 .22 0 r
.46508 .35606 m .46644 .35737 L .46303 .35386 L F
.47693 .36747 m .46802 .35875 L p .46861 .35946 L F P
0 g
s
.079 .306 .788 r
.4682 .3595 m .46925 .36024 L p .46877 .35965 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .46327 .3543 L .4562 .34799 L F
0 0 .492 r
.48342 .37436 m .48348 .37423 L .469 .36006 L F
.48348 .37423 m .47262 .36355 L .469 .36006 L F
.713 .22 0 r
.47939 .3702 m .47693 .36747 L p .46586 .3569 L F P
0 g
s
0 0 .492 r
.48354 .37408 m .48178 .37218 L .469 .36006 L F
.713 .22 0 r
.46586 .3569 m .47014 .36099 L .46508 .35606 L F
.47014 .36099 m .47693 .36747 L .46508 .35606 L F
.734 .777 .887 r
.47844 .36737 m .47969 .3634 L .48892 .36366 L F
.47969 .3634 m .48268 .35391 L .48627 .35952 L F
.47969 .3634 m .48627 .35952 L .48892 .36366 L F
.73 .761 .878 r
.49073 .35441 m .48627 .35952 L p .489 .35791 L F P
0 g
s
.726 .759 .879 r
.48627 .35952 m .49073 .35441 L p .48421 .3563 L F P
0 g
s
.079 .306 .788 r
.46947 .35984 m .47041 .3601 L .46653 .35627 L F
.47041 .3601 m .47123 .36032 L .46887 .35828 L F
.47041 .3601 m .46887 .35828 L .46653 .35627 L F
.47123 .36032 m .47061 .35972 L .46653 .35627 L F
.46642 .35698 m .46653 .35627 L .4578 .34891 L F
.46947 .35984 m .46653 .35627 L .46642 .35698 L F
.286 .617 .958 r
.46782 .35705 m .46823 .35725 L .46812 .35732 L F
.079 .306 .788 r
.46653 .35627 m .46654 .35616 L .4578 .34891 L F
.734 .777 .887 r
.46875 .3579 m .46872 .35786 L .47123 .36031 L F
.47123 .36032 m .47123 .36031 L .47844 .36737 L F
.46875 .3579 m .47123 .36031 L .47123 .36032 L F
.286 .617 .958 r
.46823 .35725 m .46875 .3579 L .46812 .35732 L F
.46782 .35705 m .46814 .35717 L .46823 .35725 L F
.734 .777 .887 r
.46823 .35725 m .46802 .35636 L .47859 .36553 L F
.4675 .35666 m .46768 .35656 L p .46823 .35725 L F P
0 g
s
.734 .777 .887 r
.46768 .35656 m .46802 .35636 L p .46823 .35725 L F P
0 g
s
.734 .777 .887 r
.46913 .35681 m .47984 .34949 L .47896 .36076 L F
.46802 .35636 m .46841 .35614 L p .46913 .35681 L F P
0 g
s
.734 .777 .887 r
.46841 .35614 m .47984 .34949 L p .46913 .35681 L F P
0 g
s
.647 .588 .774 r
.45268 .34415 m .45094 .34286 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.45024 .34213 m .45268 .34415 L p .4484 .3416 L F P
0 g
s
.647 .588 .774 r
.4484 .3416 m .40783 .31739 L .45024 .34213 L F
.734 .777 .887 r
.46802 .35636 m .47896 .36076 L .47859 .36553 L F
.286 .617 .958 r
.4664 .35539 m .46713 .35567 L .46662 .35565 L F
.46638 .35536 m .46713 .35567 L p .4664 .35539 L F P
0 g
s
.734 .777 .887 r
.47984 .34949 m .48268 .35391 L .47893 .36581 L F
.47984 .34949 m .47893 .36581 L .47859 .36553 L F
.726 .759 .879 r
.47775 .34623 m .47166 .3564 L .48391 .35584 L F
.47166 .3564 m .47356 .35776 L .48391 .35584 L F
.47051 .35832 m .47082 .35858 L .48391 .35584 L F
.47029 .35869 m .4718 .35992 L .49073 .35441 L F
.734 .777 .887 r
.47859 .36553 m .47893 .36581 L .47844 .36737 L F
.47123 .36031 m .47859 .36553 L .47844 .36737 L F
.079 .306 .788 r
.47154 .36173 m .47154 .3617 L .46924 .35978 L F
.47154 .3617 m .47154 .36146 L .47011 .36041 L F
.47154 .3617 m .47011 .36041 L .46924 .35978 L F
.46924 .35978 m .47154 .36146 L .47123 .36032 L F
0 0 .492 r
.48178 .37218 m .47931 .36953 L .469 .36006 L F
.47931 .36953 m .47921 .36942 L .47911 .36933 L F
.47931 .36953 m .47911 .36933 L .469 .36006 L F
.079 .306 .788 r
.47154 .36146 m .47154 .36136 L .47123 .36032 L F
.47137 .36035 m .47014 .35915 L .46654 .35616 L F
.47137 .36035 m .46654 .35616 L .46653 .35627 L F
.46056 .35051 m .4578 .34891 L p .46654 .35616 L F P
0 g
s
.079 .306 .788 r
.47014 .35915 m .46658 .35594 L .46654 .35616 L F
.46658 .35594 m .46056 .35051 L .46654 .35616 L F
.831 .715 .737 r
.51316 .38117 m .49144 .33734 L .4607 .31835 L p F P
0 g
s
.726 .759 .879 r
.48056 .34154 m .46705 .3558 L p .47029 .35869 L F P
0 g
s
.726 .759 .879 r
.46705 .3558 m .46833 .35718 L .47029 .35869 L F
.46683 .35602 m .46738 .35654 L .47029 .35869 L F
.734 .777 .887 r
.46872 .35786 m .47103 .35965 L .47123 .36031 L F
.47103 .35965 m .47859 .36553 L .47123 .36031 L F
.46823 .35725 m .47859 .36553 L .46872 .35786 L F
.47748 .36771 m .46949 .35873 L .47844 .36737 L F
.46949 .35873 m .46875 .3579 L .46932 .35845 L F
.46949 .35873 m .46932 .35845 L .47844 .36737 L F
.713 .22 0 r
.46728 .35803 m .46303 .35386 L p .46644 .35737 L F P
0 g
s
0 .064 .555 r
.46303 .35386 m .4564 .34764 L p .45717 .34834 L F P
0 g
s
0 .064 .555 r
.45813 .34924 m .46303 .35386 L .45488 .34618 L F
.713 .22 0 r
.46303 .35386 m .46597 .35656 L p .46508 .35606 L F P
0 g
s
0 .064 .555 r
.46036 .35131 m .46303 .35386 L .45529 .34656 L F
.46448 .3552 m .46303 .35386 L p .45829 .34933 L F P
0 g
s
.079 .306 .788 r
.4578 .34891 m .4562 .34799 L p .46947 .35984 L F P
0 g
s
.713 .22 0 r
.46597 .35656 m .47051 .36073 L p .46508 .35606 L F P
0 g
s
.713 .22 0 r
.46644 .35737 m .46861 .35946 L .46728 .35803 L F
.46802 .35875 m .46728 .35803 L p .46861 .35946 L F P
0 g
s
.079 .306 .788 r
.46877 .35965 m .46947 .35984 L .46551 .35631 L F
.46508 .35606 m .46551 .35631 L .46327 .3543 L F
.46877 .35965 m .46551 .35631 L .46508 .35606 L F
.713 .22 0 r
.46508 .35606 m .47051 .36073 L .47053 .36078 L F
.286 .617 .958 r
.46993 .35953 m .47154 .36148 L .47118 .36149 L F
0 0 .492 r
.47154 .36184 m .469 .36006 L p .47182 .36211 L F P
0 g
s
0 0 .492 r
.47957 .36976 m .47922 .36941 L .47888 .3691 L F
.47911 .36933 m .47888 .3691 L .469 .36006 L F
.47957 .36976 m .47888 .3691 L .47911 .36933 L F
.286 .617 .958 r
.47154 .36148 m .47296 .36321 L .47171 .362 L F
.734 .777 .887 r
.47748 .36771 m .49292 .36224 L .47899 .36917 L F
.73 .761 .878 r
.50395 .37062 m .49547 .36023 L p .49353 .36176 L F P
0 g
s
0 0 .492 r
.4794 .36958 m .47912 .36929 L .47894 .36913 L F
.47909 .36929 m .47894 .36913 L .469 .36006 L F
.4794 .36958 m .47894 .36913 L .47909 .36929 L F
.47894 .36913 m .47807 .36828 L .469 .36006 L F
.47912 .36929 m .47885 .36903 L .47894 .36913 L F
.47885 .36903 m .47807 .36828 L .47894 .36913 L F
.47838 .36856 m .47441 .36466 L .469 .36006 L F
.47487 .36505 m .47182 .36211 L .469 .36006 L F
.713 .22 0 r
.4706 .36198 m .47939 .3702 L .46586 .3569 L F
.47162 .36308 m .47269 .36406 L .4706 .36198 L F
.47269 .36406 m .47939 .3702 L .4706 .36198 L F
.364 .65 .966 r
.48525 .37776 m .48502 .37735 L .48658 .37912 L F
.903 .49 .126 r
.48525 .37776 m .47977 .37098 L .48409 .37574 L F
.47977 .37098 m .48361 .37491 L .48409 .37574 L F
.364 .65 .966 r
.47747 .36881 m .4829 .3742 L .48422 .37597 L F
.48502 .37735 m .48422 .37597 L .48658 .37912 L F
.47747 .36881 m .48422 .37597 L .48502 .37735 L F
.903 .49 .126 r
.48321 .37446 m .48361 .37491 L p .47977 .37098 L F P
0 g
s
0 0 .492 r
.48361 .37392 m .47957 .36976 L .47921 .36942 L F
.48361 .37392 m .47921 .36942 L .48178 .37218 L F
.48348 .37423 m .48354 .37408 L .47262 .36355 L F
.48354 .37408 m .48361 .37392 L .48178 .37218 L F
.734 .777 .887 r
.49124 .36357 m .47927 .36945 L p .49292 .36224 L F P
0 g
s
.734 .777 .887 r
.49292 .36224 m .47927 .36945 L .47926 .36943 L F
.364 .65 .966 r
.47436 .3663 m .47512 .36657 L p .47293 .36591 L F P
0 g
s
.364 .65 .966 r
.47293 .36587 m .47293 .36591 L .4672 .36418 L F
.47436 .3663 m .47293 .36591 L .47293 .36587 L F
.47512 .36657 m .47517 .36662 L .4672 .36418 L F
.713 .22 0 r
.47747 .36881 m .4757 .36705 L .47506 .36651 L F
.47533 .36677 m .47506 .36651 L .47494 .3664 L F
.47747 .36881 m .47506 .36651 L .47533 .36677 L F
.903 .49 .126 r
.48579 .37819 m .48525 .37776 L .48453 .37623 L F
.491 .681 .95 r
.41213 .37192 m .47447 .39074 L p .48717 .40593 L F P
0 g
s
.491 .681 .95 r
.47447 .39074 m .48992 .3954 L p .48717 .40593 L F P
0 g
s
.737 .777 .885 r
.49046 .38318 m .49064 .38337 L .46472 .39523 L F
.49046 .38318 m .46472 .39523 L .46453 .39515 L F
.364 .65 .966 r
.47581 .36806 m .48658 .37912 L .47469 .37737 L F
.438 .654 .951 r
.48877 .38152 m .48783 .38193 L .49029 .38294 L F
.903 .49 .126 r
.48546 .37801 m .49018 .38284 L .48525 .37776 L F
.49018 .38284 m .49454 .3873 L .4904 .38305 L F
.49018 .38284 m .4904 .38305 L .48525 .37776 L F
.438 .654 .951 r
.48783 .38193 m .48841 .38324 L .49029 .38294 L F
.903 .49 .126 r
.49073 .38346 m .49454 .3873 L .49173 .38442 L F
.49038 .3831 m .49173 .38442 L .48546 .37801 L F
.49073 .38346 m .49173 .38442 L .49038 .3831 L F
.49454 .3873 m .49471 .38746 L .48525 .37776 L F
.413 .67 .967 r
.49383 .38531 m .49388 .38533 L .49593 .38783 L F
.742 .778 .882 r
.49377 .3852 m .4962 .38763 L .49546 .3882 L F
.49395 .38673 m .49998 .39264 L .5001 .39286 L F
.737 .777 .885 r
.49279 .3856 m .49083 .38639 L p .49064 .38337 L F P
0 g
s
.737 .777 .885 r
.49064 .38337 m .49083 .38639 L .48625 .38555 L F
.742 .778 .882 r
.46057 .4067 m .49057 .3865 L .49065 .38657 L F
.46057 .4067 m .49065 .38657 L .47149 .40514 L F
.491 .681 .95 r
.42559 .39402 m .41213 .37192 L p .46873 .39757 L F P
0 g
s
.742 .778 .882 r
.46698 .39608 m .49057 .3865 L p .46057 .4067 L F P
0 g
s
.742 .778 .882 r
.46057 .4067 m .47149 .40514 L .46306 .40839 L F
.726 .759 .879 r
.41733 .40826 m .43364 .41988 L p .44513 .4007 L F P
0 g
s
.364 .65 .966 r
.47581 .36806 m .47747 .36881 L .48502 .37735 L F
.47581 .36806 m .48502 .37735 L .48525 .37776 L F
.713 .22 0 r
.47747 .36881 m .47939 .3702 L .4757 .36705 L F
.47168 .36314 m .47939 .3702 L .47162 .36308 L F
.47383 .36528 m .47389 .36534 L .47165 .36311 L F
.47389 .36534 m .47939 .3702 L .47168 .36314 L F
.47389 .36534 m .47168 .36314 L .47165 .36311 L F
.903 .49 .126 r
.4867 .37941 m .48667 .37937 L .48609 .37879 L F
.737 .777 .885 r
.49064 .38337 m .49061 .38339 L .49061 .38339 L F
.742 .778 .882 r
.45543 .409 m .46774 .40801 L .45716 .4104 L F
.73 .761 .878 r
.46965 .39709 m .45085 .40015 L .46382 .4089 L F
.737 .777 .885 r
.49061 .38339 m .46591 .39568 L .49061 .38339 L F
.73 .761 .878 r
.45752 .3925 m .45085 .40015 L p .46965 .39709 L F P
0 g
s
.737 .777 .885 r
.46591 .39568 m .45671 .40025 L .46591 .39568 L F
.46591 .39568 m .46591 .39568 L .49061 .38339 L F
.49061 .38339 m .45671 .40025 L .45538 .3995 L F
.726 .759 .879 r
.43756 .3895 m .41733 .40826 L .44236 .39793 L F
.4452 .39379 m .44236 .39793 L .44825 .3955 L F
.43756 .3895 m .44236 .39793 L .4452 .39379 L F
.408 .636 .949 r
.46874 .36767 m .46846 .36774 L .46909 .36773 L F
.46743 .36797 m .46878 .36794 L p .46846 .36774 L F P
0 g
s
.436 .632 .937 r
.46743 .36797 m .46228 .36921 L p .46394 .37101 L F P
0 g
s
.364 .65 .966 r
.47469 .37737 m .46633 .36731 L p .4691 .36773 L F P
0 g
s
.364 .65 .966 r
.4672 .36418 m .47608 .36749 L .47747 .36881 L F
.438 .654 .951 r
.48628 .37906 m .48678 .37995 L .488 .38084 L F
.737 .777 .885 r
.48766 .38043 m .48858 .38134 L .48856 .38151 L F
.438 .654 .951 r
.48766 .38043 m .488 .38084 L .4882 .38099 L F
.47541 .36782 m .488 .38084 L .48766 .38043 L F
.47541 .36782 m .47032 .36791 L p .48678 .37995 L F P
0 g
s
.438 .654 .951 r
.47541 .36782 m .48678 .37995 L .48628 .37906 L F
.47032 .36791 m .47161 .36939 L .4882 .38099 L F
.4882 .38099 m .47161 .36939 L .48389 .38347 L F
.48815 .38102 m .48757 .38135 L .48877 .38152 L F
.48757 .38135 m .48389 .38347 L .48781 .38191 L F
.48757 .38135 m .48781 .38191 L .48877 .38152 L F
.896 .553 .07 r
.49376 .38518 m .48455 .37591 L .49498 .38639 L F
.49619 .38762 m .49521 .38663 L .49646 .38789 L F
.49521 .38663 m .49354 .38495 L .49529 .38671 L F
.49521 .38663 m .49529 .38671 L .49646 .38789 L F
.49354 .38495 m .49376 .38518 L .49646 .38789 L F
.49503 .38645 m .49376 .38518 L .4955 .38692 L F
.49376 .38518 m .49498 .38639 L .4955 .38692 L F
.49503 .38645 m .4955 .38692 L .49593 .38735 L F
.49572 .38713 m .49562 .38703 L .49569 .38711 L F
.49593 .38735 m .4955 .38692 L .49572 .38713 L F
.49646 .38789 m .49533 .38675 L .49593 .38735 L F
.49419 .38562 m .49176 .38317 L .49658 .38801 L F
.49176 .38317 m .48455 .37591 L .49354 .38495 L F
.49176 .38317 m .49354 .38495 L .49658 .38801 L F
.737 .777 .885 r
.48674 .37815 m .48868 .38065 L .48704 .37867 L F
.896 .553 .07 r
.49354 .38495 m .48455 .37591 L .49376 .38518 L F
.49144 .38285 m .48455 .37591 L .49176 .38317 L F
0 0 .492 r
.48342 .37436 m .4847 .37606 L .48347 .37427 L F
.364 .65 .966 r
.4829 .3742 m .4855 .3769 L .48316 .37455 L F
.48526 .37736 m .4855 .3769 L .48658 .37912 L F
.48316 .37455 m .48472 .37612 L .48526 .37736 L F
.48472 .37612 m .4855 .3769 L .48526 .37736 L F
.4855 .3769 m .48753 .37926 L .48658 .37912 L F
.48598 .37739 m .48753 .37926 L .4855 .3769 L F
.726 .759 .879 r
.43364 .41988 m .45752 .3925 L p .44825 .3955 L F P
0 g
s
.726 .759 .879 r
.44825 .3955 m .44192 .39811 L .44513 .4007 L F
.44192 .39811 m .41733 .40826 L .44513 .4007 L F
.43744 .38944 m .41733 .40826 L .43756 .3895 L F
.43596 .3886 m .41733 .40826 L p .43744 .38944 L F P
0 g
s
.737 .777 .885 r
.42052 .40447 m .41525 .40087 L p .4452 .39379 L F P
0 g
s
.737 .777 .885 r
.4452 .39379 m .47612 .38648 L .44825 .3955 L F
.4452 .39379 m .44825 .3955 L .42052 .40447 L F
0 .185 .717 r
.36408 .32356 m .36392 .33819 L .37595 .37318 L p F P
0 g
s
.52 .68 .938 r
.42559 .39402 m .34608 .3696 L .33675 .34644 L p F P
0 g
s
.52 .68 .938 r
.33675 .34644 m .41213 .37192 L .42559 .39402 L p F P
0 g
s
.734 .777 .887 r
.41525 .40087 m .40342 .39394 L p .44019 .38092 L F P
0 g
s
.713 .22 0 r
.48361 .37491 m .48204 .37315 L p .47747 .36881 L F P
0 g
s
.903 .49 .126 r
.47939 .3702 m .48321 .37446 L p .47879 .36977 L F P
0 g
s
.713 .22 0 r
.48204 .37315 m .47939 .3702 L p .47747 .36881 L F P
0 g
s
.713 .22 0 r
.47494 .3664 m .47939 .3702 L .47345 .36495 L F
.286 .617 .958 r
.47512 .36657 m .47293 .36578 L p .47226 .36373 L F P
0 g
s
.713 .22 0 r
.47419 .36569 m .47345 .36495 L .47295 .3645 L F
.47494 .3664 m .47345 .36495 L .47419 .36569 L F
.438 .654 .951 r
.47595 .36825 m .47541 .36782 L .47586 .36828 L F
.47595 .36825 m .47586 .36828 L .48621 .37894 L F
.4806 .37201 m .47595 .36825 L .48621 .37894 L F
.47636 .3678 m .47541 .36782 L p .4806 .37201 L F P
0 g
s
.449 .659 .951 r
.46642 .37369 m .45603 .37102 L .45531 .37005 L F
.45382 .36808 m .46642 .37369 L .45531 .37005 L F
.46556 .37275 m .45382 .36808 L .45331 .3674 L F
.472 .671 .951 r
.41213 .37192 m .4013 .35239 L p .45488 .37839 L F P
0 g
s
.472 .671 .951 r
.45488 .37839 m .46477 .38319 L .45672 .38147 L F
.45488 .37839 m .45672 .38147 L .41213 .37192 L F
.449 .659 .951 r
.45874 .36931 m .46556 .37275 L .45331 .3674 L F
.472 .671 .951 r
.4013 .35239 m .46104 .37272 L p .47215 .38677 L F P
0 g
s
.472 .671 .951 r
.46104 .37272 m .47469 .37737 L p .47215 .38677 L F P
0 g
s
.449 .659 .951 r
.46556 .37275 m .47469 .37737 L .46642 .37369 L F
.46883 .37032 m .47469 .37737 L p .46556 .37275 L F P
0 g
s
.449 .659 .951 r
.45874 .36931 m .46883 .37032 L .46556 .37275 L F
.734 .777 .887 r
.44019 .38092 m .47655 .36804 L .45062 .38203 L F
.364 .65 .966 r
.47608 .36749 m .47716 .36789 L .47747 .36881 L F
.47716 .36789 m .47791 .36852 L .47747 .36881 L F
.713 .22 0 r
.4764 .36784 m .47747 .36881 L .4762 .36763 L F
.48247 .37379 m .47767 .36901 L .4764 .36784 L F
.47767 .36901 m .47747 .36881 L .4764 .36784 L F
.364 .65 .966 r
.47564 .36676 m .47673 .36757 L .4672 .36418 L F
.286 .617 .958 r
.47598 .36688 m .47512 .36657 L p .47171 .362 L F P
0 g
s
.286 .617 .958 r
.47171 .362 m .47512 .36657 L .47226 .36373 L F
.47171 .362 m .47293 .36578 L .47154 .36184 L F
.47296 .36321 m .47598 .36688 L .47171 .362 L F
.734 .777 .887 r
.47164 .3622 m .47326 .3635 L .47598 .36688 L F
.364 .65 .966 r
.47564 .36676 m .47598 .36688 L p .47673 .36757 L F P
0 g
s
.734 .777 .887 r
.47689 .36792 m .47748 .36771 L .47696 .36799 L F
.903 .49 .126 r
.48609 .37879 m .49002 .38274 L .48546 .37801 L F
.438 .654 .951 r
.49029 .38294 m .49093 .38324 L .49055 .38297 L F
.903 .49 .126 r
.48525 .37776 m .49252 .3852 L .4852 .3777 L F
.737 .777 .885 r
.49071 .38302 m .49074 .38305 L .49046 .38318 L F
.49043 .38315 m .49046 .38318 L .43015 .41104 L F
.438 .654 .951 r
.49066 .38329 m .49093 .38324 L p .49029 .38294 L F P
0 g
s
.737 .777 .885 r
.49066 .38305 m .49046 .38318 L .49043 .38315 L F
.49071 .38302 m .49067 .38305 L .49066 .38305 L F
.49067 .38305 m .49046 .38318 L .49066 .38305 L F
.44881 .39582 m .49038 .3831 L .45522 .39941 L F
.438 .654 .951 r
.48389 .38347 m .48433 .38344 L .48877 .38152 L F
.48783 .38193 m .48276 .38412 L .48841 .38324 L F
.737 .777 .885 r
.48599 .37879 m .48766 .38043 L .48824 .38361 L F
.48766 .38043 m .48856 .38151 L .48824 .38361 L F
.4821 .37498 m .48599 .37879 L .48824 .38361 L F
.713 .22 0 r
.48309 .37439 m .47747 .36881 L .48247 .37379 L F
.48361 .37491 m .4764 .36784 L .47991 .37133 L F
.4764 .36784 m .4762 .36763 L .47636 .3678 L F
.4764 .36784 m .47636 .3678 L .47991 .37133 L F
.408 .636 .949 r
.47375 .36777 m .47634 .36778 L .47376 .36776 L F
.47634 .36778 m .47677 .36778 L .47634 .36778 L F
.364 .65 .966 r
.47598 .36688 m .47682 .3676 L .47673 .36757 L F
.734 .777 .887 r
.47711 .36784 m .47326 .3635 L .47748 .36771 L F
.364 .65 .966 r
.47608 .36749 m .47687 .36767 L .47716 .36789 L F
.47687 .36767 m .47691 .36768 L .47711 .36784 L F
.47687 .36767 m .47711 .36784 L .47716 .36789 L F
.734 .777 .887 r
.47748 .36771 m .47899 .36917 L .47894 .3692 L F
.713 .22 0 r
.48381 .37512 m .48361 .37491 L p .47787 .36935 L F P
0 g
s
.713 .22 0 r
.48381 .37512 m .47787 .36935 L .47829 .36977 L F
.364 .65 .966 r
.48004 .37905 m .47469 .37737 L p .47914 .37802 L F P
0 g
s
.413 .67 .967 r
.47469 .37737 m .48004 .37905 L p .47855 .37897 L F P
0 g
s
.413 .67 .967 r
.47469 .37737 m .47855 .37897 L .47889 .37938 L F
.472 .671 .951 r
.46477 .38319 m .47215 .38677 L .46538 .38405 L F
.449 .659 .951 r
.47469 .37737 m .46759 .37495 L p .46642 .37369 L F P
0 g
s
.737 .777 .885 r
.45489 .3915 m .47636 .37177 L .47612 .38648 L F
.4452 .39379 m .47638 .37087 L .45489 .3915 L F
.734 .777 .887 r
.47666 .36815 m .47533 .37099 L .47098 .37149 L F
.47666 .36815 m .4527 .38225 L .45062 .38203 L F
.408 .636 .949 r
.47634 .36778 m .47634 .36778 L .46909 .36773 L F
.46909 .36773 m .47634 .36778 L .47618 .36763 L F
.734 .777 .887 r
.47655 .36804 m .47659 .36808 L .45062 .38203 L F
.408 .636 .949 r
.46917 .36774 m .47375 .36777 L .46909 .36773 L F
.47375 .36777 m .47376 .36776 L .46909 .36773 L F
.713 .22 0 r
.47165 .36311 m .47168 .36314 L .47162 .36308 L F
.286 .617 .958 r
.47154 .36184 m .47293 .36578 L .47156 .36292 L F
.713 .22 0 r
.47151 .36296 m .47156 .36292 L .47163 .36306 L F
.286 .617 .958 r
.47293 .36578 m .47159 .36529 L p .47156 .36292 L F P
0 g
s
.079 .306 .788 r
.46925 .36024 m .47154 .36184 L p .46877 .35965 L F P
0 g
s
.079 .306 .788 r
.47154 .36184 m .47154 .36179 L .46877 .35965 L F
.286 .617 .958 r
.47061 .36094 m .47118 .36149 L .47088 .3615 L F
.713 .22 0 r
.47151 .36296 m .46586 .3569 L .47076 .36126 L F
.364 .65 .966 r
.4672 .36418 m .47583 .36725 L .47608 .36749 L F
.408 .636 .949 r
.47018 .36735 m .45838 .35444 L .46874 .36767 L F
.286 .617 .958 r
.47159 .36529 m .46686 .36358 L p .47088 .3615 L F P
0 g
s
.286 .617 .958 r
.47088 .3615 m .46686 .36358 L .46513 .36162 L F
.713 .22 0 r
.47151 .36296 m .47076 .36126 L .47156 .36292 L F
.286 .617 .958 r
.47156 .36292 m .47159 .36529 L .47088 .3615 L F
.408 .636 .949 r
.45958 .35532 m .45838 .35444 L .47018 .36735 L F
.079 .306 .788 r
.46877 .35965 m .4717 .36191 L .46924 .35978 L F
.286 .617 .958 r
.47326 .3635 m .47598 .36688 L .47292 .36316 L F
.47154 .36136 m .4716 .36155 L .47154 .36148 L F
.734 .777 .887 r
.47172 .36196 m .47154 .36136 L .47326 .3635 L F
.713 .22 0 r
.46508 .35606 m .46723 .35792 L .46717 .35796 L F
.46723 .35792 m .47053 .36078 L .46717 .35796 L F
.46717 .35796 m .47053 .36078 L .47074 .36121 L F
0 .064 .555 r
.46529 .35585 m .46448 .3552 L .46431 .35494 L F
.47051 .36073 m .46835 .35875 L p .46529 .35585 L F P
0 g
s
0 .064 .555 r
.46835 .35875 m .46448 .3552 L p .46529 .35585 L F P
0 g
s
.286 .617 .958 r
.46745 .35662 m .46814 .35717 L .46782 .35705 L F
.734 .777 .887 r
.4675 .35667 m .4675 .35666 L p .46872 .35786 L F P
0 g
s
.734 .777 .887 r
.4675 .35667 m .46872 .35786 L .46875 .3579 L F
.079 .306 .788 r
.47006 .35907 m .4666 .3558 L .46658 .35594 L F
.726 .759 .879 r
.46683 .35602 m .46677 .35609 L p .46738 .35654 L F P
0 g
s
.079 .306 .788 r
.46658 .35594 m .46426 .3535 L .46056 .35051 L F
.713 .22 0 r
.47991 .37133 m .47851 .36993 L .4785 .36995 L F
.408 .636 .949 r
.47032 .36791 m .47636 .3678 L p .46917 .36774 L F P
0 g
s
.364 .65 .966 r
.47747 .36881 m .47957 .36976 L .4829 .3742 L F
.438 .654 .951 r
.4786 .36959 m .47636 .3678 L .4806 .37201 L F
.47676 .36779 m .47636 .3678 L p .4786 .36959 L F P
0 g
s
.734 .777 .887 r
.47326 .3635 m .46875 .3579 L .47748 .36771 L F
0 0 .492 r
.47838 .36856 m .47487 .36505 L .47441 .36466 L F
.079 .306 .788 r
.4717 .36191 m .47188 .36205 L .47168 .36185 L F
.47188 .36205 m .47187 .36202 L .47168 .36185 L F
.713 .22 0 r
.46586 .3569 m .46508 .35606 L .46802 .35874 L F
.46586 .3569 m .46802 .35874 L .47141 .36182 L F
.734 .777 .887 r
.47598 .36688 m .47326 .3635 L .47711 .36784 L F
.286 .617 .958 r
.47154 .36136 m .47256 .36218 L .47415 .36436 L F
.47326 .3635 m .47415 .36436 L .47598 .36688 L F
.47154 .36136 m .47415 .36436 L .47326 .3635 L F
.47647 .36706 m .47598 .36688 L p .47256 .36218 L F P
0 g
s
.734 .777 .887 r
.47899 .36917 m .47873 .36971 L .47845 .36944 L F
.49292 .36224 m .47926 .36943 L .47899 .36917 L F
0 0 .492 r
.4794 .36958 m .47927 .36944 L .47912 .36929 L F
.47957 .36976 m .4794 .36958 L .47922 .36941 L F
.364 .65 .966 r
.47804 .36907 m .47817 .36863 L .47927 .36945 L F
.737 .777 .885 r
.47971 .36982 m .48118 .36851 L .48316 .37276 L F
.47927 .36945 m .47937 .3694 L p .47971 .36982 L F P
0 g
s
.737 .777 .885 r
.47937 .3694 m .48118 .36851 L p .47971 .36982 L F P
0 g
s
.364 .65 .966 r
.47957 .36976 m .47971 .36982 L .48001 .37018 L F
.47804 .36907 m .47927 .36945 L .47971 .36982 L F
.896 .553 .07 r
.48472 .37612 m .48455 .37591 L p .48954 .38096 L F P
0 g
s
.903 .49 .126 r
.49002 .38274 m .49038 .3831 L .48546 .37801 L F
.49062 .38325 m .49066 .38329 L .4852 .3777 L F
.364 .65 .966 r
.48753 .37926 m .48937 .38198 L .48658 .37912 L F
.737 .777 .885 r
.48674 .37815 m .48858 .38134 L .48476 .37616 L F
.48778 .37919 m .48868 .38065 L .48674 .37815 L F
.48778 .37919 m .48876 .38017 L .48868 .38065 L F
.48704 .37867 m .48868 .38065 L .48858 .38134 L F
.48921 .38062 m .49067 .38208 L .49087 .38299 L F
.49087 .38299 m .49067 .38208 L .49144 .38285 L F
.48868 .38065 m .48876 .38017 L .48919 .38126 L F
.48876 .38017 m .48921 .38062 L .48919 .38126 L F
.73 .761 .878 r
.48966 .38135 m .49178 .38321 L .48915 .38074 L F
.896 .553 .07 r
.49116 .38259 m .48598 .37739 L .48954 .38096 L F
.737 .777 .885 r
.48476 .37616 m .48663 .3787 L .48626 .37837 L F
.48663 .3787 m .48858 .38134 L .48626 .37837 L F
.47612 .38648 m .49038 .3831 L .42052 .40447 L F
.49038 .3831 m .49043 .38315 L .43015 .41104 L F
.48912 .3834 m .48917 .38191 L .49038 .3831 L F
.903 .49 .126 r
.49222 .38504 m .48667 .37937 L .4867 .37941 L F
.737 .777 .885 r
.48626 .37837 m .48858 .38134 L .48766 .38043 L F
.903 .49 .126 r
.48787 .3806 m .48785 .38057 L .48667 .37937 L F
.49222 .38504 m .48785 .38057 L .48787 .3806 L F
.49222 .38504 m .49279 .3856 L .48785 .38057 L F
.49279 .3856 m .49073 .38346 L .48667 .37937 L F
.737 .777 .885 r
.48843 .38232 m .48858 .38134 L .48912 .3834 L F
.48858 .38134 m .48917 .38191 L .48912 .3834 L F
.438 .654 .951 r
.4882 .38099 m .48815 .38102 L .48877 .38152 L F
.903 .49 .126 r
.49279 .3856 m .49495 .38771 L .49073 .38346 L F
.413 .67 .967 r
.49135 .38311 m .4925 .38413 L .49252 .38416 L F
.49182 .3836 m .49252 .38416 L .49323 .38506 L F
.49135 .38311 m .49252 .38416 L .49182 .3836 L F
.734 .762 .875 r
.49271 .38413 m .49262 .38424 L p .49275 .38418 L F P
0 g
s
.413 .67 .967 r
.49083 .38295 m .49112 .38304 L .49323 .38506 L F
.49112 .38304 m .49135 .38311 L .49182 .3836 L F
.49112 .38304 m .49182 .3836 L .49323 .38506 L F
.463 .667 .951 r
.49219 .38436 m .49106 .3837 L .49449 .38721 L F
.49152 .38366 m .49106 .3837 L .49219 .38436 L F
.737 .777 .885 r
.49093 .38324 m .49254 .38484 L .49222 .38487 L F
.49254 .38484 m .49315 .38545 L .49222 .38487 L F
.49315 .38545 m .49279 .3856 L p .49222 .38487 L F P
0 g
s
.742 .778 .882 r
.49165 .38606 m .50017 .39378 L .50178 .39598 L F
.50017 .39378 m .50066 .39423 L .50102 .3948 L F
.958 .65 .403 r
.50115 .39501 m .50102 .3948 L .50118 .39505 L F
.50178 .39598 m .50087 .39467 L .50128 .3952 L F
.742 .778 .882 r
.50017 .39378 m .50102 .3948 L .50178 .39598 L F
.903 .49 .126 r
.49454 .3873 m .49495 .38771 L .49471 .38746 L F
.49899 .39167 m .49904 .3917 L .49554 .38829 L F
.742 .778 .882 r
.49281 .38559 m .49546 .3882 L .49395 .38673 L F
.994 .756 .46 r
.5001 .39285 m .50016 .39277 L p .5065 .39934 L F P
0 g
s
.994 .756 .46 r
.50574 .39849 m .5042 .39696 L .50016 .39277 L F
.965 .811 .641 r
.52019 .41455 m .51829 .4106 L .51944 .41176 L F
.946 .723 .57 r
.51815 .41386 m .51933 .41498 L .51797 .41355 L F
.746 .779 .88 r
.5209 .41833 m .51815 .41386 L .51865 .41435 L F
.946 .723 .57 r
.51816 .41389 m .51849 .41419 L .51815 .41386 L F
.51849 .41419 m .51933 .41498 L .51815 .41386 L F
.746 .779 .88 r
.51815 .41386 m .51608 .41052 L .51865 .41435 L F
.483 .677 .951 r
.51753 .41255 m .51596 .41039 L .5174 .41266 L F
.746 .779 .88 r
.51865 .41435 m .51576 .41 L .51672 .41095 L F
.483 .677 .951 r
.51767 .41242 m .51669 .41126 L .51753 .41255 L F
.51669 .41126 m .51596 .41039 L .51753 .41255 L F
.946 .723 .57 r
.52264 .41822 m .52251 .41796 L .51849 .41419 L F
.746 .779 .88 r
.51865 .41435 m .51672 .41095 L .52244 .41797 L F
.483 .677 .951 r
.52157 .41718 m .52299 .41852 L .52303 .41851 L F
.746 .779 .88 r
.52157 .41718 m .52244 .41797 L .52263 .41821 L F
.51865 .41435 m .52244 .41797 L .52157 .41718 L F
.51755 .41197 m .51672 .41095 L .51773 .41214 L F
.51755 .41197 m .51773 .41214 L .52284 .41819 L F
.472 .696 .966 r
.52229 .41775 m .52241 .41777 L .52229 .41775 L F
.52241 .41777 m .5231 .41851 L .52229 .41775 L F
.746 .779 .88 r
.52263 .41821 m .51755 .41197 L .52284 .41819 L F
.994 .756 .46 r
.51669 .41091 m .51652 .41095 L p .51668 .41089 L F P
0 g
s
.483 .677 .951 r
.51767 .41242 m .5174 .41266 L .51799 .41324 L F
.51767 .41242 m .51799 .41324 L .5203 .41553 L F
.51767 .41242 m .51767 .41242 L .5203 .41553 L F
.965 .811 .641 r
.52006 .41441 m .51829 .4106 L .52019 .41455 L F
.885 .718 .67 r
.52507 .41396 m .52142 .40885 L .52153 .4123 L F
.52142 .40885 m .51465 .40199 L .52153 .4123 L F
.52802 .4162 m .51316 .38117 L p .52507 .41396 L F P
0 g
s
.885 .718 .67 r
.52153 .4123 m .52999 .42086 L p .52507 .41396 L F P
0 g
s
.746 .779 .88 r
.51672 .41095 m .52335 .4018 L .52398 .41811 L F
.52335 .4018 m .52569 .40463 L .52398 .41811 L F
.994 .756 .46 r
.51512 .40785 m .51508 .40783 L .51496 .4077 L F
.51652 .41095 m .51651 .41093 L .51668 .41089 L F
.447 .684 .966 r
.51686 .41053 m .5206 .41497 L .51646 .41068 L F
.965 .811 .641 r
.52682 .42111 m .52582 .42012 L .52003 .41395 L F
.52582 .42012 m .52394 .41815 L .52003 .41395 L F
.867 .734 .713 r
.52634 .41224 m .52999 .42086 L p .53402 .42015 L F P
0 g
s
.867 .734 .713 r
.54372 .43206 m .51316 .38117 L .53959 .43055 L F
.54517 .42768 m .539 .40136 L p .5377 .42203 L F P
0 g
s
.885 .718 .67 r
.52999 .42086 m .52802 .4162 L p .52507 .41396 L F P
0 g
s
.746 .779 .88 r
.52398 .41811 m .53894 .41703 L .52682 .42111 L F
.917 .755 .667 r
.53354 .43004 m .53291 .42893 L .53301 .42924 L F
.5 .685 .95 r
.53251 .42846 m .53223 .42867 L .53386 .43061 L F
.917 .755 .667 r
.53341 .42989 m .53301 .42924 L .53309 .4295 L F
.53354 .43004 m .53301 .42924 L .53341 .42989 L F
.5 .685 .95 r
.53234 .42819 m .5344 .43146 L .53238 .42823 L F
.472 .696 .966 r
.53412 .4308 m .53547 .43222 L .53504 .43227 L F
.917 .755 .667 r
.53674 .43356 m .53518 .43192 L .5344 .43146 L F
.752 .781 .876 r
.53345 .42914 m .53591 .43151 L .53545 .43249 L F
.917 .755 .667 r
.53608 .43324 m .53674 .43356 L .5344 .43146 L F
.5 .685 .95 r
.5344 .43146 m .53608 .43324 L .53497 .43191 L F
.752 .781 .876 r
.53513 .43211 m .53545 .43249 L .5354 .4326 L F
.53345 .42914 m .53545 .43249 L .53513 .43211 L F
.53608 .43324 m .53591 .43151 L .53895 .43594 L F
.5354 .4326 m .53545 .43249 L .53608 .43324 L F
.53545 .43249 m .53591 .43151 L .53608 .43324 L F
.5364 .43362 m .53608 .43324 L .5389 .43594 L F
.917 .755 .667 r
.53611 .43327 m .53612 .43327 L .53608 .43324 L F
.5 .685 .95 r
.53497 .43191 m .53611 .43327 L .53657 .43321 L F
.53608 .43324 m .53611 .43327 L .53497 .43191 L F
.917 .755 .667 r
.53399 .43058 m .53354 .43004 L .53414 .43109 L F
.5344 .43146 m .53527 .43197 L .53409 .43072 L F
.752 .781 .876 r
.53383 .43055 m .53369 .42955 L .53513 .43211 L F
.53975 .43592 m .54046 .43591 L .54304 .43897 L F
.744 .762 .868 r
.53902 .43525 m .54202 .43771 L .53714 .43302 L F
.752 .781 .876 r
.5334 .42909 m .53345 .42914 L .53369 .42955 L F
.53236 .42797 m .53235 .42795 L .53369 .42955 L F
.53235 .42795 m .53322 .4288 L .53369 .42955 L F
.472 .696 .966 r
.53236 .42797 m .53684 .43266 L .53896 .4358 L F
.53955 .43588 m .53896 .4358 L p .53684 .43266 L F P
0 g
s
.744 .762 .868 r
.53675 .43339 m .53904 .43527 L .53666 .43331 L F
.53904 .43527 m .54202 .43771 L .53902 .43525 L F
.53904 .43527 m .53902 .43525 L .53666 .43331 L F
.752 .781 .876 r
.54326 .43892 m .54304 .43897 L p .54046 .43591 L F P
0 g
s
.923 .824 .731 r
.54262 .43843 m .54074 .43647 L .54574 .44135 L F
.54074 .43647 m .53366 .42913 L .54457 .44016 L F
.54074 .43647 m .54457 .44016 L .54574 .44135 L F
.53341 .42914 m .53366 .42913 L p .53893 .43488 L F P
0 g
s
.752 .781 .876 r
.53335 .42895 m .53527 .43089 L .53345 .42914 L F
.965 .811 .641 r
.53196 .42599 m .53174 .42587 L .53132 .42535 L F
.53618 .42829 m .53313 .42856 L .53155 .42577 L F
.5 .685 .95 r
.5389 .43594 m .53943 .43644 L .53944 .43643 L F
.5389 .43594 m .53944 .43643 L .53906 .43608 L F
.917 .755 .667 r
.54294 .43972 m .53906 .43608 L .5401 .43725 L F
.54765 .44467 m .54081 .43806 L .54185 .43924 L F
.491 .705 .965 r
.53983 .43649 m .54205 .43821 L .54145 .43816 L F
.5 .685 .95 r
.53906 .43608 m .53944 .43643 L .53949 .43641 L F
.752 .781 .876 r
.53929 .4361 m .54185 .43924 L .53914 .43616 L F
.491 .705 .965 r
.53955 .43627 m .53983 .43649 L .53961 .43647 L F
.752 .781 .876 r
.53975 .43592 m .54082 .43761 L .53929 .4361 L F
.513 .691 .949 r
.54011 .43691 m .54 .43696 L p .54235 .43913 L F P
0 g
s
.752 .781 .876 r
.54082 .43761 m .54185 .43924 L .53929 .4361 L F
.513 .691 .949 r
.54235 .43913 m .54 .43696 L .5446 .44181 L F
.491 .705 .965 r
.54145 .43816 m .54246 .43839 L .54226 .43901 L F
.752 .781 .876 r
.54278 .43903 m .54235 .43913 L p .54064 .43733 L F P
0 g
s
.752 .781 .876 r
.54235 .43913 m .54185 .43924 L p .54082 .43761 L F P
0 g
s
.752 .781 .876 r
.54064 .43733 m .54235 .43913 L .54082 .43761 L F
.491 .705 .965 r
.53983 .43649 m .5403 .43655 L .54205 .43821 L F
.5403 .43655 m .54209 .43815 L .54205 .43821 L F
.752 .781 .876 r
.54037 .43691 m .54278 .43903 L .54064 .43733 L F
.54173 .43796 m .54278 .43903 L .54037 .43691 L F
.744 .762 .868 r
.54157 .43819 m .54182 .43791 L p .54056 .43678 L F P
0 g
s
.744 .762 .868 r
.53917 .43538 m .53972 .43602 L .54202 .43771 L F
.54182 .43791 m .54202 .43771 L p .53972 .43602 L F P
0 g
s
.491 .705 .965 r
.54065 .43659 m .54218 .43802 L .54209 .43815 L F
.923 .824 .731 r
.54262 .43843 m .54101 .43693 L .53366 .42913 L F
.54485 .44043 m .5403 .43584 L .5402 .43566 L F
.54457 .44016 m .5403 .43584 L .54485 .44043 L F
.54574 .44135 m .5402 .43566 L .5449 .4402 L F
.54574 .44135 m .54457 .44016 L .54485 .44043 L F
.54648 .44235 m .54411 .43998 L .54574 .44135 L F
.54543 .44135 m .54411 .43998 L .54648 .44235 L F
.54411 .43998 m .54308 .43886 L .54574 .44135 L F
.917 .755 .667 r
.54765 .44467 m .54749 .4445 L .54724 .44427 L F
.54749 .4445 m .54294 .43972 L .54724 .44427 L F
.491 .705 .965 r
.54396 .43983 m .54437 .44122 L .54363 .44045 L F
.758 .782 .873 r
.54692 .44459 m .5429 .439 L .54851 .44572 L F
.54235 .43913 m .5429 .439 L p .54692 .44459 L F P
0 g
s
.513 .691 .949 r
.54488 .44163 m .54235 .43913 L .5446 .44181 L F
.491 .705 .965 r
.54543 .44135 m .54841 .44554 L .54492 .44082 L F
.749 .76 .862 r
.54543 .44135 m .54618 .44225 L .54675 .44261 L F
.491 .705 .965 r
.54714 .44338 m .54841 .44554 L .54543 .44135 L F
.887 .769 .726 r
.54844 .44184 m .54833 .44535 L .54872 .44614 L F
.55345 .45162 m .55373 .45195 L .55438 .45264 L F
.553 .45122 m .55373 .45161 L .54974 .44779 L F
.54963 .44729 m .55068 .44801 L .54945 .44644 L F
.758 .782 .873 r
.54849 .44567 m .54817 .44501 L .55409 .45235 L F
.491 .705 .965 r
.54714 .44338 m .54761 .44399 L .54974 .44779 L F
.54761 .44399 m .55129 .44942 L .54974 .44779 L F
.758 .782 .873 r
.54989 .44737 m .5429 .439 L .54984 .44729 L F
.54833 .44445 m .54937 .44641 L .54906 .44611 L F
.923 .824 .731 r
.54937 .44641 m .54925 .44641 L p .54906 .44582 L F P
0 g
s
.923 .824 .731 r
.54925 .44641 m .54893 .44642 L p .54901 .44606 L F P
0 g
s
.923 .824 .731 r
.54925 .44641 m .54901 .44606 L .54906 .44582 L F
.54937 .44641 m .54906 .44582 L .5531 .4456 L F
.758 .782 .873 r
.54817 .44501 m .54833 .44445 L .54906 .44611 L F
.54741 .44345 m .54833 .44445 L .54817 .44501 L F
.923 .824 .731 r
.5531 .4456 m .54906 .44582 L .54761 .4431 L F
.758 .782 .873 r
.54833 .44445 m .55442 .45109 L .54937 .44641 L F
.923 .824 .731 r
.54761 .4431 m .54821 .44487 L .54696 .44281 L F
.887 .769 .726 r
.5483 .44527 m .54832 .44564 L p .54831 .44531 L F P
0 g
s
.887 .769 .726 r
.54833 .44535 m .54831 .44531 L .54832 .44564 L F
.491 .705 .965 r
.54841 .44554 m .54849 .44567 L .54818 .4453 L F
.923 .824 .731 r
.54821 .44487 m .54854 .44585 L .54745 .44375 L F
.54854 .44585 m .54854 .44585 L .54745 .44375 L F
.54821 .44487 m .54745 .44375 L .54696 .44281 L F
.54906 .44582 m .54854 .44585 L .54761 .4431 L F
.758 .782 .873 r
.54906 .44611 m .55442 .45109 L .55409 .45235 L F
.55523 .45185 m .55523 .45185 L .55409 .45235 L F
.55578 .45236 m .55594 .45398 L .55523 .45341 L F
.55578 .45236 m .55523 .45341 L .5545 .4527 L F
.749 .76 .862 r
.55443 .45202 m .55494 .45264 L .55713 .45406 L F
.887 .826 .782 r
.55811 .45518 m .55523 .45185 L .55578 .45236 L F
.505 .714 .966 r
.56089 .45914 m .56117 .45944 L .56143 .4598 L F
.887 .769 .726 r
.56138 .45966 m .55647 .45486 L .55909 .45762 L F
.505 .714 .966 r
.55637 .45438 m .55691 .45446 L .5599 .4581 L F
.55691 .45446 m .55762 .45514 L .5599 .4581 L F
.55712 .45449 m .56089 .45914 L .5599 .4581 L F
.55773 .45525 m .56101 .45921 L .56117 .45944 L F
.55773 .45525 m .56117 .45944 L .56089 .45914 L F
.55779 .45531 m .56101 .45921 L .55773 .45525 L F
.765 .785 .869 r
.55728 .45541 m .55833 .4552 L p .55917 .45771 L F P
0 g
s
.887 .826 .782 r
.55826 .45537 m .55808 .45516 L .55811 .45518 L F
.55808 .45516 m .55523 .45185 L .55811 .45518 L F
.55981 .4567 m .55578 .45236 L .55924 .45557 L F
.55997 .45704 m .55914 .45611 L .55981 .4567 L F
.55914 .45611 m .55578 .45236 L .55981 .4567 L F
.505 .714 .966 r
.55712 .45449 m .55734 .45449 L .55713 .4545 L F
.887 .826 .782 r
.55894 .45593 m .55578 .45236 L .55914 .45611 L F
.765 .785 .869 r
.55917 .45771 m .55833 .4552 L .56277 .46089 L F
.887 .826 .782 r
.55902 .45622 m .55829 .45535 L .56004 .45717 L F
.55829 .45535 m .55578 .45236 L .55894 .45593 L F
.55829 .45535 m .55894 .45593 L .56004 .45717 L F
.749 .76 .862 r
.55686 .45431 m .55713 .45406 L p .55494 .45264 L F P
0 g
s
.505 .714 .966 r
.55542 .45305 m .55575 .45307 L .55707 .45449 L F
.887 .826 .782 r
.55826 .45537 m .55578 .45236 L .55902 .45622 L F
.505 .714 .966 r
.55903 .45625 m .56163 .45924 L .56251 .46085 L F
.5599 .45715 m .5616 .4592 L .55903 .45625 L F
.887 .826 .782 r
.56293 .46118 m .5616 .4592 L .56211 .45867 L F
.505 .714 .966 r
.5616 .4592 m .56163 .45924 L .55903 .45625 L F
.754 .755 .853 r
.5594 .45669 m .5616 .4592 L .56123 .45835 L F
.887 .826 .782 r
.5616 .4592 m .56134 .45881 L .56142 .4588 L F
.5616 .4592 m .56142 .4588 L .56211 .45867 L F
.765 .785 .869 r
.55473 .45624 m .55551 .45593 L .56255 .46182 L F
.55551 .45593 m .55641 .45558 L .55892 .45813 L F
.55551 .45593 m .55892 .45813 L .56255 .46182 L F
.887 .826 .782 r
.55826 .45537 m .55902 .45622 L .55886 .45606 L F
.505 .714 .966 r
.55874 .45596 m .56203 .46034 L .56101 .45921 L F
.55875 .45597 m .56203 .46034 L .55874 .45596 L F
.55891 .45612 m .56203 .46034 L .55869 .45589 L F
.887 .826 .782 r
.55894 .45593 m .55914 .45611 L .55997 .45704 L F
.561 .45814 m .55997 .45704 L .55967 .45643 L F
.56009 .45681 m .55967 .45643 L .55924 .45557 L F
.561 .45814 m .55967 .45643 L .56009 .45681 L F
.56111 .45831 m .55924 .45557 L .56002 .45629 L F
.56337 .45673 m .56148 .45805 L .55696 .45045 L F
.56148 .45805 m .56146 .45807 L .56142 .45801 L F
.861 .774 .764 r
.57758 .46851 m .56393 .45502 L p .56384 .45652 L F P
0 g
s
.861 .774 .764 r
.56997 .46274 m .57758 .46851 L .56384 .45652 L F
.859 .827 .815 r
.57175 .46937 m .56747 .46151 L .56969 .46359 L F
.773 .788 .865 r
.57042 .46916 m .57123 .469 L p .57439 .4724 L F P
0 g
s
.773 .788 .865 r
.57042 .46916 m .57439 .4724 L .57437 .47285 L F
.839 .773 .788 r
.57873 .47768 m .58477 .47826 L .57903 .47343 L F
.837 .829 .84 r
.58056 .47803 m .57992 .47757 L .57942 .47376 L F
.57527 .47422 m .57725 .474 L p .57992 .47757 L F P
0 g
s
.837 .829 .84 r
.57725 .474 m .57942 .47376 L p .57992 .47757 L F P
0 g
s
.773 .788 .865 r
.5772 .47763 m .57675 .47706 L .57759 .47762 L F
.839 .773 .788 r
.57761 .47767 m .57721 .47754 L .57725 .47758 L F
.5866 .4798 m .57759 .47763 L .57761 .47767 L F
.57759 .47763 m .57721 .47754 L .57761 .47767 L F
.773 .788 .865 r
.57759 .47762 m .5779 .47825 L .57729 .4777 L F
.513 .691 .949 r
.55463 .45298 m .55505 .45328 L .55465 .45296 L F
.55095 .45459 m .55498 .4533 L .55463 .45298 L F
.55498 .4533 m .55505 .45328 L .55463 .45298 L F
.53 .699 .947 r
.52214 .45917 m .53056 .46153 L .52246 .46002 L F
.53056 .46153 m .52272 .46071 L .52246 .46002 L F
.749 .76 .862 r
.52128 .46012 m .52279 .46135 L .52878 .45602 L F
.758 .782 .873 r
.55178 .4504 m .55147 .45002 L .55405 .45235 L F
.55407 .45235 m .55407 .45236 L .55394 .4524 L F
.55407 .45235 m .53132 .45855 L .53132 .45855 L F
.55405 .45235 m .55406 .45236 L .55393 .45239 L F
.887 .769 .726 r
.55256 .45106 m .55239 .45089 L .55237 .45088 L F
.849 .742 .745 r
.56393 .45502 m .56393 .45038 L p .56158 .449 L F P
0 g
s
.849 .742 .745 r
.55644 .44751 m .56393 .45502 L p .56096 .44864 L F P
0 g
s
.758 .782 .873 r
.56669 .45238 m .56871 .45238 L .55882 .4551 L F
.56725 .45341 m .55882 .4551 L p .56871 .45238 L F P
0 g
s
.833 .745 .767 r
.56393 .45502 m .57119 .4622 L p .57468 .45834 L F P
0 g
s
.833 .745 .767 r
.57594 .46275 m .57468 .45834 L .57119 .4622 L F
.754 .755 .853 r
.56489 .44753 m .57475 .46006 L .57878 .46095 L F
.758 .782 .873 r
.56743 .4464 m .57237 .45239 L p .56669 .45238 L F P
0 g
s
.849 .742 .745 r
.56393 .45038 m .56393 .441 L p .56158 .449 L F P
0 g
s
.758 .782 .873 r
.55578 .45236 m .56333 .4485 L .56669 .45238 L F
.56333 .4485 m .56743 .4464 L .56669 .45238 L F
.887 .826 .782 r
.55697 .45391 m .54937 .44641 L .55523 .45185 L F
.525 .696 .947 r
.55527 .45345 m .55528 .45346 L .55556 .45338 L F
.749 .76 .862 r
.55284 .45011 m .55369 .45113 L .55713 .45406 L F
.887 .826 .782 r
.55518 .45226 m .54937 .44641 L .55697 .45391 L F
.749 .76 .862 r
.55351 .45098 m .55432 .45193 L .55713 .45406 L F
.754 .755 .853 r
.55713 .45406 m .55686 .45431 L p .55715 .45407 L F P
0 g
s
.887 .826 .782 r
.55698 .45417 m .54937 .44641 L .55786 .45496 L F
.505 .714 .966 r
.55575 .45307 m .55734 .45449 L .55707 .45449 L F
.55734 .45449 m .55735 .4545 L .55713 .4545 L F
.55713 .4545 m .55735 .4545 L .55738 .45454 L F
.887 .826 .782 r
.55618 .45355 m .55555 .4529 L .55853 .45576 L F
.55555 .4529 m .54937 .44641 L .55698 .45417 L F
.55555 .4529 m .55698 .45417 L .55853 .45576 L F
.505 .714 .966 r
.5548 .45251 m .55515 .45253 L p .55482 .45253 L F P
0 g
s
.887 .826 .782 r
.54925 .44641 m .54937 .44641 L p .5533 .45053 L F P
0 g
s
.887 .826 .782 r
.55258 .44987 m .54925 .44641 L .5533 .45053 L F
.491 .705 .965 r
.55091 .44788 m .5542 .45248 L .54761 .44399 L F
.923 .824 .731 r
.54893 .44642 m .54854 .44585 L .54886 .44583 L F
.54901 .44606 m .54886 .44583 L .54906 .44582 L F
.54893 .44642 m .54886 .44583 L .54901 .44606 L F
.887 .769 .726 r
.55373 .45195 m .55308 .45126 L .55406 .45235 L F
.55345 .45162 m .55308 .45126 L .55373 .45195 L F
.5534 .45155 m .55322 .45134 L .55308 .45126 L F
.491 .705 .965 r
.54761 .44399 m .5542 .45248 L .55129 .44942 L F
.887 .769 .726 r
.54992 .44861 m .54985 .44831 L .54981 .44838 L F
.513 .691 .949 r
.55102 .44949 m .55116 .44969 L .55143 .44998 L F
.887 .769 .726 r
.54975 .44813 m .54941 .44756 L .54975 .44826 L F
.513 .691 .949 r
.55122 .44978 m .5501 .44872 L .55133 .44993 L F
.5501 .44872 m .55017 .44883 L .55133 .44993 L F
.887 .769 .726 r
.54985 .44831 m .54975 .44813 L .54975 .44846 L F
.55406 .45235 m .55308 .45126 L .55252 .45096 L F
.55438 .45264 m .55252 .45096 L .55435 .45261 L F
.758 .782 .873 r
.54992 .44861 m .54851 .44572 L .55401 .45231 L F
.55405 .45235 m .54989 .44737 L .55409 .45235 L F
.54989 .44737 m .54984 .44729 L .55409 .45235 L F
.491 .705 .965 r
.5548 .45251 m .5542 .45248 L p .55091 .44788 L F P
0 g
s
.749 .76 .862 r
.5515 .44939 m .5531 .45102 L .55432 .45193 L F
.758 .782 .873 r
.54 .43966 m .54167 .44085 L .54992 .44861 L F
.52506 .4523 m .55388 .45235 L .53132 .45855 L F
.749 .76 .862 r
.52682 .45406 m .50694 .47546 L p .52689 .45413 L F P
0 g
s
.749 .76 .862 r
.52689 .45413 m .52128 .46012 L .52878 .45602 L F
.758 .782 .873 r
.54167 .44085 m .54692 .44459 L .54881 .44713 L F
.54167 .44085 m .54881 .44713 L .54992 .44861 L F
.55393 .45239 m .55394 .4524 L .53132 .45855 L F
.54 .703 .945 r
.52303 .47246 m .54099 .47595 L .52383 .47415 L F
.52436 .47526 m .52521 .47702 L .47973 .48086 L F
.525 .655 .918 r
.50454 .50343 m .50532 .5071 L p .54591 .4799 L F P
0 g
s
.54 .703 .945 r
.54821 .48004 m .47973 .48086 L p .54934 .47839 L F P
0 g
s
.749 .76 .862 r
.50694 .47546 m .5175 .48312 L p .52594 .47024 L F P
0 g
s
.758 .782 .873 r
.55393 .45239 m .55393 .45239 L .53132 .45855 L F
.55393 .45239 m .53132 .45855 L .53132 .45855 L F
.887 .826 .782 r
.56329 .46115 m .56293 .46118 L .56211 .45867 L F
.765 .785 .869 r
.56271 .46122 m .56315 .46137 L .56376 .46215 L F
.887 .826 .782 r
.5633 .46173 m .56293 .46118 L .56329 .46115 L F
.859 .827 .815 r
.56628 .46476 m .56624 .46473 L .56337 .46173 L F
.765 .785 .869 r
.56716 .4665 m .56763 .46522 L .56913 .46651 L F
.56743 .46688 m .56859 .46651 L .56844 .46755 L F
.56716 .4665 m .56859 .46651 L .56743 .46688 L F
.859 .827 .815 r
.57128 .46898 m .56747 .46151 L .57175 .46937 L F
.57139 .46919 m .56913 .46651 L .57072 .46788 L F
.57434 .47158 m .57178 .46945 L .56969 .46359 L F
.57434 .47158 m .56969 .46359 L .57046 .46431 L F
.839 .773 .788 r
.57632 .47115 m .57655 .47067 L .57571 .47189 L F
.57632 .47115 m .57571 .47189 L .57433 .47389 L F
.57655 .47067 m .57435 .4735 L .57435 .47351 L F
.773 .788 .865 r
.57282 .47215 m .57435 .47334 L .57433 .47403 L F
.839 .773 .788 r
.57433 .47389 m .57422 .47368 L .5743 .47394 L F
.57655 .47067 m .57435 .47351 L .57433 .47389 L F
.57435 .47351 m .57422 .47368 L .57433 .47389 L F
.859 .827 .815 r
.58027 .47302 m .57509 .47369 L .57434 .47158 L F
.773 .788 .865 r
.57442 .47164 m .57448 .47161 L .57665 .47349 L F
.859 .827 .815 r
.57956 .47285 m .57529 .47181 L .57046 .46431 L F
.57529 .47181 m .57434 .47158 L .57376 .47049 L F
.57529 .47181 m .57376 .47049 L .57046 .46431 L F
.839 .773 .788 r
.57701 .4697 m .57784 .47054 L .57758 .46851 L F
.778 .788 .861 r
.58228 .46533 m .58398 .46746 L p .58774 .46347 L F P
0 g
s
.759 .743 .838 r
.57878 .46095 m .57749 .46256 L .58115 .46608 L F
.5886 .47325 m .58228 .46533 L p .58115 .46608 L F P
0 g
s
.759 .743 .838 r
.58228 .46533 m .57878 .46095 L p .58115 .46608 L F P
0 g
s
.765 .785 .869 r
.57872 .46655 m .58043 .46656 L .57195 .46886 L F
.57899 .46751 m .57195 .46886 L p .58043 .46656 L F P
0 g
s
.887 .826 .782 r
.55578 .45236 m .55523 .45185 L .55522 .45173 L F
.758 .782 .873 r
.55523 .45185 m .56743 .4464 L .55578 .45236 L F
.754 .755 .853 r
.56489 .44753 m .56374 .44945 L .57475 .46006 L F
.765 .785 .869 r
.56913 .46651 m .56919 .46624 L .57891 .46655 L F
.56919 .46624 m .57113 .45778 L .57597 .46323 L F
.56919 .46624 m .57597 .46323 L .57891 .46655 L F
.759 .743 .838 r
.57878 .46095 m .57597 .46323 L p .57749 .46256 L F P
0 g
s
.861 .774 .764 r
.56393 .45502 m .56348 .45684 L p .56384 .45652 L F P
0 g
s
.765 .785 .869 r
.55833 .4552 m .56725 .45341 L p .56805 .4641 L F P
0 g
s
.765 .785 .869 r
.56725 .45341 m .5706 .45719 L .56805 .4641 L F
.56941 .4682 m .57041 .46803 L .56975 .46843 L F
.57041 .46803 m .5706 .46825 L .56975 .46843 L F
.515 .726 .969 r
.56796 .46687 m .56798 .46689 L .55438 .46742 L F
.55438 .46742 m .56747 .46691 L .55708 .46756 L F
.56747 .46691 m .56752 .46694 L .55708 .46756 L F
.765 .785 .869 r
.57195 .46886 m .57074 .4691 L p .57872 .46655 L F P
0 g
s
.765 .785 .869 r
.57872 .46655 m .57074 .4691 L .57059 .469 L F
.515 .726 .969 r
.56941 .4682 m .57212 .47142 L .56926 .46841 L F
.57212 .47142 m .57433 .47403 L .56926 .46841 L F
.56941 .4682 m .57026 .469 L .57424 .47393 L F
.57026 .469 m .57042 .46916 L .57201 .47114 L F
.57026 .469 m .57201 .47114 L .57424 .47393 L F
.765 .785 .869 r
.57872 .46655 m .57571 .46746 L .5698 .46846 L F
.56977 .46845 m .5698 .46846 L .56924 .46856 L F
.57872 .46655 m .5698 .46846 L .56977 .46845 L F
.515 .726 .969 r
.56753 .46694 m .56799 .46725 L .55708 .46756 L F
.765 .785 .869 r
.56975 .46843 m .56924 .46856 L .56922 .46854 L F
.57872 .46655 m .56977 .46845 L .56975 .46843 L F
.56977 .46845 m .56924 .46856 L .56975 .46843 L F
.861 .774 .764 r
.57246 .47187 m .57049 .46973 L .56845 .46788 L F
.773 .788 .865 r
.57558 .47632 m .57551 .47624 L .57675 .47706 L F
.54 .703 .945 r
.53312 .47636 m .54934 .47839 L .53341 .47895 L F
.54984 .47767 m .53312 .47636 L .53305 .47573 L F
.54099 .47595 m .53305 .47573 L .53298 .47511 L F
.52831 .46578 m .55088 .46724 L p .54099 .47595 L F P
0 g
s
.754 .755 .853 r
.54256 .46807 m .52271 .48689 L .54397 .46982 L F
.54 .703 .945 r
.53298 .47511 m .5241 .4747 L .52383 .47415 L F
.53305 .47573 m .52436 .47526 L .5241 .4747 L F
.52436 .47526 m .53312 .47636 L .52521 .47702 L F
.749 .76 .862 r
.52271 .48689 m .53699 .47327 L p .52958 .47268 L F P
0 g
s
.765 .785 .869 r
.54137 .46659 m .54401 .46658 L .54394 .46664 L F
.525 .696 .947 r
.56397 .46567 m .55438 .46742 L .55792 .47138 L F
.56762 .46713 m .55792 .47138 L .5677 .46721 L F
.765 .785 .869 r
.56688 .4665 m .56737 .46694 L .56685 .46654 L F
.525 .696 .947 r
.56475 .46493 m .55792 .47138 L .56751 .46718 L F
.5668 .4665 m .56751 .46718 L .56762 .46713 L F
.56475 .46493 m .56751 .46718 L .5668 .4665 L F
.765 .785 .869 r
.5668 .4665 m .56496 .46469 L .56716 .4665 L F
.565 .46479 m .56496 .46469 L .5668 .4665 L F
.525 .696 .947 r
.55792 .47138 m .56821 .46767 L .56819 .46765 L F
.861 .774 .764 r
.57138 .47103 m .5724 .47182 L .56853 .46801 L F
.56853 .46801 m .5724 .47182 L .56845 .46788 L F
.839 .773 .788 r
.57551 .47624 m .57841 .47765 L .57443 .4751 L F
.754 .755 .853 r
.52271 .48689 m .53599 .49575 L p .54317 .48376 L F P
0 g
s
.754 .755 .853 r
.53599 .49575 m .55599 .47949 L p .54532 .48019 L F P
0 g
s
.782 .795 .863 r
.54669 .49687 m .53468 .48928 L p .55058 .48795 L F P
0 g
s
.782 .795 .863 r
.55058 .48795 m .56201 .487 L .55588 .49095 L F
.55058 .48795 m .55588 .49095 L .54669 .49687 L F
.754 .755 .853 r
.54532 .48019 m .53976 .48184 L .54317 .48376 L F
.53976 .48184 m .52271 .48689 L .54317 .48376 L F
.515 .726 .969 r
.5639 .47609 m .56552 .47848 L .56125 .47988 L F
.525 .696 .947 r
.55792 .47138 m .5538 .46753 L .55621 .473 L F
.55194 .46787 m .55621 .473 L p .5538 .46753 L F P
0 g
s
.525 .655 .918 r
.55621 .473 m .55154 .47517 L p .55089 .47613 L F P
0 g
s
.515 .726 .969 r
.56125 .47988 m .55088 .46724 L p .55438 .46742 L F P
0 g
s
.515 .726 .969 r
.55438 .46742 m .56313 .47719 L .56125 .47988 L F
.782 .795 .863 r
.55831 .48437 m .57326 .48126 L p .55476 .48761 L F P
0 g
s
.782 .795 .863 r
.57326 .48126 m .57324 .48178 L .55476 .48761 L F
.839 .773 .788 r
.58324 .48252 m .5787 .47822 L .5786 .47968 L F
.58324 .48252 m .5786 .47968 L .57878 .48004 L F
.57935 .4804 m .57858 .47993 L .57858 .47998 L F
.759 .743 .838 r
.55725 .48534 m .55053 .48392 L .55476 .48761 L F
.5566 .48078 m .55053 .48392 L .55894 .48569 L F
.773 .788 .865 r
.57711 .47775 m .57877 .48006 L .53468 .48928 L F
.57881 .4801 m .57811 .48025 L p .57877 .48006 L F P
0 g
s
.773 .788 .865 r
.57811 .48025 m .53468 .48928 L p .57877 .48006 L F P
0 g
s
.773 .788 .865 r
.5775 .47804 m .57881 .4801 L .57711 .47775 L F
.839 .773 .788 r
.58324 .48252 m .57858 .47993 L .57935 .4804 L F
.782 .795 .863 r
.57811 .48025 m .57935 .4804 L .5757 .48185 L F
.57935 .4804 m .58049 .48054 L .5799 .4807 L F
.57935 .4804 m .5799 .4807 L .5757 .48185 L F
.57811 .48025 m .57057 .48327 L .55476 .48761 L F
.773 .788 .865 r
.5772 .47763 m .57759 .47762 L .57729 .4777 L F
.5772 .47763 m .57729 .4777 L .53468 .48928 L F
.535 .7 .945 r
.57558 .47632 m .57536 .47648 L .57694 .47763 L F
.773 .788 .865 r
.54332 .47812 m .56732 .47736 L .54312 .47837 L F
.56732 .47736 m .57675 .47706 L .56734 .47743 L F
.56732 .47736 m .56734 .47743 L .54312 .47837 L F
.54312 .47837 m .57637 .47708 L .57694 .47763 L F
.782 .795 .863 r
.57321 .48254 m .5799 .4807 L .57306 .48608 L F
.56201 .487 m .56188 .48922 L .55854 .4909 L F
.56201 .487 m .55854 .4909 L .55744 .48994 L F
.756 .702 .8 r
.57811 .48025 m .56164 .49124 L p .57631 .48235 L F P
0 g
s
.756 .702 .8 r
.56673 .48829 m .56164 .49124 L .566 .49142 L F
.5779 .48139 m .56164 .49124 L .57799 .48178 L F
.782 .795 .863 r
.56586 .492 m .54669 .49687 L p .56714 .48657 L F P
0 g
s
.759 .743 .838 r
.56686 .48776 m .57811 .48025 L p .55632 .48896 L F P
0 g
s
.782 .795 .863 r
.57326 .48126 m .57811 .48025 L p .57324 .48178 L F P
0 g
s
.759 .743 .838 r
.55632 .48896 m .57811 .48025 L .57709 .48054 L F
.55632 .48896 m .57858 .47993 L .57692 .47893 L F
.55894 .48569 m .55725 .48534 L .55632 .48896 L F
.773 .788 .865 r
.55545 .47836 m .57695 .47763 L .57499 .47824 L F
.55535 .47815 m .57695 .47763 L .55545 .47836 L F
.54312 .47837 m .55533 .4781 L .54321 .47844 L F
.55533 .4781 m .5772 .47763 L .55535 .47815 L F
.55533 .4781 m .55535 .47815 L .54321 .47844 L F
.754 .755 .853 r
.53831 .47436 m .52271 .48689 L .54039 .48165 L F
.54312 .47837 m .54039 .48165 L .54532 .48019 L F
.53831 .47436 m .54039 .48165 L .54312 .47837 L F
.535 .7 .945 r
.57558 .47632 m .5743 .47471 L .57496 .47678 L F
.773 .788 .865 r
.57618 .47708 m .57573 .47647 L .57631 .47708 L F
.54332 .47812 m .5757 .47647 L .57618 .47708 L F
.5757 .47647 m .57573 .47647 L .57618 .47708 L F
.765 .785 .869 r
.54401 .46658 m .5644 .46649 L .54394 .46664 L F
.54394 .46664 m .5644 .46649 L .5626 .46699 L F
.515 .726 .969 r
.56873 .46817 m .56905 .46818 L .56893 .46837 L F
.861 .774 .764 r
.57049 .46973 m .56905 .46818 L .56845 .46788 L F
.57297 .4723 m .56905 .46818 L .57261 .47202 L F
.765 .785 .869 r
.57571 .46746 m .56991 .4692 L .56983 .46912 L F
.839 .773 .788 r
.57427 .47541 m .57457 .4748 L .5743 .47478 L F
.54 .703 .945 r
.54099 .47595 m .55638 .47394 L .54984 .47767 L F
.773 .788 .865 r
.54355 .47785 m .57573 .47647 L .54332 .47812 L F
.754 .755 .853 r
.57346 .46041 m .57525 .46243 L .57878 .46095 L F
.773 .788 .865 r
.54355 .47785 m .57545 .4762 L .57573 .47647 L F
.57558 .47632 m .57545 .4762 L .57551 .47624 L F
.861 .774 .764 r
.56969 .4697 m .57138 .47103 L .56853 .46801 L F
.56973 .46975 m .57099 .47073 L .56969 .4697 L F
.57099 .47073 m .57138 .47103 L .56969 .4697 L F
.525 .696 .947 r
.55792 .47138 m .56826 .46763 L .56821 .46759 L F
.535 .7 .945 r
.57121 .47082 m .56823 .46769 L .57138 .47103 L F
.56996 .46925 m .56985 .46915 L .57121 .47082 L F
.56985 .46915 m .56823 .46769 L .57121 .47082 L F
.765 .785 .869 r
.56872 .46865 m .56885 .46883 L .56867 .46866 L F
.535 .7 .945 r
.56841 .46776 m .56823 .46769 L .56985 .46915 L F
.56841 .46777 m .56985 .46915 L .56983 .46912 L F
.861 .774 .764 r
.56845 .46788 m .56905 .46818 L .56743 .46688 L F
.535 .7 .945 r
.5683 .46766 m .56841 .46776 L .56841 .46777 L F
.56841 .46776 m .56985 .46915 L .56841 .46777 L F
.861 .774 .764 r
.5724 .47182 m .57246 .47187 L .56845 .46788 L F
.525 .696 .947 r
.55792 .47138 m .56814 .46761 L .5677 .46721 L F
.765 .785 .869 r
.57571 .46746 m .56941 .46872 L .56924 .46856 L F
.57076 .46844 m .57057 .46855 L .57053 .46849 L F
.839 .773 .788 r
.57427 .47541 m .57551 .47624 L .57443 .4751 L F
.773 .788 .865 r
.56684 .47046 m .56815 .46959 L .57429 .47513 L F
.57427 .47541 m .57429 .47513 L .57551 .47624 L F
.56684 .47046 m .57429 .47513 L .57427 .47541 L F
.56815 .46959 m .57019 .47041 L .57551 .47624 L F
.57227 .47172 m .57282 .47215 L .57433 .47403 L F
.839 .773 .788 r
.57751 .47757 m .57841 .47765 L .57551 .47624 L F
.58477 .47826 m .5881 .47858 L .57903 .47343 L F
.859 .827 .815 r
.57942 .47376 m .57527 .47422 L p .58027 .47302 L F P
0 g
s
.515 .726 .969 r
.57433 .47403 m .57561 .47555 L .57457 .4748 L F
.839 .773 .788 r
.5866 .4798 m .57697 .47752 L .57752 .47799 L F
.773 .788 .865 r
.5759 .476 m .57758 .47584 L .57675 .47706 L F
.859 .827 .815 r
.57527 .47422 m .57509 .47369 L .58027 .47302 L F
.759 .743 .838 r
.57749 .46256 m .58182 .46844 L .5886 .47325 L F
.773 .788 .865 r
.56815 .46959 m .56925 .46938 L p .57019 .47041 L F P
0 g
s
.535 .7 .945 r
.57138 .47103 m .57122 .47103 L .57207 .4719 L F
.773 .788 .865 r
.56925 .46938 m .57138 .47103 L .57551 .47624 L F
.861 .774 .764 r
.57149 .47247 m .56845 .46788 L .56762 .46713 L F
.54 .703 .945 r
.55088 .46724 m .55638 .47394 L p .54099 .47595 L F P
0 g
s
.754 .755 .853 r
.54687 .47344 m .53831 .47436 L .54312 .47837 L F
.765 .785 .869 r
.56867 .46866 m .54705 .47365 L .54673 .47325 L F
.54122 .4664 m .5644 .46649 L .54137 .46659 L F
.515 .726 .969 r
.55088 .46724 m .556 .46713 L p .55438 .46742 L F P
0 g
s
.765 .785 .869 r
.54251 .46801 m .5626 .46699 L .54552 .47175 L F
.52889 .46635 m .54137 .46659 L .53158 .46856 L F
.54137 .46659 m .5626 .46699 L .54251 .46801 L F
.54137 .46659 m .54251 .46801 L .53158 .46856 L F
.773 .788 .865 r
.54398 .47734 m .56612 .46998 L .57427 .47541 L F
.754 .755 .853 r
.54687 .47344 m .54312 .47837 L .54705 .47365 L F
.54251 .46801 m .52271 .48689 L p .54256 .46807 L F P
0 g
s
.749 .76 .862 r
.5175 .48312 m .52271 .48689 L p .53158 .46856 L F P
0 g
s
.765 .785 .869 r
.52889 .46635 m .54122 .4664 L .54137 .46659 L F
.758 .782 .873 r
.55388 .45235 m .55393 .45239 L .53132 .45855 L F
.53471 .44087 m .53901 .43989 L p .54178 .45233 L F P
0 g
s
.758 .782 .873 r
.55394 .4524 m .55436 .45273 L .53152 .45875 L F
.749 .76 .862 r
.52878 .45602 m .50694 .47546 L .5327 .45993 L F
.758 .782 .873 r
.53132 .45855 m .53152 .45875 L .50304 .46625 L F
.55394 .4524 m .53152 .45875 L .53132 .45855 L F
.765 .785 .869 r
.53303 .46026 m .55438 .45599 L p .52944 .46554 L F P
0 g
s
.749 .76 .862 r
.5327 .45993 m .52103 .46696 L .52594 .47024 L F
.765 .785 .869 r
.55748 .46488 m .56482 .46458 L .56491 .46469 L F
.758 .782 .873 r
.53901 .43989 m .53947 .43978 L p .54611 .45234 L F P
0 g
s
.758 .782 .873 r
.53975 .44002 m .55097 .4496 L .55178 .4504 L F
.513 .691 .949 r
.5446 .44181 m .54404 .44133 L .5452 .44254 L F
.758 .782 .873 r
.5401 .43973 m .54235 .43913 L .54692 .44459 L F
.54 .43966 m .54025 .43961 L p .5401 .43973 L F P
0 g
s
.758 .782 .873 r
.54025 .43961 m .54235 .43913 L p .5401 .43973 L F P
0 g
s
.513 .691 .949 r
.54496 .44158 m .54235 .43913 L .54488 .44163 L F
.749 .76 .862 r
.54393 .43979 m .54382 .4397 L .54411 .43998 L F
.54383 .43967 m .54382 .4397 L .54393 .43979 L F
.923 .824 .731 r
.5522 .44519 m .54764 .44312 L .53902 .43199 L F
.54764 .44312 m .54761 .4431 L .54756 .44304 L F
.54764 .44312 m .54756 .44304 L .53902 .43199 L F
.849 .742 .745 r
.539 .40136 m .54574 .43009 L p .55874 .44386 L F P
0 g
s
.849 .742 .745 r
.55874 .44386 m .55615 .4351 L .55387 .43337 L F
.56394 .42074 m .539 .40136 L p .55387 .43337 L F P
0 g
s
.749 .76 .862 r
.55134 .42767 m .55016 .43012 L .55528 .43506 L F
.849 .742 .745 r
.56158 .449 m .56393 .441 L .55615 .4351 L F
.749 .76 .862 r
.56612 .44549 m .55663 .43405 L p .55528 .43506 L F P
0 g
s
.749 .76 .862 r
.55663 .43405 m .55134 .42767 L p .55528 .43506 L F P
0 g
s
.917 .755 .667 r
.54795 .44093 m .54779 .43883 L p .54413 .43711 L F P
0 g
s
.867 .734 .713 r
.53959 .43055 m .54779 .43883 L p .54372 .43206 L F P
0 g
s
.867 .734 .713 r
.54779 .43883 m .54669 .43413 L p .54372 .43206 L F P
0 g
s
.849 .742 .745 r
.54574 .43009 m .54779 .43883 L p .55874 .44386 L F P
0 g
s
.752 .781 .876 r
.54046 .43591 m .5546 .43557 L .54326 .43892 L F
.55311 .43669 m .54326 .43892 L p .5546 .43557 L F P
0 g
s
.752 .781 .876 r
.54046 .43591 m .54063 .43452 L .55434 .43526 L F
.54046 .43591 m .55434 .43526 L .5546 .43557 L F
.749 .76 .862 r
.55016 .43012 m .56184 .44445 L .56612 .44549 L F
.867 .734 .713 r
.54669 .43413 m .54517 .42768 L p .54372 .43206 L F P
0 g
s
.761 .783 .871 r
.55134 .42767 m .55929 .43725 L p .56589 .42337 L F P
0 g
s
.761 .783 .871 r
.55929 .43725 m .56612 .44549 L p .56894 .43692 L F P
0 g
s
.761 .783 .871 r
.59016 .37239 m .55929 .43725 L .56894 .43692 L F
.769 .785 .866 r
.57517 .43356 m .56612 .44549 L p .57974 .44084 L F P
0 g
s
.761 .783 .871 r
.60325 .39655 m .59507 .38145 L p .57468 .42655 L F P
0 g
s
.761 .783 .871 r
.57468 .42655 m .56964 .4377 L .57648 .42932 L F
.57468 .42655 m .57648 .42932 L .60325 .39655 L F
.57094 .43913 m .60325 .39655 L p .56964 .4377 L F P
0 g
s
.761 .783 .871 r
.59507 .38145 m .59016 .37239 L p .57758 .41062 L F P
0 g
s
.761 .783 .871 r
.57758 .41062 m .57105 .4305 L .57929 .41367 L F
.57758 .41062 m .57929 .41367 L .59507 .38145 L F
.818 .733 .771 r
.52393 .35861 m .539 .40136 L .56394 .42074 L p F P
0 g
s
.761 .783 .871 r
.59016 .37239 m .56005 .41528 L p .56589 .42337 L F P
0 g
s
.755 .781 .875 r
.59016 .37239 m .5769 .34778 L p .56364 .38922 L F P
0 g
s
.755 .781 .875 r
.56364 .38922 m .55869 .40471 L .56742 .39574 L F
.56364 .38922 m .56742 .39574 L .59016 .37239 L F
.53536 .40848 m .544 .41885 L p .55076 .40426 L F P
0 g
s
.755 .781 .875 r
.544 .41885 m .55134 .42767 L p .5543 .41842 L F P
0 g
s
.755 .781 .875 r
.5769 .34778 m .544 .41885 L .5543 .41842 L F
.55924 .40567 m .5543 .41842 L .56135 .40937 L F
.55869 .40471 m .5565 .41154 L .55924 .40567 L F
.5565 .41154 m .5543 .41842 L .55924 .40567 L F
.55134 .42767 m .55604 .42099 L p .5543 .41842 L F P
0 g
s
.761 .783 .871 r
.56005 .41528 m .55134 .42767 L p .56589 .42337 L F P
0 g
s
.748 .793 .889 r
.55842 .43548 m .55003 .4254 L p .56169 .41812 L F P
0 g
s
.748 .793 .889 r
.55003 .4254 m .54284 .41675 L p .5537 .41754 L F P
0 g
s
.755 .781 .875 r
.55604 .42099 m .59016 .37239 L p .5543 .41842 L F P
0 g
s
.748 .793 .889 r
.5537 .41754 m .56169 .41812 L .55003 .4254 L F
.761 .783 .871 r
.57105 .4305 m .56894 .43692 L .59507 .38145 L F
.56894 .43692 m .56612 .44549 L .56964 .4377 L F
.56894 .43692 m .56964 .4377 L .59507 .38145 L F
.769 .785 .866 r
.60325 .39655 m .57517 .43356 L p .57974 .44084 L F P
0 g
s
.753 .798 .889 r
.56826 .43618 m .58202 .43647 L .57552 .43669 L F
.55872 .4355 m .568 .43589 L .56826 .43618 L F
.568 .43589 m .58202 .43647 L .56826 .43618 L F
.769 .785 .866 r
.60325 .39655 m .57288 .45374 L .58169 .45329 L F
.59035 .43049 m .59329 .43613 L .61502 .41896 L F
.59029 .44761 m .61502 .41896 L p .58603 .44187 L F P
0 g
s
.797 .814 .865 r
.62448 .43848 m .65107 .39784 L .642 .37095 L p F P
0 g
s
.797 .814 .865 r
.642 .37095 m .61502 .41896 L .62448 .43848 L p F P
0 g
s
.748 .793 .889 r
.63382 .42333 m .57347 .43305 L p .56169 .41812 L F P
0 g
s
.748 .793 .889 r
.57347 .43305 m .55842 .43548 L p .56169 .41812 L F P
0 g
s
.788 .731 .8 r
.50327 .31276 m .52393 .35861 L .55667 .38051 L p F P
0 g
s
.755 .781 .875 r
.5769 .34778 m .54406 .39577 L p .55076 .40426 L F P
0 g
s
.755 .781 .875 r
.54406 .39577 m .53536 .40848 L p .55076 .40426 L F P
0 g
s
.748 .793 .889 r
.5537 .41754 m .56553 .41256 L .56896 .41781 L F
.56169 .41812 m .56896 .41781 L .56953 .41868 L F
.5537 .41754 m .56896 .41781 L .56169 .41812 L F
.723 .734 .859 r
.45121 .22401 m .47835 .2667 L .52067 .28937 L p F P
0 g
s
.79 .807 .866 r
.5696 .34264 m .51247 .30957 L .48109 .25629 L p F P
0 g
s
.723 .734 .859 r
.52067 .28937 m .49379 .24372 L .45121 .22401 L p F P
0 g
s
.79 .807 .866 r
.48109 .25629 m .54405 .28993 L .5696 .34264 L p F P
0 g
s
.749 .78 .878 r
.5769 .34778 m .56471 .3242 L p .54964 .36746 L F P
0 g
s
.749 .78 .878 r
.54964 .36746 m .54369 .38457 L .5534 .37381 L F
.54964 .36746 m .5534 .37381 L .5769 .34778 L F
.826 .727 .755 r
.49144 .33734 m .51316 .38117 L .539 .40136 L p F P
0 g
s
.749 .78 .878 r
.52499 .39602 m .52798 .39961 L p .53104 .39331 L F P
0 g
s
.742 .778 .882 r
.50966 .40263 m .50977 .4026 L .50986 .4028 L F
.899 .691 .613 r
.5033 .39389 m .51152 .40218 L p .50603 .39546 L F P
0 g
s
.899 .691 .613 r
.51152 .40218 m .5089 .39772 L p .50716 .39635 L F P
0 g
s
.742 .778 .882 r
.50977 .4026 m .51159 .40202 L .50993 .40277 L F
.50977 .4026 m .50993 .40277 L .50986 .4028 L F
.50986 .4028 m .50994 .40277 L .50991 .40283 L F
.51159 .40202 m .52132 .39896 L .50986 .4028 L F
.994 .756 .46 r
.51508 .40783 m .51458 .4075 L .51289 .40569 L F
.746 .779 .88 r
.51486 .40768 m .52258 .40086 L .51732 .41013 L F
.739 .763 .872 r
.53536 .40848 m .52499 .39602 L p .52272 .39784 L F P
0 g
s
.739 .763 .872 r
.52272 .39784 m .52113 .39911 L .52719 .4031 L F
.52272 .39784 m .52719 .4031 L .53536 .40848 L F
.734 .762 .875 r
.51563 .39337 m .51919 .38906 L p .5124 .38932 L F P
0 g
s
.734 .762 .875 r
.50655 .37954 m .5124 .38932 L .51919 .38906 L F
.896 .553 .07 r
.49358 .385 m .49144 .38285 L .49378 .38521 L F
.737 .777 .885 r
.48664 .37894 m .48766 .38043 L .48576 .37816 L F
.48664 .37894 m .48576 .37816 L .4856 .37796 L F
.48476 .37616 m .48664 .37894 L .4856 .37796 L F
.463 .667 .951 r
.4995 .4016 m .49441 .39683 L .49506 .39829 L F
.4995 .4016 m .49506 .39829 L .49855 .40246 L F
.447 .684 .966 r
.48992 .3954 m .49536 .39681 L p .49385 .39685 L F P
0 g
s
.413 .67 .967 r
.49536 .39681 m .48992 .3954 L p .49414 .39541 L F P
0 g
s
.742 .778 .882 r
.47149 .40514 m .49065 .38657 L .50239 .39693 L F
.463 .667 .951 r
.50318 .39829 m .49855 .40246 L .50464 .40076 L F
.742 .778 .882 r
.47149 .40514 m .50239 .39693 L .50461 .40042 L F
.47149 .40514 m .50609 .40021 L .48058 .41037 L F
.49065 .38657 m .49083 .38639 L .49098 .38686 L F
.49083 .38639 m .49165 .38606 L p .49098 .38686 L F P
0 g
s
.742 .778 .882 r
.50609 .40021 m .50612 .40024 L .4806 .41039 L F
.734 .762 .875 r
.47412 .40665 m .45172 .4334 L .47442 .40683 L F
.463 .667 .951 r
.50362 .39789 m .50239 .39701 L .50318 .39829 L F
.994 .756 .46 r
.50016 .39277 m .50019 .39271 L p .50729 .40004 L F P
0 g
s
.742 .778 .882 r
.52132 .39896 m .52116 .39908 L .50986 .4028 L F
.958 .65 .403 r
.51245 .40671 m .51132 .40554 L .51011 .40447 L F
.51571 .4101 m .51245 .40671 L .51011 .40447 L F
.742 .778 .882 r
.50612 .40024 m .50617 .40029 L .48064 .41041 L F
.50612 .40024 m .48064 .41041 L .4806 .41039 L F
.50626 .40019 m .50612 .40024 L .50612 .40024 L F
.50612 .40024 m .48064 .41041 L .50612 .40024 L F
.958 .65 .403 r
.51571 .4101 m .51011 .40447 L .51195 .40643 L F
.742 .778 .882 r
.50066 .39423 m .50008 .39332 L .5065 .40015 L F
.413 .67 .967 r
.50078 .39355 m .50193 .39472 L .50579 .39952 L F
.994 .756 .46 r
.50574 .39849 m .50016 .39277 L .50729 .40004 L F
.742 .778 .882 r
.4963 .38902 m .50732 .39984 L .49639 .38912 L F
.896 .553 .07 r
.4938 .38523 m .49398 .3854 L .49683 .38828 L F
.49144 .38285 m .49683 .38828 L .49678 .38822 L F
.4999 .39249 m .49984 .39239 L .50027 .3915 L F
.994 .756 .46 r
.50078 .39355 m .50015 .39292 L .5001 .39285 L F
.742 .778 .882 r
.50078 .39355 m .50732 .39984 L .50729 .40004 L F
.5001 .39286 m .50069 .39343 L .50078 .39355 L F
.50069 .39343 m .50732 .39984 L .50078 .39355 L F
.994 .756 .46 r
.5001 .39286 m .5001 .39285 L p .50015 .39292 L F P
0 g
s
.896 .553 .07 r
.5001 .39285 m .5001 .39286 L p .4999 .39249 L F P
0 g
s
.742 .778 .882 r
.49998 .39264 m .50732 .39984 L .5001 .39286 L F
.899 .691 .613 r
.49346 .38397 m .5033 .39389 L p .50196 .39049 L F P
0 g
s
.899 .691 .613 r
.50603 .39546 m .50196 .39049 L .5033 .39389 L F
.742 .778 .882 r
.49997 .39262 m .50537 .38049 L .50732 .39984 L F
.896 .553 .07 r
.50027 .3915 m .4999 .39117 L .49533 .38658 L F
.50027 .3915 m .49984 .3924 L .4989 .39076 L F
.50027 .3915 m .4989 .39076 L .49841 .38986 L F
.742 .778 .882 r
.49696 .38704 m .50537 .38049 L .49998 .39259 L F
.4999 .39249 m .49998 .39259 L .49997 .39262 L F
.49696 .38704 m .49998 .39259 L .4999 .39249 L F
.994 .756 .46 r
.504 .39685 m .5001 .39285 L .5065 .39934 L F
.413 .67 .967 r
.50636 .39966 m .50579 .39952 L p .4963 .38774 L F P
0 g
s
.734 .762 .875 r
.49815 .38987 m .49859 .3902 L .49841 .38986 L F
.413 .67 .967 r
.49673 .38817 m .50636 .39966 L .4963 .38774 L F
.742 .778 .882 r
.50066 .39423 m .49281 .38559 L .50008 .39332 L F
.958 .65 .403 r
.49951 .39247 m .49909 .39177 L .49977 .39283 L F
.742 .778 .882 r
.4972 .39026 m .50078 .39355 L .50162 .39454 L F
.50008 .39332 m .4972 .39026 L .49963 .39261 L F
.463 .667 .951 r
.50065 .39399 m .49695 .38977 L .50123 .39499 L F
.742 .778 .882 r
.4963 .38902 m .49639 .38912 L .49554 .38829 L F
.49546 .3882 m .4963 .38902 L .49554 .38829 L F
.463 .667 .951 r
.49695 .38977 m .49254 .38473 L .49569 .38846 L F
.49695 .38977 m .49569 .38846 L .50135 .39519 L F
.50123 .39499 m .50135 .39519 L .50315 .39733 L F
.49695 .38977 m .50135 .39519 L .50123 .39499 L F
.742 .778 .882 r
.50729 .40004 m .50771 .39747 L .51954 .39829 L F
.50771 .39747 m .50961 .38582 L .51563 .39337 L F
.50771 .39747 m .51563 .39337 L .51954 .39829 L F
.734 .762 .875 r
.50575 .39894 m .5088 .40163 L .50445 .39739 L F
.742 .778 .882 r
.50988 .40284 m .50928 .40304 L p .50972 .40268 L F P
0 g
s
.483 .677 .951 r
.50925 .40305 m .50895 .40306 L .51151 .40572 L F
.742 .778 .882 r
.50928 .40304 m .50888 .40317 L p .50921 .40298 L F P
0 g
s
.742 .778 .882 r
.50972 .40268 m .50928 .40304 L .50921 .40298 L F
.50972 .40268 m .50915 .40292 L .50912 .40288 L F
.50915 .40292 m .50888 .40317 L .50878 .40307 L F
.50972 .40268 m .50921 .40298 L .50915 .40292 L F
.50921 .40298 m .50888 .40317 L .50915 .40292 L F
.50729 .40004 m .50976 .40259 L .50966 .40263 L F
.51954 .39829 m .52663 .39728 L .50966 .40263 L F
.994 .756 .46 r
.51282 .40574 m .50574 .39849 L .50574 .39849 L F
.5127 .40562 m .50574 .39849 L .50729 .40004 L F
.51282 .40574 m .50574 .39849 L .5127 .40562 L F
.447 .684 .966 r
.50976 .4027 m .50989 .40275 L .51513 .40906 L F
.50989 .40275 m .50994 .40277 L .51012 .40298 L F
.742 .778 .882 r
.50998 .40281 m .50991 .40283 L p .50994 .40277 L F P
0 g
s
.447 .684 .966 r
.50989 .40275 m .51012 .40298 L .51513 .40906 L F
.994 .756 .46 r
.5125 .40543 m .50574 .39849 L .51282 .40574 L F
.739 .763 .872 r
.51919 .38906 m .51563 .39337 L p .51791 .39219 L F P
0 g
s
.742 .778 .882 r
.51954 .39829 m .51008 .38297 L .52272 .39784 L F
.734 .762 .875 r
.50537 .38049 m .5124 .38932 L .50655 .37954 L F
.742 .778 .882 r
.50961 .38582 m .51008 .38297 L .51954 .39829 L F
.52663 .39728 m .50998 .40281 L p .50994 .40277 L F P
0 g
s
.746 .779 .88 r
.51177 .40222 m .52113 .39911 L p .51486 .40768 L F P
0 g
s
.742 .778 .882 r
.50729 .40004 m .51954 .39829 L .50976 .40259 L F
.739 .763 .872 r
.51734 .39453 m .51276 .40479 L .5138 .40496 L F
.51919 .38906 m .51708 .39422 L .51734 .39453 L F
.51708 .39422 m .51276 .40479 L .51734 .39453 L F
.52113 .39911 m .52787 .40726 L .53536 .40848 L F
.746 .779 .88 r
.52113 .39911 m .52663 .39728 L p .52258 .40086 L F P
0 g
s
.746 .779 .88 r
.52113 .39911 m .52258 .40086 L .51486 .40768 L F
.739 .763 .872 r
.51791 .39219 m .50881 .40161 L .51225 .40461 L F
.51269 .40496 m .51225 .40461 L .51268 .40499 L F
.51791 .39219 m .51225 .40461 L .51269 .40496 L F
.746 .779 .88 r
.52258 .40086 m .52335 .4018 L .51732 .41013 L F
.826 .727 .755 r
.539 .40136 m .52393 .35861 L .49144 .33734 L p F P
0 g
s
.749 .78 .878 r
.52798 .39961 m .53536 .40848 L p .53872 .39884 L F P
0 g
s
.749 .78 .878 r
.54121 .39168 m .52798 .39961 L .53872 .39884 L F
.56471 .3242 m .53526 .38467 L .54121 .39168 L F
.53526 .38467 m .52798 .39961 L .54121 .39168 L F
.54415 .38557 m .53872 .39884 L .54589 .38925 L F
.54369 .38457 m .54121 .39168 L .54415 .38557 L F
.54121 .39168 m .53872 .39884 L .54415 .38557 L F
.53536 .40848 m .54005 .40163 L p .53872 .39884 L F P
0 g
s
.744 .79 .89 r
.54284 .41675 m .53416 .40633 L p .5468 .39826 L F P
0 g
s
.744 .79 .89 r
.53416 .40633 m .52663 .39728 L p .53824 .39784 L F P
0 g
s
.749 .78 .878 r
.54005 .40163 m .5769 .34778 L p .53872 .39884 L F P
0 g
s
.744 .79 .89 r
.53824 .39784 m .5468 .39826 L .53416 .40633 L F
.755 .781 .875 r
.55869 .40471 m .56135 .40937 L .59016 .37239 L F
.786 .806 .869 r
.61502 .41896 m .642 .37095 L .63152 .34187 L p F P
0 g
s
.786 .806 .869 r
.63152 .34187 m .60325 .39655 L .61502 .41896 L p F P
0 g
s
.744 .79 .89 r
.62309 .40194 m .55985 .41361 L p .5468 .39826 L F P
0 g
s
.744 .79 .89 r
.55985 .41361 m .54284 .41675 L p .5468 .39826 L F P
0 g
s
.744 .762 .868 r
.55134 .42767 m .54109 .41536 L p .53898 .41708 L F P
0 g
s
.491 .705 .965 r
.54492 .44082 m .54511 .44164 L .54396 .43983 L F
.54511 .44164 m .5442 .44055 L .54396 .43983 L F
.749 .76 .862 r
.54495 .44089 m .54309 .43971 L .54474 .44132 L F
.54477 .44069 m .54309 .43971 L .54495 .44089 L F
.54474 .44132 m .54645 .44256 L .54618 .44225 L F
.54495 .44089 m .54474 .44132 L .54618 .44225 L F
.54252 .43843 m .54189 .43784 L .54246 .43839 L F
.491 .705 .965 r
.54218 .43802 m .54241 .43824 L .54205 .43821 L F
.923 .824 .731 r
.54167 .43763 m .54155 .43751 L .53366 .42913 L F
.752 .781 .876 r
.5429 .439 m .54278 .43903 L p .54173 .43796 L F P
0 g
s
.752 .781 .876 r
.54222 .43834 m .5429 .439 L .54173 .43796 L F
.54304 .43897 m .5429 .439 L p .54222 .43834 L F P
0 g
s
.749 .76 .862 r
.54252 .43843 m .54246 .43839 L .54382 .4397 L F
.491 .705 .965 r
.54262 .43843 m .54389 .43996 L .54255 .43865 L F
.54246 .43839 m .54259 .43852 L .54255 .43865 L F
.54246 .43839 m .54255 .43865 L .54242 .43853 L F
.749 .76 .862 r
.54189 .43784 m .54155 .43821 L p .54465 .44056 L F P
0 g
s
.749 .76 .862 r
.54155 .43821 m .54309 .43971 L .54499 .44082 L F
.923 .824 .731 r
.54525 .44122 m .54624 .44248 L .54167 .43763 L F
.54756 .44304 m .54566 .44124 L .5449 .4402 L F
.54756 .44304 m .5449 .4402 L .54671 .44194 L F
.54761 .4431 m .54699 .44251 L .54756 .44304 L F
.54699 .44251 m .54566 .44124 L .54756 .44304 L F
.752 .781 .876 r
.55291 .42885 m .55842 .43548 L p .55434 .43526 L F P
0 g
s
.752 .781 .876 r
.54063 .43452 m .55016 .43012 L .55434 .43526 L F
.55016 .43012 m .55291 .42885 L .55434 .43526 L F
.749 .76 .862 r
.55016 .43012 m .54918 .43215 L .56184 .44445 L F
.887 .769 .726 r
.54779 .43883 m .54795 .44093 L p .54818 .44061 L F P
0 g
s
.923 .824 .731 r
.55458 .44627 m .5531 .4456 L .54827 .44048 L F
.5485 .44014 m .55458 .44627 L p .54827 .44048 L F P
0 g
s
.887 .769 .726 r
.54818 .44061 m .55842 .45042 L .54779 .43883 L F
.55526 .44779 m .55842 .45042 L .54818 .44061 L F
.849 .742 .745 r
.54779 .43883 m .55644 .44751 L p .55874 .44386 L F P
0 g
s
.758 .782 .873 r
.54326 .43892 m .55311 .43669 L p .55471 .44993 L F P
0 g
s
.758 .782 .873 r
.55311 .43669 m .55697 .44114 L .55471 .44993 L F
.749 .76 .862 r
.54918 .43215 m .5593 .44384 L .56184 .44445 L F
.5593 .44384 m .55948 .44404 L .56612 .44549 L F
.56316 .4483 m .56612 .44549 L p .55993 .44457 L F P
0 g
s
.849 .742 .745 r
.56096 .44864 m .55874 .44386 L .55644 .44751 L F
.758 .782 .873 r
.55523 .45185 m .55714 .44134 L .56316 .4483 L F
.923 .824 .731 r
.54543 .44135 m .54495 .44089 L .54411 .43998 L F
.54761 .4431 m .54696 .44281 L .54566 .44124 L F
.749 .76 .862 r
.54569 .44245 m .54707 .44291 L .54675 .44261 L F
.923 .824 .731 r
.54696 .44281 m .54674 .44271 L .54648 .44235 L F
.54696 .44281 m .54648 .44235 L .54566 .44124 L F
.491 .705 .965 r
.55091 .44788 m .54761 .44399 L .54745 .44375 L F
.758 .782 .873 r
.54833 .44445 m .55471 .44993 L .55442 .45109 L F
.55523 .45185 m .56743 .4464 L .55523 .45185 L F
.55442 .45109 m .55697 .44114 L .55523 .45185 L F
.55697 .44114 m .55768 .43837 L .55714 .44134 L F
.55697 .44114 m .55714 .44134 L .55523 .45185 L F
.749 .76 .862 r
.54507 .44092 m .54675 .44261 L .55993 .44457 L F
.55948 .44404 m .55993 .44457 L .56612 .44549 L F
.54507 .44092 m .55993 .44457 L .55948 .44404 L F
.758 .782 .873 r
.55578 .45236 m .56669 .45238 L .55758 .45436 L F
.749 .76 .862 r
.55713 .45406 m .55793 .4533 L p .54569 .44245 L F P
0 g
s
.758 .782 .873 r
.54761 .4431 m .55471 .44993 L .54833 .44445 L F
.749 .76 .862 r
.55793 .4533 m .56316 .4483 L p .54707 .44291 L F P
0 g
s
.491 .705 .965 r
.54745 .44375 m .54761 .44399 L .54714 .44338 L F
.749 .76 .862 r
.54569 .44245 m .55793 .4533 L .54707 .44291 L F
.491 .705 .965 r
.5449 .44072 m .54543 .44135 L .54492 .44082 L F
.749 .76 .862 r
.54495 .44089 m .54543 .44135 L .54507 .44092 L F
.54543 .44135 m .54675 .44261 L .54507 .44092 L F
.54517 .44044 m .5459 .4411 L .55948 .44404 L F
.54517 .44044 m .55948 .44404 L .5593 .44384 L F
.54918 .43215 m .54517 .44044 L .5593 .44384 L F
.54517 .44044 m .54495 .44089 L .5459 .4411 L F
.923 .824 .731 r
.54674 .44271 m .54543 .44135 L .54648 .44235 L F
.749 .76 .862 r
.55134 .42767 m .54383 .43967 L .54506 .44066 L F
.491 .705 .965 r
.54537 .44119 m .54674 .44271 L .54543 .44135 L F
.54447 .43887 m .54646 .44224 L .54537 .44119 L F
.54646 .44224 m .54674 .44271 L .54537 .44119 L F
.54447 .43887 m .54543 .44135 L .5449 .44072 L F
.754 .755 .853 r
.56612 .44549 m .56316 .4483 L p .56489 .44753 L F P
0 g
s
.758 .782 .873 r
.56316 .4483 m .55768 .43837 L .56489 .44753 L F
.55714 .44134 m .55768 .43837 L .56316 .4483 L F
.55311 .43669 m .55842 .43548 L p .55697 .44114 L F P
0 g
s
.749 .76 .862 r
.54675 .44261 m .56316 .4483 L .55993 .44457 L F
.54707 .44291 m .56316 .4483 L .54675 .44261 L F
.54618 .44225 m .54645 .44256 L .54675 .44261 L F
.491 .705 .965 r
.54674 .44271 m .54714 .44338 L .54543 .44135 L F
.923 .824 .731 r
.54674 .44271 m .54525 .44122 L .54495 .44089 L F
.54674 .44271 m .54495 .44089 L .54543 .44135 L F
.749 .76 .862 r
.54495 .44089 m .54618 .44225 L .54543 .44135 L F
.923 .824 .731 r
.54674 .44271 m .54654 .44262 L .54525 .44122 L F
.54654 .44262 m .54624 .44248 L .54525 .44122 L F
.749 .76 .862 r
.54506 .44066 m .54393 .43979 L .54499 .44082 L F
.54393 .43979 m .54411 .43998 L .54499 .44082 L F
.54383 .43967 m .54393 .43979 L .54506 .44066 L F
.491 .705 .965 r
.54447 .43887 m .54492 .44082 L .54396 .43983 L F
.749 .76 .862 r
.54411 .43998 m .54465 .44056 L .54499 .44082 L F
.54383 .43967 m .54252 .43843 L .54382 .4397 L F
.491 .705 .965 r
.54262 .43843 m .54396 .43983 L .54389 .43996 L F
.749 .76 .862 r
.54189 .43784 m .54465 .44056 L .54411 .43998 L F
.923 .824 .731 r
.54624 .44248 m .54535 .44155 L .54155 .43751 L F
.744 .762 .868 r
.54042 .43685 m .54157 .43819 L .541 .43739 L F
.513 .691 .949 r
.5428 .43889 m .54039 .43679 L .54235 .43913 L F
.923 .824 .731 r
.54624 .44248 m .54155 .43751 L .54167 .43763 L F
.54155 .43751 m .53859 .43451 L .53366 .42913 L F
.54535 .44155 m .54066 .43667 L .54155 .43751 L F
.54066 .43667 m .53859 .43451 L .54155 .43751 L F
.744 .762 .868 r
.53972 .43602 m .54042 .43685 L .54056 .43678 L F
.491 .705 .965 r
.53994 .43593 m .54065 .43659 L .53983 .43649 L F
.5 .685 .95 r
.53991 .43637 m .5403 .43633 L .53981 .43628 L F
.923 .824 .731 r
.54066 .43667 m .53893 .43488 L .53859 .43451 L F
.491 .705 .965 r
.5403 .43655 m .54065 .43659 L .54209 .43815 L F
.744 .762 .868 r
.54042 .43685 m .541 .43739 L .54056 .43678 L F
.513 .691 .949 r
.54076 .43677 m .54039 .43679 L .5428 .43889 L F
.54522 .44142 m .54474 .44132 L .54499 .44156 L F
.753 .798 .889 r
.56481 .44323 m .55842 .43548 L p .56826 .43618 L F P
0 g
s
.761 .783 .871 r
.56612 .44549 m .57094 .43913 L p .56964 .4377 L F P
0 g
s
.753 .798 .889 r
.56826 .43618 m .57552 .43669 L .56481 .44323 L F
.749 .76 .862 r
.54966 .43035 m .54202 .43771 L .54383 .43967 L F
.54202 .43771 m .54189 .43784 L p .54383 .43967 L F P
0 g
s
.758 .782 .873 r
.55842 .43548 m .56743 .4464 L p .56489 .44753 L F P
0 g
s
.758 .782 .873 r
.55768 .43837 m .55842 .43548 L .56489 .44753 L F
.491 .705 .965 r
.56712 .44031 m .56722 .44038 L .54259 .4384 L F
.56712 .44031 m .54259 .4384 L .54259 .4384 L F
.752 .781 .876 r
.5546 .43557 m .55434 .43526 L .55842 .43548 L F
.491 .705 .965 r
.54277 .43827 m .56712 .44031 L .54295 .43843 L F
.923 .824 .731 r
.54525 .44122 m .54167 .43763 L .54411 .43998 L F
.491 .705 .965 r
.54447 .43887 m .54576 .44068 L .54563 .44077 L F
.749 .76 .862 r
.55258 .44987 m .55713 .45406 L .55016 .44699 L F
.887 .826 .782 r
.55618 .45355 m .55605 .45343 L .5533 .45053 L F
.505 .714 .966 r
.55516 .45254 m .55497 .45303 L .5543 .45254 L F
.55533 .45254 m .55526 .45263 L .55516 .45254 L F
.55526 .45263 m .55497 .45303 L .55516 .45254 L F
.887 .826 .782 r
.55526 .45264 m .55258 .44987 L .55284 .45011 L F
.505 .714 .966 r
.55526 .45263 m .55558 .45292 L .55497 .45303 L F
.887 .826 .782 r
.55581 .45321 m .55522 .4526 L .55526 .45264 L F
.55522 .4526 m .55258 .44987 L .55526 .45264 L F
.505 .714 .966 r
.55497 .45303 m .55542 .45305 L .55691 .45446 L F
.55691 .45446 m .55542 .45305 L .55707 .45449 L F
.749 .76 .862 r
.55494 .45264 m .55553 .45334 L .55686 .45431 L F
.758 .782 .873 r
.55594 .45398 m .55442 .45278 L .55438 .45273 L F
.513 .691 .949 r
.54801 .45679 m .55519 .45349 L p .54561 .45695 L F P
0 g
s
.513 .691 .949 r
.55519 .45349 m .55553 .45334 L p .55516 .45347 L F P
0 g
s
.513 .691 .949 r
.54561 .45695 m .55519 .45349 L .55516 .45347 L F
.887 .769 .726 r
.55637 .45438 m .5542 .45248 L .55799 .45609 L F
.558 .4561 m .55799 .45609 L .55801 .45611 L F
.55637 .45438 m .55799 .45609 L .558 .4561 L F
.758 .782 .873 r
.5545 .4527 m .55523 .45341 L .55438 .45273 L F
.513 .691 .949 r
.55507 .45338 m .55553 .45334 L .55543 .45325 L F
.54561 .45695 m .55516 .45347 L .55507 .45338 L F
.55516 .45347 m .55553 .45334 L .55507 .45338 L F
.758 .782 .873 r
.55405 .45235 m .55407 .45235 L .55406 .45236 L F
.887 .769 .726 r
.5542 .45248 m .55239 .45089 L .55256 .45106 L F
.758 .782 .873 r
.55407 .45235 m .55394 .4524 L .55393 .45239 L F
.513 .691 .949 r
.55442 .45278 m .5544 .45276 L .55463 .45298 L F
.55167 .45023 m .5544 .45276 L .55442 .45278 L F
.758 .782 .873 r
.55405 .45235 m .55393 .45239 L .55393 .45239 L F
.749 .76 .862 r
.5554 .45321 m .55553 .45334 L .55494 .45264 L F
.513 .691 .949 r
.54561 .45695 m .55515 .45335 L .55095 .45459 L F
.55515 .45335 m .55543 .45325 L .55513 .45334 L F
.55515 .45335 m .55513 .45334 L .55095 .45459 L F
.55543 .45325 m .55541 .45323 L .55511 .45332 L F
.55513 .45334 m .55511 .45332 L .55095 .45459 L F
.55543 .45325 m .55511 .45332 L .55513 .45334 L F
.55573 .45313 m .55567 .45308 L .55536 .45318 L F
.55541 .45323 m .55536 .45318 L .55095 .45459 L F
.55573 .45313 m .55536 .45318 L .55541 .45323 L F
.887 .769 .726 r
.55498 .4533 m .55256 .45106 L .5564 .4548 L F
.55596 .45421 m .55498 .4533 L .55598 .45435 L F
.55596 .45421 m .55598 .45435 L .5564 .4548 L F
.55799 .45609 m .55596 .45421 L .5564 .4548 L F
.55909 .45762 m .55647 .45486 L .55543 .454 L F
.55909 .45762 m .55543 .454 L .5566 .45541 L F
.758 .782 .873 r
.55589 .45348 m .55695 .4545 L .55646 .45461 L F
.749 .76 .862 r
.55671 .45446 m .55686 .45431 L p .55553 .45334 L F P
0 g
s
.887 .769 .726 r
.56251 .46085 m .56254 .46069 L p .56138 .45966 L F P
0 g
s
.505 .714 .966 r
.55891 .45612 m .56251 .46085 L .56203 .46034 L F
.887 .826 .782 r
.55886 .45606 m .55915 .45636 L .55887 .45608 L F
.505 .714 .966 r
.55903 .45625 m .56251 .46085 L .55891 .45612 L F
.754 .755 .853 r
.55713 .4545 m .55869 .45591 L .55966 .45626 L F
.887 .826 .782 r
.55869 .45589 m .55523 .45185 L .55826 .45537 L F
.55832 .45551 m .55523 .45185 L .55869 .45589 L F
.505 .714 .966 r
.55712 .45449 m .55738 .45454 L .56101 .45921 L F
.887 .826 .782 r
.55832 .45551 m .55738 .45454 L .55786 .45496 L F
.758 .782 .873 r
.56669 .45238 m .55828 .45514 L .55758 .45436 L F
.55882 .4551 m .55833 .4552 L p .56669 .45238 L F P
0 g
s
.758 .782 .873 r
.56669 .45238 m .55833 .4552 L .55828 .45514 L F
.754 .755 .853 r
.55715 .45407 m .55808 .45516 L .55966 .45626 L F
.505 .714 .966 r
.55738 .45454 m .55779 .4546 L .55869 .45589 L F
.55738 .45454 m .55869 .45589 L .56101 .45921 L F
.887 .826 .782 r
.55853 .45576 m .55698 .45417 L .55738 .45454 L F
.55853 .45576 m .55738 .45454 L .55832 .45551 L F
.754 .755 .853 r
.5594 .45669 m .5592 .45703 L .5616 .4592 L F
.525 .696 .947 r
.55957 .45747 m .55803 .45614 L .56029 .45835 L F
.55803 .45595 m .55803 .45614 L .56077 .45852 L F
.754 .755 .853 r
.5592 .45703 m .56094 .45914 L .5616 .4592 L F
.525 .696 .947 r
.55803 .45595 m .56077 .45852 L .56072 .45843 L F
.887 .826 .782 r
.56134 .45881 m .56102 .45888 L .56097 .45826 L F
.505 .714 .966 r
.56203 .46034 m .56274 .46131 L .56139 .45967 L F
.765 .785 .869 r
.55641 .45558 m .56022 .45898 L .56255 .46182 L F
.887 .769 .726 r
.5595 .45891 m .56251 .46085 L .5566 .45541 L F
.525 .696 .947 r
.56168 .46076 m .56187 .46099 L .56189 .461 L F
.887 .769 .726 r
.56237 .4614 m .56243 .46116 L p .5595 .45891 L F P
0 g
s
.887 .769 .726 r
.56243 .46116 m .56251 .46085 L p .56155 .46023 L F P
0 g
s
.887 .769 .726 r
.56243 .46116 m .56155 .46023 L .5595 .45891 L F
.525 .696 .947 r
.56229 .46078 m .56212 .46057 L .56287 .46163 L F
.56287 .46163 m .56287 .46163 L .56288 .46164 L F
.56229 .46078 m .56287 .46163 L .56287 .46163 L F
.887 .769 .726 r
.56251 .46085 m .56138 .45966 L .5566 .45541 L F
.525 .696 .947 r
.56212 .46057 m .55803 .45614 L .56243 .46116 L F
.56152 .45983 m .55803 .45614 L .56212 .46057 L F
.765 .785 .869 r
.56938 .46925 m .56937 .46923 L .57076 .46844 L F
.57104 .46878 m .56938 .46925 L .57076 .46844 L F
.861 .774 .764 r
.57167 .4726 m .56845 .46788 L .57149 .47247 L F
.759 .743 .838 r
.57027 .47156 m .56846 .47381 L .57313 .47368 L F
.773 .788 .865 r
.57435 .47334 m .57519 .47399 L .57433 .47403 L F
.57042 .46916 m .57758 .47584 L .57282 .47215 L F
.515 .726 .969 r
.57042 .46916 m .57294 .47151 L .57424 .47393 L F
.821 .768 .802 r
.5861 .4803 m .58315 .4826 L .58305 .48271 L F
.58183 .48397 m .5853 .48099 L .58285 .48292 L F
.5853 .48099 m .58604 .48035 L .58417 .48186 L F
.5853 .48099 m .58417 .48186 L .58285 .48292 L F
.782 .795 .863 r
.57945 .48316 m .58213 .48235 L .58183 .48397 L F
.58213 .48235 m .58391 .48182 L .58303 .48273 L F
.58213 .48235 m .58303 .48273 L .58183 .48397 L F
.821 .768 .802 r
.58604 .48035 m .58607 .48032 L .58412 .48189 L F
.58417 .48186 m .58412 .48189 L .58285 .48292 L F
.58417 .48186 m .58285 .48292 L .58285 .48292 L F
.58604 .48035 m .58412 .48189 L .58417 .48186 L F
.819 .838 .863 r
.58411 .48319 m .58792 .48248 L p .58412 .48319 L F P
0 g
s
.819 .838 .863 r
.58554 .48379 m .58412 .48319 L .58792 .48248 L F
.821 .768 .802 r
.58604 .48035 m .5861 .4803 L .58607 .48032 L F
.819 .838 .863 r
.59212 .48487 m .59095 .4842 L .59111 .48188 L F
.59406 .48633 m .59191 .48647 L .59316 .48357 L F
.59191 .48647 m .59079 .48654 L .59111 .48613 L F
.59191 .48647 m .59111 .48613 L .59316 .48357 L F
.821 .768 .802 r
.589 .48309 m .58932 .48253 L .5853 .48099 L F
.59333 .48555 m .58932 .48253 L .589 .48309 L F
.804 .734 .787 r
.59371 .48525 m .59526 .48667 L .59501 .48471 L F
.59371 .48525 m .59501 .48471 L .59333 .48555 L F
.821 .768 .802 r
.59333 .48555 m .59501 .48471 L p .58932 .48253 L F P
0 g
s
.837 .829 .84 r
.58878 .48163 m .58499 .48123 L .57942 .47376 L F
.58499 .48123 m .58305 .47983 L .57942 .47376 L F
.839 .773 .788 r
.57759 .47762 m .57756 .47757 L .57751 .47757 L F
.773 .788 .865 r
.57675 .47706 m .57756 .47587 L .57759 .47762 L F
.837 .829 .84 r
.58305 .47983 m .5809 .47828 L .57942 .47376 L F
.58914 .48167 m .58404 .4827 L .58381 .4811 L F
.782 .795 .863 r
.58391 .48182 m .58447 .48152 L .58442 .48263 L F
.821 .768 .802 r
.58285 .48292 m .58285 .48292 L .58141 .48408 L F
.782 .795 .863 r
.5799 .4807 m .5822 .48007 L .58154 .4816 L F
.773 .788 .865 r
.58141 .47956 m .57881 .4801 L p .57992 .47757 L F P
0 g
s
.782 .795 .863 r
.57811 .48025 m .58141 .47956 L p .58049 .48054 L F P
0 g
s
.782 .795 .863 r
.58141 .47956 m .5822 .48007 L .58049 .48054 L F
.837 .829 .84 r
.58175 .48088 m .58119 .48039 L .58088 .47922 L F
.5809 .47828 m .58056 .47803 L .57942 .47376 L F
.818 .742 .781 r
.57925 .47011 m .5881 .47858 L p .57911 .46867 L F P
0 g
s
.773 .788 .865 r
.58145 .47015 m .58169 .47041 L .57829 .47639 L F
.57824 .47636 m .57829 .47639 L .57759 .47762 L F
.58145 .47015 m .57829 .47639 L .57824 .47636 L F
.5779 .47825 m .5786 .47968 L .57729 .4777 L F
.5786 .47968 m .57881 .4801 L .57856 .47972 L F
.5786 .47968 m .57856 .47972 L .57729 .4777 L F
.839 .773 .788 r
.57878 .48004 m .5786 .47968 L .57858 .47993 L F
.535 .7 .945 r
.57558 .47631 m .57558 .47632 L .57796 .47837 L F
.773 .788 .865 r
.57637 .47708 m .57675 .47706 L .57694 .47763 L F
.57695 .47763 m .5772 .47763 L .57701 .47768 L F
.535 .7 .945 r
.57558 .47632 m .57694 .47763 L .57796 .47837 L F
.773 .788 .865 r
.57695 .47763 m .57701 .47768 L .57499 .47824 L F
.839 .773 .788 r
.57858 .47993 m .5787 .47822 L .57431 .47735 L F
.535 .7 .945 r
.57844 .47879 m .5785 .47877 L p .57796 .47837 L F P
0 g
s
.773 .788 .865 r
.57759 .47762 m .57992 .47757 L .57881 .4801 L F
.759 .743 .838 r
.57858 .47993 m .58036 .47874 L p .57692 .47893 L F P
0 g
s
.837 .829 .84 r
.58121 .47933 m .58083 .47907 L .58056 .47803 L F
.5813 .47949 m .58056 .47803 L .5809 .47828 L F
.58381 .4811 m .5813 .47949 L .5809 .47828 L F
.58381 .4811 m .5809 .47828 L .58305 .47983 L F
.759 .743 .838 r
.57831 .47825 m .58036 .47874 L .5791 .47787 L F
.535 .7 .945 r
.5785 .47877 m .57905 .47855 L p .57796 .47837 L F P
0 g
s
.759 .743 .838 r
.57692 .47893 m .5789 .47882 L .57831 .47825 L F
.5789 .47882 m .58036 .47874 L .57831 .47825 L F
.515 .726 .969 r
.57561 .47555 m .57786 .47821 L .57625 .47654 L F
.773 .788 .865 r
.57694 .47763 m .57675 .47706 L .5772 .47763 L F
.57631 .47708 m .57573 .47647 L .57636 .47708 L F
.839 .773 .788 r
.57671 .47749 m .57751 .47757 L .57551 .47624 L F
.773 .788 .865 r
.57756 .47587 m .57824 .47636 L .57759 .47762 L F
.57519 .47399 m .57758 .47584 L .5759 .476 L F
.57759 .47762 m .57829 .47639 L .57992 .47757 L F
.837 .829 .84 r
.58083 .47907 m .58034 .47863 L .58056 .47803 L F
.58034 .47863 m .57527 .47422 L .5801 .4777 L F
.58034 .47863 m .5801 .4777 L .58056 .47803 L F
.756 .702 .8 r
.5806 .47968 m .58015 .47889 L .58026 .47996 L F
.58036 .47874 m .58015 .47889 L p .5806 .47968 L F P
0 g
s
.759 .743 .838 r
.57679 .47628 m .57836 .47823 L .5791 .47787 L F
.756 .702 .8 r
.58015 .47889 m .57858 .47993 L p .58026 .47996 L F P
0 g
s
.756 .702 .8 r
.57858 .47993 m .57811 .48025 L p .57856 .48019 L F P
0 g
s
.782 .795 .863 r
.5799 .4807 m .58154 .4816 L .57306 .48608 L F
.58321 .48071 m .58387 .48114 L .57306 .48608 L F
.57945 .48316 m .58215 .48193 L .58265 .4822 L F
.839 .773 .788 r
.57844 .48202 m .58324 .48252 L .57858 .47998 L F
.756 .702 .8 r
.58167 .48352 m .57466 .48528 L .58136 .48413 L F
.821 .768 .802 r
.58183 .48397 m .58285 .48292 L .58141 .48408 L F
.756 .702 .8 r
.58173 .48376 m .58136 .48413 L .58181 .48405 L F
.58167 .48352 m .58136 .48413 L .58173 .48376 L F
.839 .773 .788 r
.58188 .48362 m .58324 .48252 L p .57844 .48202 L F P
0 g
s
.837 .829 .84 r
.58186 .4836 m .5819 .48314 L .58258 .483 L F
.821 .768 .802 r
.58315 .4826 m .58191 .48359 L .5819 .4836 L F
.58315 .4826 m .5819 .4836 L .58183 .48366 L F
.5819 .4836 m .58188 .48362 L .58185 .48364 L F
.5819 .4836 m .58185 .48364 L .58183 .48366 L F
.756 .702 .8 r
.57844 .48202 m .57466 .48528 L .58167 .48352 L F
.782 .795 .863 r
.5822 .48007 m .58321 .48071 L .58154 .4816 L F
.756 .702 .8 r
.5807 .48007 m .58173 .48376 L .58211 .48092 L F
.58173 .48376 m .58181 .48405 L .58185 .48364 L F
.58173 .48376 m .58185 .48364 L .58211 .48092 L F
.821 .768 .802 r
.58305 .48271 m .58315 .4826 L .58183 .48366 L F
.58377 .48706 m .58475 .4867 L .57926 .48618 L F
.58475 .4867 m .58508 .48507 L .58183 .48397 L F
.57926 .48618 m .58183 .48397 L .58141 .48408 L F
.58763 .48556 m .58876 .48492 L .58521 .48443 L F
.782 .795 .863 r
.58496 .48565 m .58802 .48483 L .58559 .48562 L F
.58508 .48507 m .58802 .48483 L .58496 .48565 L F
.756 .702 .8 r
.57466 .48528 m .58263 .48684 L .58592 .4855 L F
.821 .768 .802 r
.58508 .48507 m .58521 .48443 L .58183 .48397 L F
.782 .795 .863 r
.58411 .48319 m .5844 .48331 L .58434 .48482 L F
.819 .838 .863 r
.58624 .48408 m .58792 .48248 L .58875 .48295 L F
.821 .768 .802 r
.58305 .48271 m .58183 .48366 L .58178 .48371 L F
.782 .795 .863 r
.58183 .48397 m .58303 .48273 L .58434 .48482 L F
.58303 .48273 m .58391 .48182 L .58411 .48319 L F
.58303 .48273 m .58411 .48319 L .58434 .48482 L F
.821 .768 .802 r
.58305 .48271 m .58178 .48371 L .58285 .48292 L F
.837 .829 .84 r
.58192 .48359 m .58258 .483 L .58914 .48167 L F
.821 .768 .802 r
.58285 .48292 m .58178 .48371 L .58141 .48408 L F
.837 .829 .84 r
.58792 .48248 m .58186 .4836 L p .58914 .48167 L F P
0 g
s
.819 .838 .863 r
.58554 .48379 m .58792 .48248 L .58624 .48408 L F
.58962 .48448 m .58774 .48471 L .58875 .48295 L F
.782 .795 .863 r
.58434 .48482 m .58546 .48376 L .58508 .48507 L F
.58546 .48376 m .58601 .48399 L .58508 .48507 L F
.837 .829 .84 r
.58914 .48167 m .58878 .48163 L .58703 .47949 L F
.58914 .48167 m .58703 .47949 L .58708 .47945 L F
.59111 .48188 m .58914 .48167 L .58718 .47939 L F
.58789 .47888 m .59111 .48188 L p .58718 .47939 L F P
0 g
s
.822 .76 .794 r
.59111 .48188 m .59269 .4815 L p .59501 .48093 L F P
0 g
s
.844 .77 .78 r
.59598 .48069 m .59111 .48188 L p .59292 .47652 L F P
0 g
s
.821 .768 .802 r
.59501 .48471 m .5881 .47858 L p .58708 .47945 L F P
0 g
s
.821 .768 .802 r
.59028 .4829 m .59501 .48471 L .58708 .47945 L F
.782 .795 .863 r
.58944 .47999 m .58963 .48016 L .58607 .48401 L F
.58601 .48399 m .58607 .48401 L .58508 .48507 L F
.58944 .47999 m .58607 .48401 L .58601 .48399 L F
.58508 .48507 m .58607 .48401 L .58802 .48483 L F
.58447 .48152 m .58647 .4828 L .58434 .48482 L F
.756 .702 .8 r
.58254 .48393 m .58592 .4855 L .58657 .48523 L F
.58254 .48393 m .58657 .48523 L .58271 .4839 L F
.57466 .48528 m .58592 .4855 L .58254 .48393 L F
.821 .768 .802 r
.58038 .48999 m .58721 .4858 L .57964 .49006 L F
.782 .795 .863 r
.58802 .48483 m .58829 .48528 L .58464 .48723 L F
.58829 .48528 m .58872 .48598 L .5847 .48722 L F
.58829 .48528 m .5847 .48722 L .58464 .48723 L F
.821 .768 .802 r
.5896 .48744 m .59058 .48694 L p .58486 .48724 L F P
0 g
s
.79 .822 .877 r
.58464 .48723 m .58884 .48617 L p .59235 .48755 L F P
0 g
s
.081 0 0 r
.58469 .48722 m .58466 .48724 L p .58467 .48723 L F P
0 g
s
.819 .838 .863 r
.58862 .48508 m .58774 .48471 L .58962 .48448 L F
.782 .795 .863 r
.58884 .48617 m .58469 .48722 L p .58872 .48598 L F P
0 g
s
.782 .795 .863 r
.58469 .48722 m .58464 .48723 L p .5847 .48722 L F P
0 g
s
.782 .795 .863 r
.58872 .48598 m .58469 .48722 L .5847 .48722 L F
.58802 .48483 m .58464 .48723 L .58493 .48583 L F
.821 .768 .802 r
.58464 .48725 m .58475 .4867 L .57408 .49063 L F
.756 .702 .8 r
.58263 .48684 m .58464 .48723 L .5877 .48563 L F
.819 .838 .863 r
.59079 .48654 m .58979 .48635 L .58962 .48448 L F
.58979 .48635 m .58771 .48563 L .58962 .48448 L F
.59079 .48654 m .58962 .48448 L .59095 .4842 L F
.58962 .48448 m .58875 .48295 L .5905 .48394 L F
.58962 .48448 m .5905 .48394 L .59095 .4842 L F
.081 0 0 r
.58469 .48722 m .58467 .48723 L .5873 .48588 L F
.819 .838 .863 r
.59212 .48487 m .59079 .48654 L .59095 .4842 L F
.782 .795 .863 r
.58933 .48472 m .59269 .48301 L .59408 .48429 L F
.58933 .48472 m .59408 .48429 L .59408 .48432 L F
.819 .838 .863 r
.58979 .48635 m .5873 .48588 L .58771 .48563 L F
.782 .795 .863 r
.58802 .48483 m .59408 .48432 L .58884 .48617 L F
.804 .733 .785 r
.59501 .48471 m .60197 .47924 L p .59756 .48031 L F P
0 g
s
.081 0 0 r
.59766 .48616 m .59595 .48333 L p .59506 .4838 L F P
0 g
s
.782 .795 .863 r
.59224 .4853 m .58884 .48617 L p .59408 .48432 L F P
0 g
s
.081 0 0 r
.59502 .48179 m .59365 .48252 L .59506 .4838 L F
.59595 .48333 m .59502 .48179 L p .59506 .4838 L F P
0 g
s
.804 .734 .787 r
.59738 .48617 m .59501 .48471 L p .59526 .48667 L F P
0 g
s
.081 0 0 r
.59365 .48252 m .59448 .48598 L .59766 .48616 L F
.804 .87 .896 r
.59738 .48617 m .59766 .48616 L p .59516 .48669 L F P
0 g
s
.79 .822 .877 r
.59434 .48721 m .59522 .48621 L .59701 .48675 L F
.081 0 0 r
.59448 .48598 m .59625 .48652 L .59766 .48616 L F
.59068 .48893 m .59766 .48616 L p .59004 .489 L F P
0 g
s
.081 0 0 r
.59625 .48652 m .5965 .48659 L .59766 .48616 L F
.804 .87 .896 r
.59766 .48616 m .59678 .4864 L .59633 .4865 L F
.59766 .48616 m .59654 .48661 L p .59678 .4864 L F P
0 g
s
.79 .822 .877 r
.59522 .48621 m .59709 .48407 L .59701 .48675 L F
.58884 .48617 m .59224 .4853 L p .59434 .48721 L F P
0 g
s
.79 .822 .877 r
.59224 .4853 m .59522 .48621 L .59434 .48721 L F
.804 .87 .896 r
.59625 .48652 m .58993 .48814 L .59105 .48769 L F
.804 .734 .787 r
.58182 .4902 m .58359 .49025 L .57834 .49234 L F
.081 0 0 r
.58688 .48895 m .59004 .489 L .5965 .48659 L F
.804 .734 .787 r
.56627 .49669 m .56894 .49647 L .56484 .4981 L F
.081 0 0 r
.57964 .49006 m .57164 .49421 L .56727 .49673 L F
.804 .87 .896 r
.58757 .49016 m .56603 .49824 L .56644 .4978 L F
.58757 .49016 m .56534 .49898 L p .56603 .49824 L F P
0 g
s
.804 .734 .787 r
.57834 .49234 m .58359 .49025 L .58014 .49203 L F
.57645 .49349 m .58014 .49203 L .57199 .49622 L F
.57834 .49234 m .58014 .49203 L .57645 .49349 L F
.081 0 0 r
.58561 .48945 m .59004 .489 L .58688 .48895 L F
.58383 .49016 m .59004 .489 L .58561 .48945 L F
.804 .734 .787 r
.5866 .48872 m .58944 .48805 L .58713 .48844 L F
.58377 .48939 m .5866 .48872 L .58528 .48876 L F
.081 0 0 r
.59448 .48598 m .59385 .48618 L .59471 .48692 L F
.804 .734 .787 r
.58841 .4878 m .58414 .49004 L .58827 .48784 L F
.58414 .49004 m .58399 .4901 L .58827 .48784 L F
.58841 .4878 m .5896 .48744 L .58517 .4895 L F
.804 .87 .896 r
.5828 .49109 m .58757 .49016 L .5809 .49173 L F
.081 0 0 r
.58709 .48886 m .5965 .48659 L .59625 .48652 L F
.804 .734 .787 r
.5896 .48744 m .58663 .48894 L p .58517 .4895 L F P
0 g
s
.804 .734 .787 r
.58663 .48894 m .58561 .48945 L p .58543 .48947 L F P
0 g
s
.804 .734 .787 r
.58517 .4895 m .58663 .48894 L .58543 .48947 L F
.819 .838 .863 r
.59105 .48769 m .58663 .48894 L p .59098 .48739 L F P
0 g
s
.804 .734 .787 r
.58182 .4902 m .58528 .48876 L .58705 .48847 L F
.58528 .48876 m .58827 .48784 L .58705 .48847 L F
.821 .768 .802 r
.58561 .48945 m .5896 .48744 L p .58038 .48999 L F P
0 g
s
.819 .838 .863 r
.58663 .48894 m .58841 .48814 L .59098 .48739 L F
.081 0 0 r
.58578 .48871 m .58231 .48979 L .58516 .48924 L F
.58231 .48979 m .57715 .4914 L .58424 .48959 L F
.821 .768 .802 r
.58038 .48999 m .5896 .48744 L .58486 .48724 L F
.819 .838 .863 r
.59098 .48739 m .58542 .48902 L .59079 .48654 L F
.081 0 0 r
.58231 .48979 m .58424 .48959 L .58497 .48941 L F
.58231 .48979 m .58497 .48941 L .58516 .48924 L F
.804 .734 .787 r
.58517 .4895 m .58561 .48945 L .58414 .49004 L F
.819 .838 .863 r
.58542 .48902 m .58684 .48779 L .59079 .48654 L F
.081 0 0 r
.58469 .48722 m .5873 .48588 L .5873 .48588 L F
.756 .702 .8 r
.58263 .48684 m .5877 .48563 L .58657 .48523 L F
.081 0 0 r
.58467 .48723 m .5837 .48778 L .58707 .48602 L F
.58467 .48723 m .58707 .48602 L .5873 .48588 L F
.756 .702 .8 r
.58469 .48722 m .58771 .48563 L p .58464 .48723 L F P
0 g
s
.756 .702 .8 r
.58771 .48563 m .59502 .48179 L p .5877 .48563 L F P
0 g
s
.756 .702 .8 r
.58464 .48723 m .58771 .48563 L .5877 .48563 L F
.081 0 0 r
.58771 .48563 m .58707 .48597 L p .58757 .48572 L F P
0 g
s
.081 0 0 r
.58707 .48597 m .58469 .48722 L p .58662 .48623 L F P
0 g
s
.081 0 0 r
.58707 .48597 m .58662 .48623 L .5873 .48588 L F
.58757 .48572 m .5873 .48588 L .58984 .48457 L F
.58707 .48597 m .5873 .48588 L .58757 .48572 L F
.819 .838 .863 r
.58979 .48635 m .5881 .4867 L .58672 .48623 L F
.58979 .48635 m .58672 .48623 L .5873 .48588 L F
.081 0 0 r
.58637 .48644 m .5837 .48778 L .57964 .49006 L F
.58707 .48602 m .5837 .48778 L .58637 .48644 L F
.819 .838 .863 r
.5881 .4867 m .58236 .48584 L .58376 .48521 L F
.081 0 0 r
.58984 .48457 m .58707 .48602 L .58637 .48644 L F
.756 .702 .8 r
.57476 .4853 m .56407 .49442 L .58263 .48684 L F
.821 .768 .802 r
.57408 .49063 m .58377 .48706 L .57926 .48618 L F
.819 .838 .863 r
.58637 .48644 m .57923 .48726 L .58236 .48584 L F
.081 0 0 r
.58779 .48666 m .57715 .4914 L .58578 .48871 L F
.58637 .48644 m .57715 .4914 L .58779 .48666 L F
.58984 .48457 m .58578 .48871 L .59038 .48474 L F
.819 .838 .863 r
.5881 .4867 m .58569 .48685 L .58637 .48644 L F
.58569 .48685 m .57923 .48726 L .58637 .48644 L F
.5873 .48588 m .58672 .48623 L .58376 .48521 L F
.59079 .48654 m .5904 .48656 L .58979 .48635 L F
.5904 .48656 m .5881 .4867 L .58979 .48635 L F
.081 0 0 r
.58984 .48457 m .58637 .48644 L .58779 .48666 L F
.819 .838 .863 r
.59079 .48654 m .58684 .48779 L .5881 .4867 L F
.081 0 0 r
.59038 .48474 m .58578 .48871 L .59448 .48598 L F
.58466 .48724 m .58464 .48725 L .58467 .48723 L F
.58464 .48725 m .5837 .48778 L .58467 .48723 L F
.756 .702 .8 r
.57466 .48528 m .57449 .48542 L .57476 .4853 L F
.57449 .48542 m .56407 .49442 L .57476 .4853 L F
.57848 .48138 m .566 .49142 L .57847 .48152 L F
.57844 .48202 m .566 .49142 L .56936 .48985 L F
.57847 .48152 m .566 .49142 L .57844 .48202 L F
.57799 .48178 m .56673 .48829 L .566 .49142 L F
.839 .773 .788 r
.56926 .48932 m .57812 .48666 L .57504 .48044 L F
.081 0 0 r
.58342 .49023 m .58383 .49016 L .5839 .49006 L F
.58342 .49023 m .5839 .49006 L .58424 .48959 L F
.57715 .4914 m .58342 .49023 L .58424 .48959 L F
.58383 .49016 m .58561 .48945 L .58424 .48959 L F
.57715 .4914 m .56727 .49673 L .58383 .49016 L F
.821 .768 .802 r
.57519 .49317 m .58561 .48945 L .58482 .48953 L F
.57682 .49217 m .58482 .48953 L .58038 .48999 L F
.57519 .49317 m .58482 .48953 L .57682 .49217 L F
.57842 .49119 m .58038 .48999 L .57789 .49133 L F
.819 .838 .863 r
.56779 .49416 m .5568 .49737 L .56778 .49387 L F
.821 .768 .802 r
.57519 .49317 m .57842 .49119 L .57408 .49348 L F
.57842 .49119 m .57789 .49133 L .57378 .49356 L F
.804 .734 .787 r
.58414 .49004 m .57541 .4946 L .58399 .4901 L F
.56765 .49657 m .57834 .49234 L .57199 .49622 L F
.57541 .4946 m .56102 .50186 L p .58359 .49025 L F P
0 g
s
.804 .734 .787 r
.58399 .4901 m .57541 .4946 L .58359 .49025 L F
.804 .87 .896 r
.5809 .49173 m .56845 .49666 L .56829 .49629 L F
.5809 .49173 m .56829 .49629 L .57294 .49383 L F
.5809 .49173 m .56921 .49482 L .57795 .49242 L F
.56921 .49482 m .56782 .49519 L .56923 .4948 L F
.56921 .49482 m .56923 .4948 L .57795 .49242 L F
.821 .768 .802 r
.56923 .4948 m .56947 .49459 L .57021 .49375 L F
.56947 .49459 m .57408 .49063 L .57108 .49305 L F
.57842 .49119 m .57378 .49356 L .57408 .49348 L F
.58038 .48999 m .57964 .49006 L .57312 .49374 L F
.804 .734 .787 r
.55555 .50116 m .56627 .49669 L .56484 .4981 L F
.56427 .49832 m .56484 .4981 L .56478 .49816 L F
.55555 .50116 m .56484 .4981 L .56427 .49832 L F
.56627 .49669 m .57016 .49506 L .56914 .49565 L F
.839 .773 .788 r
.57561 .48869 m .57812 .48666 L p .56926 .48932 L F P
0 g
s
.756 .702 .8 r
.56936 .48985 m .56338 .49352 L .56407 .49442 L F
.819 .838 .863 r
.57144 .4927 m .5568 .49737 L .57402 .48885 L F
.57561 .48869 m .57402 .48885 L .57696 .4874 L F
.57144 .4927 m .57402 .48885 L .57561 .48869 L F
.759 .743 .838 r
.57243 .47956 m .55632 .48896 L .57324 .48073 L F
.773 .788 .865 r
.54366 .47773 m .57545 .4762 L .54355 .47785 L F
.53824 .47847 m .57499 .47824 L .54121 .48046 L F
.759 .743 .838 r
.56487 .4783 m .56462 .47861 L .56627 .47881 L F
.55599 .47949 m .55053 .48392 L p .5566 .48078 L F P
0 g
s
.773 .788 .865 r
.54121 .48046 m .57499 .47824 L .54867 .48545 L F
.759 .743 .838 r
.56487 .4783 m .56627 .47881 L .57243 .47956 L F
.758 .782 .873 r
.55393 .45285 m .55586 .45474 L .53259 .45981 L F
.55393 .45285 m .53259 .45981 L .53152 .45875 L F
.749 .76 .862 r
.5327 .45993 m .52863 .46614 L .53303 .46026 L F
.52863 .46614 m .5175 .48312 L .52889 .46635 L F
.52863 .46614 m .52889 .46635 L .53303 .46026 L F
.754 .755 .853 r
.54397 .46982 m .53831 .47436 L .54687 .47344 L F
.765 .785 .869 r
.5644 .46649 m .56492 .46944 L .53923 .47482 L F
.749 .76 .862 r
.5327 .45993 m .5175 .48312 L .5327 .45993 L F
.765 .785 .869 r
.5531 .46499 m .55743 .46478 L .55748 .46488 L F
.50304 .46625 m .55305 .4649 L .5531 .46499 L F
.55305 .4649 m .55743 .46478 L .5531 .46499 L F
.5553 .4558 m .55641 .45558 L p .55473 .45624 L F P
0 g
s
.765 .785 .869 r
.55337 .45637 m .55438 .45599 L .55743 .46478 L F
.758 .782 .873 r
.54692 .44459 m .54851 .44572 L .54941 .44756 L F
.887 .769 .726 r
.54872 .44614 m .54833 .44575 L .54874 .44643 L F
.513 .691 .949 r
.54943 .44691 m .5446 .44181 L .54614 .44351 L F
.54963 .44716 m .54614 .44351 L .55195 .44992 L F
.54943 .44691 m .54614 .44351 L .54963 .44716 L F
.765 .785 .869 r
.50304 .46625 m .55748 .46488 L .55825 .46647 L F
.754 .755 .853 r
.5553 .4558 m .55377 .45726 L p .55535 .45593 L F P
0 g
s
.754 .755 .853 r
.55377 .45726 m .54251 .46801 L p .55382 .45737 L F P
0 g
s
.754 .755 .853 r
.55377 .45726 m .55382 .45737 L .55535 .45593 L F
.758 .782 .873 r
.5553 .4558 m .53303 .46026 L p .555 .45495 L F P
0 g
s
.758 .782 .873 r
.55601 .4547 m .53303 .46026 L .53259 .45981 L F
.525 .696 .947 r
.56029 .45835 m .55803 .45614 L .56152 .45983 L F
.758 .782 .873 r
.55694 .45449 m .55696 .4545 L .55695 .4545 L F
.505 .714 .966 r
.55691 .45446 m .55712 .45449 L .55762 .45514 L F
.525 .696 .947 r
.55803 .45614 m .55917 .45771 L .56243 .46116 L F
.758 .782 .873 r
.55695 .4545 m .55728 .45541 L .55683 .45497 L F
.749 .76 .862 r
.55657 .45459 m .55671 .45446 L p .55553 .45334 L F P
0 g
s
.525 .696 .947 r
.55728 .45541 m .55519 .45349 L .55917 .45771 L F
.758 .782 .873 r
.55646 .45461 m .55669 .45552 L .55601 .4547 L F
.55695 .4545 m .55683 .45497 L .55646 .45461 L F
.55683 .45497 m .55669 .45552 L .55646 .45461 L F
.55589 .45348 m .55646 .45461 L .55596 .45412 L F
.525 .696 .947 r
.5556 .45337 m .55528 .45346 L .55728 .45541 L F
.55528 .45346 m .55519 .45349 L .55728 .45541 L F
.5556 .45337 m .55728 .45541 L .55803 .45614 L F
.55728 .45541 m .55917 .45771 L .55803 .45614 L F
.758 .782 .873 r
.55779 .45531 m .55728 .45541 L p .55695 .4545 L F P
0 g
s
.758 .782 .873 r
.55728 .45541 m .55669 .45552 L p .55683 .45497 L F P
0 g
s
.505 .714 .966 r
.55712 .45449 m .55779 .45531 L .55773 .45525 L F
.754 .755 .853 r
.55686 .45431 m .55657 .45459 L p .55869 .45591 L F P
0 g
s
.758 .782 .873 r
.55669 .45552 m .5553 .4558 L p .55601 .4547 L F P
0 g
s
.754 .755 .853 r
.5553 .4558 m .55535 .45593 L .55622 .45511 L F
.758 .782 .873 r
.55601 .4547 m .5553 .4558 L .555 .45495 L F
.754 .755 .853 r
.54251 .46801 m .54256 .46807 L .55605 .45527 L F
.55605 .45527 m .55605 .45527 L .55622 .45511 L F
.54251 .46801 m .55605 .45527 L .55605 .45527 L F
.765 .785 .869 r
.55825 .46647 m .5649 .46469 L .56581 .4665 L F
.55748 .46488 m .5649 .46469 L .55825 .46647 L F
.5649 .46469 m .56496 .46469 L .565 .46479 L F
.5649 .46469 m .565 .46479 L .56581 .4665 L F
.525 .696 .947 r
.56497 .46473 m .56495 .46474 L .56762 .46713 L F
.56495 .46474 m .56475 .46493 L .5668 .4665 L F
.56495 .46474 m .5668 .4665 L .56762 .46713 L F
.861 .774 .764 r
.57169 .47262 m .56845 .46788 L .57167 .4726 L F
.765 .785 .869 r
.56995 .4689 m .56931 .46927 L .56992 .46887 L F
.56995 .4689 m .56992 .46887 L .57053 .46849 L F
.57057 .46855 m .56995 .4689 L .57053 .46849 L F
.55743 .46478 m .56482 .46458 L .55748 .46488 L F
.859 .827 .815 r
.57527 .47422 m .57479 .47427 L p .57509 .47369 L F P
0 g
s
.859 .827 .815 r
.57479 .47427 m .57447 .47377 L .57509 .47369 L F
.839 .773 .788 r
.57435 .47351 m .57421 .47367 L .57422 .47368 L F
.57435 .4735 m .57421 .47367 L .57435 .47351 L F
.57433 .47403 m .57433 .47389 L .5743 .47394 L F
.861 .774 .764 r
.57419 .47359 m .57435 .47334 L p .57282 .47215 L F P
0 g
s
.515 .726 .969 r
.57294 .47151 m .57334 .47201 L .57424 .47393 L F
.839 .773 .788 r
.57435 .4735 m .57435 .47342 L .5742 .47363 L F
.57435 .4735 m .5742 .47363 L .57421 .47367 L F
.515 .726 .969 r
.57334 .47201 m .57486 .47437 L .57424 .47393 L F
.773 .788 .865 r
.57439 .4724 m .57827 .47483 L .57758 .47584 L F
.57442 .47164 m .57827 .47483 L .57439 .4724 L F
.57437 .47285 m .57439 .4724 L .57758 .47584 L F
.859 .827 .815 r
.57509 .47369 m .57447 .47377 L .57434 .47158 L F
.773 .788 .865 r
.57123 .469 m .57442 .47164 L .57439 .4724 L F
.859 .827 .815 r
.57447 .47377 m .57402 .47307 L .57434 .47158 L F
.773 .788 .865 r
.57227 .47172 m .57433 .47403 L .57432 .47417 L F
.859 .827 .815 r
.57402 .47307 m .57328 .4718 L .57434 .47158 L F
.57363 .47306 m .57328 .4718 L .57392 .47351 L F
.839 .773 .788 r
.57457 .4748 m .57433 .47403 L .5743 .47478 L F
.773 .788 .865 r
.57138 .47103 m .57227 .47172 L .57551 .47624 L F
.57431 .47456 m .57227 .47172 L .57432 .47417 L F
.535 .7 .945 r
.57402 .47384 m .57138 .47103 L .5743 .47471 L F
.861 .774 .764 r
.57369 .4737 m .57402 .47384 L .57304 .4728 L F
.57369 .4737 m .57304 .4728 L .57138 .47103 L F
.57241 .47315 m .57369 .4737 L .57138 .47103 L F
.5738 .47418 m .57402 .47384 L p .57241 .47315 L F P
0 g
s
.749 .76 .862 r
.52889 .46635 m .5175 .48312 L .53158 .46856 L F
.773 .788 .865 r
.51994 .47887 m .56246 .47616 L .56277 .47681 L F
.57141 .4756 m .57427 .47541 L .57263 .47633 L F
.57263 .47633 m .57427 .47541 L .57424 .47626 L F
.839 .773 .788 r
.5743 .47478 m .5743 .47394 L .57375 .47475 L F
.515 .726 .969 r
.57424 .47393 m .57499 .47447 L .57786 .47821 L F
.839 .773 .788 r
.57759 .47763 m .57759 .47762 L .57721 .47754 L F
.57759 .47762 m .57751 .47757 L .57721 .47754 L F
.515 .726 .969 r
.57862 .47813 m .57786 .47821 L p .57499 .47447 L F P
0 g
s
.759 .743 .838 r
.57577 .47564 m .57583 .4758 L .57836 .47823 L F
.839 .773 .788 r
.57725 .47758 m .57721 .47754 L .57697 .47752 L F
.535 .7 .945 r
.57558 .47631 m .57796 .47837 L .57853 .47846 L F
.57558 .47631 m .57853 .47846 L .57775 .47771 L F
.759 .743 .838 r
.57583 .4758 m .57599 .47601 L .57836 .47823 L F
.773 .788 .865 r
.57593 .47609 m .5759 .476 L .57675 .47706 L F
.535 .7 .945 r
.57599 .47601 m .57558 .47631 L .57775 .47771 L F
.759 .743 .838 r
.57599 .47601 m .57794 .47844 L .57831 .47825 L F
.57599 .47601 m .57831 .47825 L .57836 .47823 L F
.773 .788 .865 r
.57551 .47624 m .57431 .47456 L .57675 .47706 L F
.535 .7 .945 r
.57599 .47601 m .57551 .47624 L .57558 .47631 L F
.859 .827 .815 r
.57339 .47209 m .57328 .4718 L .57402 .47307 L F
.515 .726 .969 r
.57334 .47201 m .5758 .47506 L .57486 .47437 L F
.837 .829 .84 r
.579 .47809 m .57819 .47724 L .57936 .47806 L F
.579 .47809 m .57936 .47806 L .58083 .47907 L F
.58118 .48036 m .58063 .47978 L .58083 .47907 L F
.5813 .47949 m .58088 .47922 L .58083 .47907 L F
.5813 .47949 m .58083 .47907 L .58121 .47933 L F
.58175 .48088 m .58088 .47922 L .5813 .47949 L F
.58708 .47945 m .58703 .47949 L .58634 .47865 L F
.839 .773 .788 r
.5866 .4798 m .5881 .47858 L p .58477 .47826 L F P
0 g
s
.804 .733 .785 r
.5963 .46709 m .5881 .47858 L p .59808 .47633 L F P
0 g
s
.773 .788 .865 r
.57992 .47757 m .58908 .47737 L .58141 .47956 L F
.756 .702 .8 r
.5886 .47325 m .58596 .47501 L p .58701 .47453 L F P
0 g
s
.773 .788 .865 r
.57992 .47757 m .58227 .47104 L .58591 .47495 L F
.804 .733 .785 r
.5881 .47858 m .59167 .48175 L p .59808 .47633 L F P
0 g
s
.804 .733 .785 r
.59653 .48056 m .59808 .47633 L .59167 .48175 L F
.756 .702 .8 r
.59502 .48179 m .59088 .47628 L p .58827 .47787 L F P
0 g
s
.773 .788 .865 r
.58041 .47756 m .58724 .47442 L .58908 .47737 L F
.756 .702 .8 r
.59088 .47628 m .5886 .47325 L p .58838 .47625 L F P
0 g
s
.773 .788 .865 r
.58759 .47828 m .58141 .47956 L p .58908 .47737 L F P
0 g
s
.756 .702 .8 r
.58838 .47625 m .58827 .47787 L .58908 .47737 L F
.58838 .47625 m .58908 .47737 L .59088 .47628 L F
.5886 .47325 m .58724 .47442 L .58838 .47625 L F
.759 .743 .838 r
.58596 .47501 m .5886 .47325 L p .58566 .47468 L F P
0 g
s
.759 .743 .838 r
.58443 .47337 m .58566 .47468 L .5886 .47325 L F
.58182 .46844 m .58354 .47077 L .5886 .47325 L F
.818 .742 .781 r
.59054 .46381 m .58934 .46303 L .58783 .46957 L F
.58999 .46716 m .59241 .46502 L .59054 .46381 L F
.778 .788 .861 r
.58398 .46746 m .5886 .47325 L p .5918 .46666 L F P
0 g
s
.778 .788 .861 r
.59938 .45109 m .58398 .46746 L .5918 .46666 L F
.5971 .4574 m .59208 .46677 L .60074 .46148 L F
.59435 .46767 m .60074 .46148 L p .59208 .46677 L F P
0 g
s
.778 .788 .861 r
.59432 .4615 m .5918 .46666 L .5971 .4574 L F
.5918 .46666 m .5886 .47325 L .59208 .46677 L F
.5918 .46666 m .59208 .46677 L .5971 .4574 L F
.789 .794 .856 r
.5886 .47325 m .59195 .47771 L p .60152 .46617 L F P
0 g
s
.789 .794 .856 r
.60432 .46279 m .60142 .46472 L .60152 .46617 L F
.60142 .46472 m .5886 .47325 L .60152 .46617 L F
.59195 .47771 m .59502 .48179 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.62448 .43848 m .59195 .47771 L .59869 .47638 L F
.804 .733 .785 r
.60083 .47469 m .6038 .47308 L .60223 .47227 L F
.789 .794 .856 r
.60463 .46858 m .59869 .47638 L .60721 .4705 L F
.60421 .46827 m .60191 .47166 L .60463 .46858 L F
.60191 .47166 m .59869 .47638 L .60463 .46858 L F
.59502 .48179 m .60224 .47622 L p .59869 .47638 L F P
0 g
s
.789 .794 .856 r
.60224 .47622 m .63079 .45423 L p .59869 .47638 L F P
0 g
s
.803 .809 .855 r
.59502 .48179 m .59636 .484 L p .60869 .47554 L F P
0 g
s
.803 .809 .855 r
.60869 .47554 m .59636 .484 L .60205 .48193 L F
.60224 .47622 m .59502 .48179 L p .60869 .47554 L F P
0 g
s
.737 .89 .949 r
.59709 .48407 m .59433 .48019 L p .60219 .47569 L F P
0 g
s
.737 .89 .949 r
.59433 .48019 m .59228 .4773 L p .59767 .47643 L F P
0 g
s
.737 .89 .949 r
.59767 .47643 m .60219 .47569 L .59433 .48019 L F
.803 .809 .855 r
.61175 .47258 m .60869 .47554 L .61176 .47261 L F
.736 .523 .605 r
.59723 .48445 m .59709 .48407 L p .59813 .48364 L F P
0 g
s
.736 .523 .605 r
.59733 .484 m .60927 .48012 L p .59813 .48364 L F P
0 g
s
.694 .494 .613 r
.63335 .46554 m .61512 .47607 L p .614 .47634 L F P
0 g
s
.803 .809 .855 r
.61405 .47669 m .63335 .46554 L p .60211 .4819 L F P
0 g
s
.736 .523 .605 r
.64366 .46895 m .63567 .46818 L p .62576 .47227 L F P
0 g
s
.736 .523 .605 r
.61739 .47571 m .62224 .47447 L .62576 .47227 L F
.62224 .47447 m .64366 .46895 L .62576 .47227 L F
.60927 .48012 m .64366 .46895 L p .61739 .47571 L F P
0 g
s
.791 .705 .77 r
.63567 .46818 m .63299 .46695 L p .62058 .47337 L F P
0 g
s
.737 .89 .949 r
.64366 .46895 m .60265 .48227 L p .60219 .47569 L F P
0 g
s
.736 .523 .605 r
.59709 .48407 m .59733 .484 L p .59813 .48364 L F P
0 g
s
.737 .89 .949 r
.60265 .48227 m .59709 .48407 L p .60219 .47569 L F P
0 g
s
.789 .794 .856 r
.60074 .46148 m .5886 .47325 L p .60432 .46279 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .60081 .46574 L .59646 .46619 L F
.58388 .46657 m .59072 .46624 L .59102 .46635 L F
.59072 .46624 m .60081 .46574 L .59102 .46635 L F
.59072 .46624 m .59842 .46397 L .60081 .46574 L F
.58388 .46657 m .58917 .46562 L p .59072 .46624 L F P
0 g
s
.761 .825 .903 r
.58917 .46562 m .59842 .46397 L p .59072 .46624 L F P
0 g
s
.778 .788 .861 r
.5886 .47325 m .59435 .46767 L p .59208 .46677 L F P
0 g
s
.778 .788 .861 r
.59659 .45682 m .59432 .4615 L .5971 .4574 L F
.761 .825 .903 r
.59228 .4773 m .58762 .47135 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.58762 .47135 m .58388 .46657 L p .59102 .46635 L F P
0 g
s
.761 .825 .903 r
.59102 .46635 m .59646 .46619 L .58762 .47135 L F
.859 .827 .815 r
.57392 .47351 m .57339 .47209 L .57402 .47307 L F
.839 .773 .788 r
.57435 .47334 m .5738 .47418 L p .57435 .47342 L F P
0 g
s
.861 .774 .764 r
.57169 .47262 m .57138 .47103 L .56973 .46975 L F
.759 .743 .838 r
.56846 .47381 m .57356 .4769 L .57376 .4742 L F
.57368 .47415 m .57376 .4742 L .57376 .47415 L F
.56846 .47381 m .57376 .4742 L .57368 .47415 L F
.839 .773 .788 r
.57433 .47403 m .5743 .47394 L .5743 .47478 L F
.515 .726 .969 r
.57561 .47555 m .57625 .47654 L .57457 .4748 L F
.773 .788 .865 r
.57431 .47456 m .57432 .47417 L .57675 .47706 L F
.535 .7 .945 r
.57457 .47453 m .57443 .47431 L .5743 .47471 L F
.839 .773 .788 r
.57422 .47368 m .57404 .4739 L .57404 .47391 L F
.57421 .47367 m .57379 .47421 L .57422 .47368 L F
.57422 .47368 m .57379 .47424 L .5743 .47394 L F
.57379 .47424 m .57354 .47456 L .57378 .47436 L F
.57379 .47424 m .57378 .47436 L .5743 .47394 L F
.535 .7 .945 r
.57558 .47631 m .57551 .47624 L .57558 .47632 L F
.759 .743 .838 r
.57356 .4769 m .57324 .48073 L .57692 .47893 L F
.773 .788 .865 r
.56277 .47681 m .57141 .4756 L .57263 .47633 L F
.56246 .47616 m .57141 .4756 L .56277 .47681 L F
.759 .743 .838 r
.56846 .47381 m .57324 .48073 L .57356 .4769 L F
.839 .773 .788 r
.57343 .47718 m .57671 .47749 L .57551 .47624 L F
.773 .788 .865 r
.57424 .47626 m .57427 .47541 L .57545 .4762 L F
.839 .773 .788 r
.57343 .47718 m .57551 .47624 L .57427 .47541 L F
.57752 .47799 m .57697 .47752 L .57343 .47718 L F
.759 .743 .838 r
.57491 .47772 m .57692 .47893 L .57436 .47461 L F
.57491 .47772 m .57436 .47461 L .57401 .47437 L F
.839 .773 .788 r
.5743 .47394 m .57411 .4741 L .57413 .47419 L F
.535 .7 .945 r
.57443 .47431 m .57405 .47391 L .5743 .47471 L F
.839 .773 .788 r
.57435 .47342 m .57365 .47439 L .57365 .47439 L F
.57356 .4769 m .57427 .47541 L .57375 .47475 L F
.57427 .47541 m .5743 .47478 L .57375 .47475 L F
.759 .743 .838 r
.57356 .4769 m .57491 .47772 L .57399 .47435 L F
.839 .773 .788 r
.57404 .47391 m .57379 .47421 L .57379 .47424 L F
.57411 .4741 m .57362 .47449 L .57413 .47419 L F
.57362 .47449 m .57354 .47456 L .57362 .47451 L F
.57362 .47449 m .57362 .47451 L .57413 .47419 L F
.759 .743 .838 r
.56846 .47381 m .57376 .47415 L .57313 .47368 L F
.861 .774 .764 r
.57329 .47494 m .57241 .47315 L .57169 .47262 L F
.57329 .47494 m .5738 .47418 L p .57241 .47315 L F P
0 g
s
.759 .743 .838 r
.56846 .47381 m .56487 .4783 L .57243 .47956 L F
.861 .774 .764 r
.57302 .47456 m .57169 .47262 L .57301 .47456 L F
.57169 .47262 m .57167 .4726 L .57301 .47456 L F
.57301 .47456 m .57167 .4726 L .57149 .47247 L F
.759 .743 .838 r
.56815 .46959 m .55599 .47949 L p .56733 .47522 L F P
0 g
s
.759 .743 .838 r
.56462 .47861 m .55632 .48896 L .57243 .47956 L F
.839 .773 .788 r
.56753 .48949 m .57504 .48044 L .57245 .47923 L F
.56926 .48932 m .57504 .48044 L .56753 .48949 L F
.56753 .48949 m .56853 .48741 L .56749 .48864 L F
.56853 .48741 m .56862 .4866 L .56749 .48864 L F
.821 .768 .802 r
.5786 .48669 m .58006 .48517 L .57261 .49116 L F
.5786 .48669 m .57261 .49116 L .57187 .49197 L F
.839 .773 .788 r
.57812 .48666 m .58188 .48362 L p .58181 .48359 L F P
0 g
s
.839 .773 .788 r
.57834 .48336 m .58181 .48359 L .57844 .48202 L F
.57812 .48666 m .58181 .48359 L .57834 .48336 L F
.759 .743 .838 r
.57811 .48025 m .57858 .47993 L p .57709 .48054 L F P
0 g
s
.756 .702 .8 r
.57811 .48025 m .57631 .48235 L .58026 .47996 L F
.58026 .47996 m .5779 .48139 L .57799 .48178 L F
.839 .773 .788 r
.57812 .48666 m .57858 .47998 L .57343 .47718 L F
.759 .743 .838 r
.55725 .48534 m .55476 .48761 L .55632 .48896 L F
.819 .838 .863 r
.55364 .48885 m .56868 .48605 L p .56745 .48799 L F P
0 g
s
.837 .829 .84 r
.56876 .48534 m .56455 .48632 L .56878 .48517 L F
.839 .773 .788 r
.56749 .48864 m .56862 .4866 L .56736 .48632 L F
.56862 .4866 m .57078 .48272 L .56882 .48478 L F
.837 .829 .84 r
.56455 .48632 m .5688 .48496 L .56878 .48517 L F
.839 .773 .788 r
.56853 .48741 m .57071 .48286 L .56862 .4866 L F
.57071 .48286 m .57062 .483 L .56862 .4866 L F
.756 .702 .8 r
.5807 .48007 m .57844 .48202 L .58167 .48352 L F
.837 .829 .84 r
.58258 .483 m .5819 .48314 L .58391 .48182 L F
.839 .773 .788 r
.57354 .47456 m .56924 .48099 L p .57352 .47508 L F P
0 g
s
.837 .829 .84 r
.56871 .4858 m .55364 .48885 L .56876 .48534 L F
.56455 .48632 m .56445 .48607 L .5688 .48496 L F
.58186 .4836 m .56868 .48605 L p .5819 .48314 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .55364 .48885 L p .56871 .4858 L F P
0 g
s
.837 .829 .84 r
.56868 .48605 m .56871 .4858 L .5819 .48314 L F
.839 .773 .788 r
.57078 .48272 m .57062 .4808 L .56904 .48283 L F
.782 .795 .863 r
.55744 .48994 m .55854 .4909 L .54669 .49687 L F
.79 .822 .877 r
.54669 .49687 m .56357 .49341 L .56343 .49349 L F
.54669 .49687 m .56343 .49349 L .56338 .49352 L F
.819 .838 .863 r
.5568 .49737 m .55364 .48885 L p .5646 .48817 L F P
0 g
s
.819 .838 .863 r
.56541 .48979 m .5568 .49737 L .5646 .48817 L F
.837 .829 .84 r
.56455 .48632 m .55364 .48885 L .56445 .48607 L F
.759 .743 .838 r
.56623 .4766 m .5566 .48078 L .55894 .48569 L F
.56733 .47522 m .56611 .47585 L .56623 .4766 L F
.56611 .47585 m .5566 .48078 L .56623 .4766 L F
.839 .773 .788 r
.57078 .48272 m .56904 .48283 L .56882 .48478 L F
.57352 .47508 m .56924 .48099 L .5692 .48136 L F
.57071 .48286 m .57078 .48272 L .57062 .483 L F
.759 .743 .838 r
.55599 .47949 m .5566 .48078 L .56733 .47522 L F
.861 .774 .764 r
.56239 .48071 m .56259 .47727 L .56172 .4781 L F
.773 .788 .865 r
.54705 .47365 m .56612 .46998 L p .54398 .47734 L F P
0 g
s
.773 .788 .865 r
.56612 .46998 m .56815 .46959 L p .56684 .47046 L F P
0 g
s
.773 .788 .865 r
.54321 .47844 m .55535 .47815 L .55545 .47836 L F
.754 .755 .853 r
.5483 .47521 m .54532 .48019 L .56815 .46959 L F
.55599 .47949 m .56815 .46959 L p .54532 .48019 L F P
0 g
s
.837 .829 .84 r
.54762 .47722 m .56211 .47564 L p .56162 .47872 L F P
0 g
s
.861 .774 .764 r
.56162 .47872 m .56172 .4781 L .56147 .47834 L F
.56239 .48071 m .56172 .4781 L .56162 .47872 L F
.57329 .47494 m .57302 .47456 L .57301 .47456 L F
.57291 .4755 m .57329 .47494 L p .57303 .47458 L F P
0 g
s
.861 .774 .764 r
.57291 .4755 m .57303 .47458 L .57253 .47391 L F
.56838 .48095 m .57291 .4755 L .57253 .47391 L F
.56924 .48099 m .57291 .4755 L p .56838 .48095 L F P
0 g
s
.859 .827 .815 r
.56211 .47564 m .54762 .47722 L p .56209 .47556 L F P
0 g
s
.765 .785 .869 r
.5644 .46649 m .53923 .47482 L .53802 .47384 L F
.5694 .46935 m .56505 .47019 L p .56867 .46866 L F P
0 g
s
.765 .785 .869 r
.56505 .47019 m .54705 .47365 L p .56493 .46952 L F P
0 g
s
.765 .785 .869 r
.56867 .46866 m .56505 .47019 L .56493 .46952 L F
.754 .755 .853 r
.5483 .47521 m .56815 .46959 L .56707 .46916 L F
.55744 .45995 m .5483 .47521 L .56491 .46986 L F
.765 .785 .869 r
.56737 .46694 m .56921 .46854 L .56492 .46944 L F
.56685 .46654 m .56737 .46694 L .56492 .46944 L F
.5644 .46649 m .56688 .4665 L .56492 .46944 L F
.754 .755 .853 r
.56335 .46465 m .56491 .46986 L .56846 .46872 L F
.55744 .45995 m .56491 .46986 L .56335 .46465 L F
.861 .774 .764 r
.56335 .46465 m .56341 .46363 L .56322 .46421 L F
.765 .785 .869 r
.56581 .4665 m .565 .46479 L .5668 .4665 L F
.754 .755 .853 r
.56815 .46959 m .56885 .46903 L p .56707 .46916 L F P
0 g
s
.754 .755 .853 r
.56707 .46916 m .56885 .46903 L .56846 .46872 L F
.765 .785 .869 r
.56922 .46854 m .56924 .46856 L .56867 .46866 L F
.759 .743 .838 r
.57015 .47171 m .56815 .46959 L .56733 .47522 L F
.57027 .47156 m .56965 .47099 L .57015 .47171 L F
.56965 .47099 m .56815 .46959 L .57015 .47171 L F
.861 .774 .764 r
.56259 .47727 m .56334 .4648 L .56094 .47173 L F
.57005 .47283 m .57253 .47391 L .57143 .47239 L F
.759 .743 .838 r
.56885 .46903 m .56815 .46959 L p .57027 .47156 L F P
0 g
s
.861 .774 .764 r
.57005 .47283 m .57143 .47239 L .56762 .46713 L F
.56304 .46979 m .57005 .47283 L .56762 .46713 L F
.57241 .47315 m .57138 .47103 L .57169 .47262 L F
.759 .743 .838 r
.57313 .47368 m .57376 .47415 L .5738 .47366 L F
.57356 .4769 m .57383 .47379 L .5738 .47366 L F
.861 .774 .764 r
.57402 .47384 m .57419 .47359 L p .5724 .47182 L F P
0 g
s
.861 .774 .764 r
.57402 .47384 m .5724 .47182 L .57138 .47103 L F
.535 .7 .945 r
.57391 .4735 m .57138 .47103 L .57402 .47384 L F
.759 .743 .838 r
.57331 .47189 m .57264 .47182 L .57363 .47306 L F
.57201 .47037 m .57251 .47099 L .57398 .47197 L F
.515 .726 .969 r
.57026 .469 m .57055 .46901 L .57294 .47151 L F
.765 .785 .869 r
.57053 .46849 m .56931 .46927 L .56885 .46883 L F
.759 .743 .838 r
.57015 .46805 m .56974 .46836 L .57125 .46958 L F
.859 .827 .815 r
.57143 .46977 m .56994 .46823 L .57091 .46903 L F
.773 .788 .865 r
.57756 .47587 m .58145 .47015 L .57824 .47636 L F
.765 .785 .869 r
.57571 .46746 m .57104 .46878 L .57076 .46844 L F
.818 .742 .781 r
.57758 .46851 m .57925 .47011 L p .57911 .46867 L F P
0 g
s
.773 .788 .865 r
.57448 .47161 m .58003 .46863 L .57665 .47349 L F
.58003 .46863 m .58083 .46949 L .57665 .47349 L F
.57665 .47349 m .58083 .46949 L .57827 .47483 L F
.759 .743 .838 r
.58075 .46941 m .58418 .47309 L .5886 .47325 L F
.765 .785 .869 r
.57041 .46803 m .57872 .46655 L .5706 .46825 L F
.56989 .46741 m .57872 .46655 L .57041 .46803 L F
.56913 .46651 m .57872 .46655 L .56989 .46741 L F
.759 .743 .838 r
.57605 .46435 m .58075 .46941 L .58354 .47077 L F
.754 .755 .853 r
.57597 .46323 m .57878 .46095 L p .57525 .46243 L F P
0 g
s
.887 .769 .726 r
.56254 .46069 m .56255 .46069 L p .5625 .46065 L F P
0 g
s
.765 .785 .869 r
.56262 .46091 m .56315 .46137 L .56269 .46113 L F
.505 .714 .966 r
.56177 .45941 m .56432 .46276 L .56251 .46085 L F
.887 .826 .782 r
.56004 .45717 m .55894 .45593 L .55997 .45704 L F
.56168 .45851 m .56111 .45831 L .56146 .45807 L F
.56168 .45851 m .56146 .45807 L .56181 .45839 L F
.56146 .45807 m .56111 .45831 L .56051 .4572 L F
.765 .785 .869 r
.56763 .46522 m .5706 .45719 L .56913 .46651 L F
.5706 .45719 m .57113 .45778 L .56913 .46651 L F
.754 .755 .853 r
.55955 .45673 m .56224 .45927 L .57346 .46041 L F
.57277 .45963 m .57346 .46041 L .57878 .46095 L F
.55955 .45673 m .57346 .46041 L .57277 .45963 L F
.56374 .44945 m .57277 .45963 L .57475 .46006 L F
.765 .785 .869 r
.5706 .45719 m .57237 .45239 L .57113 .45778 L F
.887 .826 .782 r
.56082 .45798 m .55997 .45704 L .561 .45814 L F
.56111 .45831 m .56097 .45826 L .55997 .45704 L F
.505 .714 .966 r
.5599 .45715 m .56143 .45874 L .56177 .45941 L F
.887 .826 .782 r
.56097 .45826 m .5605 .45809 L .56017 .45742 L F
.56097 .45826 m .56017 .45742 L .55997 .45704 L F
.56211 .45867 m .56134 .45881 L .56097 .45826 L F
.754 .755 .853 r
.56124 .45836 m .56224 .45927 L .5612 .45829 L F
.56124 .45836 m .5612 .45829 L .55955 .45673 L F
.5599 .45715 m .56124 .45836 L .55955 .45673 L F
.55966 .45626 m .55869 .45591 L .55945 .45661 L F
.887 .826 .782 r
.55886 .45606 m .55902 .45622 L .55915 .45636 L F
.56036 .45781 m .55902 .45622 L .56004 .45717 L F
.505 .714 .966 r
.55898 .45618 m .5599 .45715 L .55903 .45625 L F
.55779 .4546 m .55945 .45661 L .55898 .45618 L F
.55945 .45661 m .5599 .45715 L .55898 .45618 L F
.754 .755 .853 r
.56374 .44945 m .55966 .45626 L .57277 .45963 L F
.55966 .45626 m .5594 .45669 L .5604 .45691 L F
.55966 .45626 m .5604 .45691 L .57277 .45963 L F
.505 .714 .966 r
.55575 .45307 m .55608 .45309 L .55734 .45449 L F
.759 .743 .838 r
.58327 .47054 m .58354 .47077 L .58334 .4705 L F
.58327 .47054 m .58334 .4705 L .58182 .46844 L F
.765 .785 .869 r
.57891 .46655 m .57873 .46625 L .57916 .46655 L F
.57873 .46625 m .57181 .45485 L .57916 .46655 L F
.57916 .46655 m .57181 .45485 L .58043 .46656 L F
.57113 .45778 m .57181 .45485 L .57891 .46655 L F
.759 .743 .838 r
.57605 .46435 m .58327 .47054 L .58182 .46844 L F
.773 .788 .865 r
.58083 .46949 m .58145 .47015 L .57827 .47483 L F
.57123 .469 m .57455 .46836 L p .57442 .47164 L F P
0 g
s
.759 .743 .838 r
.57749 .46256 m .57605 .46435 L .58182 .46844 L F
.839 .773 .788 r
.57758 .46851 m .57656 .47004 L p .57701 .4697 L F P
0 g
s
.773 .788 .865 r
.57455 .46836 m .57899 .46751 L p .57442 .47164 L F P
0 g
s
.773 .788 .865 r
.57899 .46751 m .58388 .46657 L p .58003 .46863 L F P
0 g
s
.773 .788 .865 r
.57899 .46751 m .58003 .46863 L .57442 .47164 L F
.859 .827 .815 r
.57434 .47158 m .57345 .47177 L .57317 .47142 L F
.57314 .47128 m .57317 .47142 L .57305 .47126 L F
.57434 .47158 m .57317 .47142 L .57314 .47128 L F
.57434 .47158 m .57314 .47128 L .57178 .46945 L F
.773 .788 .865 r
.57829 .47639 m .58169 .47041 L .57992 .47757 L F
.58169 .47041 m .58388 .46657 L .58227 .47104 L F
.58169 .47041 m .58227 .47104 L .57992 .47757 L F
.759 .743 .838 r
.57392 .47273 m .57465 .47364 L .58443 .47337 L F
.58418 .47309 m .58443 .47337 L .5886 .47325 L F
.57392 .47273 m .58443 .47337 L .58418 .47309 L F
.57447 .46633 m .57398 .47197 L .58418 .47309 L F
.57398 .47197 m .57392 .47273 L .57497 .47277 L F
.57398 .47197 m .57497 .47277 L .58418 .47309 L F
.859 .827 .815 r
.57314 .47128 m .57214 .47048 L .57178 .46945 L F
.759 .743 .838 r
.57135 .47022 m .57331 .47189 L .57318 .47143 L F
.859 .827 .815 r
.57317 .47142 m .57321 .47181 L .57305 .47126 L F
.57345 .47177 m .57328 .4718 L .57317 .47142 L F
.57328 .4718 m .57321 .47181 L .57317 .47142 L F
.759 .743 .838 r
.57135 .47022 m .57264 .47182 L .57331 .47189 L F
.57318 .47143 m .57331 .47189 L .57398 .47197 L F
.859 .827 .815 r
.57214 .47048 m .57128 .46898 L .57175 .46937 L F
.515 .726 .969 r
.57055 .46901 m .57125 .46958 L .57294 .47151 L F
.57125 .46958 m .57201 .47037 L .57294 .47151 L F
.759 .743 .838 r
.57153 .46998 m .57251 .47099 L .57201 .47037 L F
.859 .827 .815 r
.5716 .4696 m .56913 .46651 L .57139 .46919 L F
.57236 .47109 m .57091 .46903 L .5716 .4696 L F
.57091 .46903 m .56913 .46651 L .5716 .4696 L F
.515 .726 .969 r
.56832 .4669 m .56799 .46725 L .56753 .46694 L F
.859 .827 .815 r
.57091 .46903 m .57072 .46885 L .56913 .46651 L F
.759 .743 .838 r
.56971 .46833 m .56972 .46834 L .57014 .46803 L F
.859 .827 .815 r
.57072 .46885 m .56895 .46635 L .56913 .46651 L F
.759 .743 .838 r
.57013 .46801 m .57014 .46803 L .57749 .46256 L F
.56971 .46833 m .57014 .46803 L .57013 .46801 L F
.515 .726 .969 r
.56971 .46833 m .57027 .46878 L .57026 .469 L F
.56941 .4682 m .56956 .46821 L .57026 .469 L F
.56956 .46821 m .56961 .46821 L .56971 .46833 L F
.56956 .46821 m .56971 .46833 L .57026 .469 L F
.759 .743 .838 r
.56939 .46858 m .56941 .4686 L .56974 .46836 L F
.56973 .46835 m .56974 .46836 L .57015 .46805 L F
.535 .7 .945 r
.5683 .46766 m .56829 .46766 L p .56841 .46776 L F P
0 g
s
.515 .726 .969 r
.56874 .4675 m .56926 .46793 L .56876 .46795 L F
.56905 .46818 m .56941 .4682 L .56926 .46841 L F
.765 .785 .869 r
.56743 .46687 m .56975 .46843 L .5694 .4685 L F
.56811 .46751 m .5694 .4685 L .56921 .46854 L F
.56743 .46687 m .5694 .4685 L .56811 .46751 L F
.515 .726 .969 r
.5679 .46725 m .56873 .46723 L .56876 .46795 L F
.525 .696 .947 r
.56826 .46763 m .56854 .46754 L .56853 .46753 L F
.56819 .46765 m .56826 .46763 L .56826 .46763 L F
.56826 .46763 m .56854 .46754 L .56826 .46763 L F
.759 .743 .838 r
.56939 .46858 m .56974 .46836 L .56973 .46835 L F
.57014 .46803 m .57015 .46805 L .57749 .46256 L F
.56939 .46858 m .57015 .46805 L .57014 .46803 L F
.56971 .46833 m .56939 .46858 L p .56972 .46834 L F P
0 g
s
.535 .7 .945 r
.57363 .47306 m .57138 .47103 L .57391 .4735 L F
.861 .774 .764 r
.57261 .47202 m .5725 .4719 L .57246 .47187 L F
.57419 .47359 m .57297 .4723 L .57261 .47202 L F
.5724 .47182 m .57419 .47359 L .57246 .47187 L F
.535 .7 .945 r
.57257 .47174 m .57138 .47103 L .57363 .47306 L F
.773 .788 .865 r
.57227 .47172 m .57042 .46916 L .57282 .47215 L F
.535 .7 .945 r
.57257 .47174 m .56996 .46925 L .57256 .47174 L F
.861 .774 .764 r
.5725 .4719 m .57049 .46973 L .57246 .47187 L F
.773 .788 .865 r
.56996 .46925 m .57042 .46916 L p .57227 .47172 L F P
0 g
s
.535 .7 .945 r
.57192 .47092 m .56996 .46925 L .57257 .47174 L F
.759 .743 .838 r
.56954 .46851 m .56941 .4686 L .56955 .46869 L F
.56954 .46851 m .56955 .46869 L .57153 .46998 L F
.765 .785 .869 r
.57074 .4691 m .5694 .46935 L p .57059 .469 L F P
0 g
s
.759 .743 .838 r
.56941 .4686 m .57072 .4697 L .57153 .46998 L F
.754 .755 .853 r
.56939 .46858 m .56973 .46831 L p .56928 .46845 L F P
0 g
s
.535 .7 .945 r
.57267 .47157 m .57107 .46999 L .56996 .46925 L F
.57107 .46999 m .56859 .46753 L .56952 .46869 L F
.57107 .46999 m .56952 .46869 L .56996 .46925 L F
.759 .743 .838 r
.57153 .46998 m .57072 .4697 L .57135 .47022 L F
.57012 .46799 m .56973 .46831 L p .57013 .46801 L F P
0 g
s
.759 .743 .838 r
.56973 .46831 m .56973 .46831 L .57013 .46801 L F
.859 .827 .815 r
.57072 .46885 m .56886 .467 L .56931 .46687 L F
.759 .743 .838 r
.57447 .46633 m .57246 .46883 L .57398 .47197 L F
.773 .788 .865 r
.58083 .46949 m .58388 .46657 L .58145 .47015 L F
.759 .743 .838 r
.57447 .46633 m .58418 .47309 L .58075 .46941 L F
.756 .702 .8 r
.5886 .47325 m .5844 .47662 L .58527 .47612 L F
.773 .788 .865 r
.58388 .46657 m .58929 .47348 L p .58722 .47438 L F P
0 g
s
.773 .788 .865 r
.58486 .4706 m .58388 .46657 L .58722 .47438 L F
.58227 .47104 m .58388 .46657 L .58591 .47495 L F
.58145 .47015 m .58388 .46657 L .58169 .47041 L F
.515 .726 .969 r
.56961 .46821 m .56994 .46823 L .57027 .46878 L F
.754 .755 .853 r
.56973 .46831 m .57012 .46799 L p .56742 .46572 L F P
0 g
s
.859 .827 .815 r
.56994 .46823 m .56569 .46384 L .57091 .46903 L F
.515 .726 .969 r
.56994 .46823 m .5703 .46825 L .57028 .46858 L F
.56994 .46823 m .57028 .46858 L .57027 .46878 L F
.754 .755 .853 r
.56795 .46686 m .56961 .46821 L .56742 .46572 L F
.56795 .46686 m .56742 .46572 L .56604 .46456 L F
.859 .827 .815 r
.56875 .46725 m .56355 .46172 L .56569 .46384 L F
.754 .755 .853 r
.56961 .46821 m .56925 .46777 L .56742 .46572 L F
.859 .827 .815 r
.56875 .46725 m .56569 .46384 L .56994 .46823 L F
.759 .743 .838 r
.57303 .46679 m .57015 .46805 L .57078 .46892 L F
.57749 .46256 m .57078 .46892 L .57187 .46956 L F
.57605 .46435 m .57447 .46633 L .58075 .46941 L F
.773 .788 .865 r
.58003 .46863 m .58388 .46657 L .58083 .46949 L F
.754 .755 .853 r
.56961 .46821 m .56973 .46831 L .56925 .46777 L F
.778 .788 .861 r
.57878 .46095 m .58228 .46533 L p .59277 .45812 L F P
0 g
s
.778 .788 .861 r
.59277 .45812 m .58228 .46533 L .58774 .46347 L F
.59938 .45109 m .59132 .45495 L .59277 .45812 L F
.59132 .45495 m .57878 .46095 L .59277 .45812 L F
.59029 .44761 m .57878 .46095 L p .59938 .45109 L F P
0 g
s
.778 .788 .861 r
.60098 .44782 m .59659 .45682 L .60312 .45253 L F
.60074 .46148 m .62448 .43848 L p .59659 .45682 L F P
0 g
s
.789 .794 .856 r
.60421 .46827 m .60721 .4705 L .63079 .45423 L F
.758 .806 .892 r
.64653 .45536 m .59468 .46464 L p .58736 .45299 L F P
0 g
s
.535 .7 .945 r
.6015 .45687 m .59817 .45937 L .60146 .46079 L F
.761 .825 .903 r
.60121 .46604 m .60675 .46248 L .60841 .46583 L F
.59842 .46397 m .60675 .46248 L p .60121 .46604 L F P
0 g
s
.761 .825 .903 r
.64653 .45536 m .64724 .46465 L p .60841 .46583 L F P
0 g
s
.761 .825 .903 r
.60675 .46248 m .64653 .45536 L p .60841 .46583 L F P
0 g
s
.535 .7 .945 r
.60421 .45906 m .60146 .46079 L .61195 .46533 L F
.6015 .45687 m .60146 .46079 L .60421 .45906 L F
.859 .827 .815 r
.56886 .467 m .56355 .46172 L .56931 .46687 L F
.56931 .46687 m .56355 .46172 L .56895 .46635 L F
.754 .755 .853 r
.5616 .4592 m .56742 .46572 L .57525 .46243 L F
.5616 .4592 m .57525 .46243 L .57346 .46041 L F
.769 .785 .866 r
.57288 .45374 m .57878 .46095 L p .58169 .45329 L F P
0 g
s
.769 .785 .866 r
.58659 .44263 m .58196 .45349 L .59029 .44761 L F
.58392 .455 m .59029 .44761 L p .58196 .45349 L F P
0 g
s
.769 .785 .866 r
.5839 .44747 m .58169 .45329 L .58659 .44263 L F
.58169 .45329 m .57878 .46095 L .58196 .45349 L F
.58169 .45329 m .58196 .45349 L .58659 .44263 L F
.758 .806 .892 r
.58098 .45273 m .59292 .4527 L .58736 .45299 L F
.57623 .45254 m .58078 .45259 L .58098 .45273 L F
.58078 .45259 m .59292 .4527 L .58098 .45273 L F
.58078 .45259 m .59049 .44997 L .59292 .4527 L F
.57623 .45254 m .57987 .45189 L .58078 .45259 L F
.57987 .45189 m .59049 .44997 L .58078 .45259 L F
.769 .785 .866 r
.57878 .46095 m .58392 .455 L p .58196 .45349 L F P
0 g
s
.769 .785 .866 r
.58603 .44187 m .5839 .44747 L .58659 .44263 L F
.758 .806 .892 r
.58388 .46657 m .57759 .45882 L p .58736 .45299 L F P
0 g
s
.758 .806 .892 r
.57759 .45882 m .57237 .45239 L p .58098 .45273 L F P
0 g
s
.758 .806 .892 r
.58098 .45273 m .58736 .45299 L .57759 .45882 L F
.765 .785 .869 r
.57237 .45239 m .58388 .46657 L p .58043 .46656 L F P
0 g
s
.765 .785 .869 r
.57181 .45485 m .57237 .45239 L .58043 .46656 L F
.859 .827 .815 r
.56337 .46173 m .56355 .46172 L p .56875 .46725 L F P
0 g
s
.859 .827 .815 r
.56837 .46694 m .56337 .46173 L .56875 .46725 L F
.754 .755 .853 r
.56604 .46456 m .56742 .46572 L .5616 .4592 L F
.765 .785 .869 r
.56725 .45341 m .57237 .45239 L p .5706 .45719 L F P
0 g
s
.754 .755 .853 r
.56123 .45835 m .5616 .4592 L .56224 .45927 L F
.505 .714 .966 r
.56163 .45924 m .56188 .45961 L .56251 .46085 L F
.887 .826 .782 r
.56293 .46118 m .56192 .45993 L .5616 .4592 L F
.754 .755 .853 r
.5616 .4592 m .5616 .4592 L .5616 .4592 L F
.5616 .4592 m .5616 .4592 L .56224 .45927 L F
.56489 .44753 m .55715 .45407 L .55966 .45626 L F
.758 .806 .892 r
.59468 .46464 m .58388 .46657 L p .58736 .45299 L F P
0 g
s
.505 .714 .966 r
.55945 .45485 m .5916 .4597 L .56454 .46275 L F
.5916 .4597 m .58523 .46182 L .56454 .46275 L F
.759 .743 .838 r
.57597 .46323 m .57012 .46799 L p .57749 .46256 L F P
0 g
s
.759 .743 .838 r
.57012 .46799 m .57013 .46801 L .57749 .46256 L F
.754 .755 .853 r
.57012 .46799 m .57597 .46323 L p .56742 .46572 L F P
0 g
s
.754 .755 .853 r
.56742 .46572 m .57597 .46323 L .57525 .46243 L F
.759 .743 .838 r
.57749 .46256 m .5718 .46682 L .57303 .46679 L F
.859 .827 .815 r
.5633 .46173 m .56337 .46173 L p .5683 .46688 L F P
0 g
s
.515 .726 .969 r
.56855 .46709 m .56799 .46725 L .56832 .4669 L F
.859 .827 .815 r
.56872 .46731 m .56827 .46686 L .5683 .46688 L F
.56827 .46686 m .5633 .46173 L .5683 .46688 L F
.515 .726 .969 r
.56855 .46709 m .56842 .46724 L .56832 .46716 L F
.56928 .46688 m .56863 .46715 L .56855 .46709 L F
.56863 .46715 m .56842 .46724 L .56855 .46709 L F
.505 .714 .966 r
.60095 .46111 m .59624 .46409 L .56432 .46276 L F
.778 .788 .861 r
.60098 .44782 m .60312 .45253 L .62448 .43848 L F
.758 .806 .892 r
.59339 .45323 m .61038 .44638 L .61104 .45394 L F
.812 .827 .862 r
.63079 .45423 m .65764 .4213 L .65107 .39784 L p F P
0 g
s
.812 .827 .862 r
.65107 .39784 m .62448 .43848 L .63079 .45423 L p F P
0 g
s
.758 .806 .892 r
.61038 .44638 m .64188 .44141 L p .61104 .45394 L F P
0 g
s
.525 .696 .947 r
.58874 .45824 m .58911 .45843 L .61406 .44745 L F
.887 .826 .782 r
.55786 .45496 m .55518 .45226 L .55697 .45391 L F
.505 .714 .966 r
.55738 .45454 m .58265 .45513 L .58915 .45845 L F
.57112 .45661 m .58915 .45845 L .5916 .4597 L F
.55738 .45454 m .58915 .45845 L .57112 .45661 L F
.535 .7 .945 r
.61406 .44745 m .58915 .45845 L p .58975 .45851 L F P
0 g
s
.515 .726 .969 r
.56928 .46688 m .57041 .46685 L .56873 .46723 L F
.761 .825 .903 r
.64724 .46465 m .60066 .47537 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.60066 .47537 m .59228 .4773 L p .59646 .46619 L F P
0 g
s
.761 .825 .903 r
.59646 .46619 m .60081 .46574 L .60121 .46604 L F
.535 .7 .945 r
.59407 .46546 m .6005 .46872 L .61195 .46533 L F
.515 .726 .969 r
.56863 .46715 m .56873 .46723 L .56842 .46724 L F
.859 .827 .815 r
.56884 .46742 m .56872 .46731 L .5683 .46688 L F
.56836 .46693 m .5683 .46688 L .56624 .46473 L F
.56884 .46742 m .5683 .46688 L .56836 .46693 L F
.515 .726 .969 r
.56747 .46691 m .5683 .46687 L .56752 .46694 L F
.5683 .46687 m .56943 .46683 L .56832 .4669 L F
.5683 .46687 m .56832 .4669 L .56752 .46694 L F
.859 .827 .815 r
.56884 .46742 m .56624 .46473 L .56628 .46476 L F
.505 .714 .966 r
.57023 .4666 m .56795 .46686 L .56792 .46683 L F
.59624 .46409 m .57023 .46664 L .57023 .4666 L F
.57023 .46664 m .56795 .46686 L .57023 .4666 L F
.765 .785 .869 r
.58388 .46657 m .57899 .46751 L p .58043 .46656 L F P
0 g
s
.505 .714 .966 r
.5927 .46632 m .57021 .46681 L p .59624 .46409 L F P
0 g
s
.505 .714 .966 r
.59624 .46409 m .57021 .46681 L .57094 .46657 L F
.861 .774 .764 r
.56341 .46363 m .56743 .46688 L .56716 .4665 L F
.56341 .46363 m .56716 .4665 L .56478 .46455 L F
.765 .785 .869 r
.56637 .4657 m .56376 .46215 L .56716 .4665 L F
.505 .714 .966 r
.56347 .46272 m .56393 .46274 L .56676 .46618 L F
.765 .785 .869 r
.56457 .46387 m .56418 .46305 L .56637 .4657 L F
.56418 .46305 m .56376 .46215 L .56637 .4657 L F
.505 .714 .966 r
.56676 .46618 m .56456 .46277 L .56743 .46687 L F
.56393 .46274 m .56456 .46277 L .56676 .46618 L F
.56456 .46277 m .59624 .46409 L .56792 .46683 L F
.56456 .46277 m .56792 .46683 L .56743 .46687 L F
.525 .696 .947 r
.56821 .46759 m .56851 .46751 L .56848 .46748 L F
.754 .755 .853 r
.56846 .46747 m .56855 .46755 L .5685 .4675 L F
.505 .714 .966 r
.56795 .46686 m .56743 .46687 L p .56792 .46683 L F P
0 g
s
.515 .726 .969 r
.56832 .46716 m .56842 .46724 L .56799 .46725 L F
.535 .7 .945 r
.5927 .46632 m .6005 .46872 L .59407 .46546 L F
.515 .726 .969 r
.56954 .4682 m .5951 .46705 L .56956 .46821 L F
.535 .7 .945 r
.6022 .46924 m .61195 .46533 L p .6005 .46872 L F P
0 g
s
.515 .726 .969 r
.5951 .46705 m .62994 .46549 L .59512 .46706 L F
.5951 .46705 m .59512 .46706 L .56956 .46821 L F
.56956 .46821 m .59512 .46706 L .60479 .47004 L F
.859 .827 .815 r
.57198 .47035 m .57128 .46898 L .57214 .47048 L F
.759 .743 .838 r
.57246 .46883 m .57162 .46988 L .57314 .47128 L F
.515 .726 .969 r
.57125 .46958 m .57162 .46988 L .57201 .47037 L F
.759 .743 .838 r
.57162 .46988 m .57153 .46998 L .57201 .47037 L F
.57162 .46988 m .57201 .47037 L .57314 .47128 L F
.57246 .46883 m .57314 .47128 L .57398 .47197 L F
.515 .726 .969 r
.5703 .46825 m .60479 .47004 L .57093 .46903 L F
.737 .89 .949 r
.64724 .46465 m .64366 .46895 L p .61054 .47434 L F P
0 g
s
.737 .89 .949 r
.60936 .47337 m .64724 .46465 L p .61054 .47434 L F P
0 g
s
.515 .726 .969 r
.60479 .47004 m .64047 .47189 L .60375 .47038 L F
.60479 .47004 m .60375 .47038 L .57093 .46903 L F
.756 .702 .8 r
.5806 .47968 m .57848 .48138 L .58061 .47973 L F
.759 .743 .838 r
.57613 .47583 m .57836 .47823 L .57679 .47628 L F
.837 .829 .84 r
.5764 .47602 m .57459 .47447 L .57479 .47427 L F
.759 .743 .838 r
.57559 .47546 m .57836 .47823 L .57613 .47583 L F
.535 .7 .945 r
.57605 .47596 m .57599 .47601 L .57905 .47855 L F
.57599 .47601 m .57775 .47771 L .57905 .47855 L F
.57593 .47593 m .57551 .47624 L .57599 .47601 L F
.57593 .47593 m .5743 .47471 L .57551 .47624 L F
.773 .788 .865 r
.57432 .47417 m .5759 .476 L .57593 .47609 L F
.759 .743 .838 r
.57434 .47458 m .57692 .47893 L .57577 .47564 L F
.756 .702 .8 r
.57858 .47993 m .57856 .48019 L .58026 .47996 L F
.535 .7 .945 r
.57775 .47771 m .57853 .47846 L .57905 .47855 L F
.756 .702 .8 r
.57848 .48138 m .57847 .48152 L .58063 .4798 L F
.57848 .48138 m .58063 .4798 L .58061 .47973 L F
.58063 .4798 m .57847 .48152 L .5807 .48007 L F
.837 .829 .84 r
.5805 .47995 m .57527 .47422 L .58063 .47978 L F
.5807 .48007 m .58063 .47978 L .58118 .48036 L F
.5805 .47995 m .58063 .47978 L .5807 .48007 L F
.756 .702 .8 r
.5807 .48007 m .57847 .48152 L .57844 .48202 L F
.837 .829 .84 r
.58381 .4811 m .58175 .48088 L .5813 .47949 L F
.756 .702 .8 r
.58527 .47612 m .58063 .4798 L .5807 .48007 L F
.58061 .47973 m .58063 .4798 L .58527 .47612 L F
.837 .829 .84 r
.58075 .48029 m .58079 .48078 L .5764 .47602 L F
.58131 .48083 m .58088 .48079 L .58075 .48029 L F
.58088 .48079 m .58079 .48078 L .58075 .48029 L F
.58079 .48078 m .57551 .4754 L .5764 .47602 L F
.57551 .4754 m .57459 .47447 L .5764 .47602 L F
.759 .743 .838 r
.5754 .47527 m .57559 .47546 L .57411 .47366 L F
.57559 .47546 m .57613 .47583 L .57411 .47366 L F
.773 .788 .865 r
.57992 .47757 m .58929 .47348 L .58041 .47756 L F
.837 .829 .84 r
.57819 .47724 m .57527 .47422 L .58083 .47907 L F
.759 .743 .838 r
.58036 .47874 m .58596 .47501 L p .5791 .47787 L F P
0 g
s
.759 .743 .838 r
.5791 .47787 m .58596 .47501 L .58566 .47468 L F
.837 .829 .84 r
.57479 .47427 m .57527 .47422 L p .58131 .48083 L F P
0 g
s
.759 .743 .838 r
.57465 .47364 m .57679 .47628 L .58566 .47468 L F
.57679 .47628 m .5791 .47787 L .58566 .47468 L F
.515 .726 .969 r
.57985 .47801 m .57862 .47813 L p .57499 .47447 L F P
0 g
s
.859 .827 .815 r
.57469 .47412 m .57434 .47416 L .57447 .47377 L F
.759 .743 .838 r
.57411 .47366 m .57613 .47583 L .57465 .47364 L F
.837 .829 .84 r
.57679 .47628 m .5764 .47602 L .57479 .47427 L F
.759 .743 .838 r
.57613 .47583 m .57679 .47628 L .57465 .47364 L F
.837 .829 .84 r
.58131 .48083 m .5764 .47602 L .57679 .47628 L F
.773 .788 .865 r
.58591 .47495 m .58486 .4706 L .58722 .47438 L F
.58929 .47348 m .59228 .4773 L p .58908 .47737 L F P
0 g
s
.773 .788 .865 r
.58724 .47442 m .58929 .47348 L .58908 .47737 L F
.756 .702 .8 r
.58724 .47442 m .58527 .47612 L .58838 .47625 L F
.837 .829 .84 r
.58063 .47978 m .58039 .47883 L .58083 .47907 L F
.756 .702 .8 r
.58701 .47453 m .58036 .47874 L .5806 .47968 L F
.58596 .47501 m .58036 .47874 L p .58701 .47453 L F P
0 g
s
.837 .829 .84 r
.58063 .47978 m .579 .47809 L .58039 .47883 L F
.535 .7 .945 r
.57291 .47194 m .57257 .47174 L .57363 .47306 L F
.759 .743 .838 r
.57173 .47221 m .57027 .47156 L .57149 .47228 L F
.57173 .47221 m .57149 .47228 L .57379 .47363 L F
.57363 .47306 m .57173 .47221 L .57379 .47363 L F
.57264 .47182 m .57027 .47156 L .57363 .47306 L F
.57027 .47156 m .57313 .47368 L .57384 .47366 L F
.782 .795 .863 r
.53468 .48928 m .55831 .48437 L p .55476 .48761 L F P
0 g
s
.837 .829 .84 r
.55364 .48885 m .54915 .48018 L p .55994 .48061 L F P
0 g
s
.839 .773 .788 r
.57078 .48272 m .57343 .47718 L .57062 .4808 L F
.57343 .47718 m .57352 .47508 L .5692 .48136 L F
.837 .829 .84 r
.5688 .48496 m .56322 .48639 L .56924 .48099 L F
.819 .838 .863 r
.56745 .48799 m .56541 .48979 L .5646 .48817 L F
.839 .773 .788 r
.56904 .48283 m .5692 .48136 L .56169 .49229 L F
.57343 .47718 m .5692 .48136 L .56904 .48283 L F
.837 .829 .84 r
.56924 .48099 m .56322 .48639 L .55994 .48061 L F
.58222 .48151 m .5688 .48496 L .56924 .48099 L F
.56322 .48639 m .55364 .48885 L .55994 .48061 L F
.56162 .47872 m .56171 .47897 L .54762 .47722 L F
.861 .774 .764 r
.56239 .48071 m .57253 .47391 L .56304 .46979 L F
.56169 .49229 m .56838 .48095 L .56239 .48071 L F
.56838 .48095 m .57253 .47391 L .56239 .48071 L F
.754 .755 .853 r
.55744 .45995 m .56335 .46465 L .56317 .46407 L F
.55856 .4581 m .54687 .47344 L .55485 .46428 L F
.54687 .47344 m .54705 .47365 L .55485 .46428 L F
.55856 .4581 m .54397 .46982 L .54687 .47344 L F
.55622 .45511 m .54256 .46807 L .55856 .4581 L F
.54256 .46807 m .54397 .46982 L .55856 .4581 L F
.758 .782 .873 r
.54611 .45234 m .55128 .44996 L .55256 .45235 L F
.765 .785 .869 r
.55438 .45599 m .5553 .4558 L p .55473 .45624 L F P
0 g
s
.749 .76 .862 r
.54191 .44718 m .53158 .46856 L .55353 .45675 L F
.55209 .45373 m .55353 .45675 L .5553 .4558 L F
.54191 .44718 m .55353 .45675 L .55209 .45373 L F
.887 .769 .726 r
.54995 .44875 m .54975 .44846 L .54976 .44887 L F
.749 .76 .862 r
.53158 .46856 m .53622 .46832 L .5553 .4558 L F
.53699 .47327 m .54251 .46801 L p .52958 .47268 L F P
0 g
s
.749 .76 .862 r
.54251 .46801 m .5553 .4558 L p .53622 .46832 L F P
0 g
s
.749 .76 .862 r
.52958 .47268 m .54251 .46801 L .53622 .46832 L F
.53158 .46856 m .52958 .47268 L .53622 .46832 L F
.765 .785 .869 r
.52715 .46878 m .53802 .47384 L .51994 .47887 L F
.52889 .46635 m .53158 .46856 L .52715 .46878 L F
.53158 .46856 m .53802 .47384 L .52715 .46878 L F
.859 .827 .815 r
.53927 .46301 m .55005 .46244 L p .55012 .46566 L F P
0 g
s
.859 .827 .815 r
.55005 .46244 m .5524 .46231 L p .55012 .46566 L F P
0 g
s
.859 .827 .815 r
.55304 .46637 m .55012 .46566 L .5524 .46231 L F
.765 .785 .869 r
.54705 .47365 m .53955 .47509 L p .54673 .47325 L F P
0 g
s
.765 .785 .869 r
.54673 .47325 m .53955 .47509 L .53923 .47482 L F
.773 .788 .865 r
.51994 .47887 m .54705 .47365 L p .54398 .47734 L F P
0 g
s
.754 .755 .853 r
.5483 .47521 m .54312 .47837 L .54532 .48019 L F
.55485 .46428 m .54705 .47365 L .5483 .47521 L F
.54705 .47365 m .54312 .47837 L .5483 .47521 L F
.765 .785 .869 r
.53158 .46856 m .54251 .46801 L .53802 .47384 L F
.54251 .46801 m .54552 .47175 L .53802 .47384 L F
.859 .827 .815 r
.54762 .47722 m .53927 .46301 L p .55013 .46566 L F P
0 g
s
.859 .827 .815 r
.55192 .46862 m .54762 .47722 L .55013 .46566 L F
.749 .76 .862 r
.54354 .44381 m .54191 .44718 L .55147 .45244 L F
.5553 .4558 m .55614 .455 L p .54191 .44718 L F P
0 g
s
.887 .769 .726 r
.55234 .4622 m .55058 .45165 L .55044 .45831 L F
.55432 .46881 m .55331 .46417 L .55304 .46637 L F
.55331 .46417 m .55107 .45388 L .5524 .46231 L F
.55331 .46417 m .5524 .46231 L .55304 .46637 L F
.55107 .45388 m .55058 .45165 L .55234 .4622 L F
.55107 .45388 m .55234 .4622 L .5524 .46231 L F
.861 .774 .764 r
.56318 .46269 m .56276 .46268 L .56297 .46339 L F
.759 .743 .838 r
.5718 .46682 m .57015 .46805 L .57303 .46679 L F
.515 .726 .969 r
.56901 .46794 m .62994 .46549 L .56941 .4682 L F
.754 .755 .853 r
.56722 .46627 m .5697 .46832 L .56961 .46821 L F
.861 .774 .764 r
.56318 .46269 m .56259 .46212 L .56276 .46268 L F
.525 .696 .947 r
.56355 .46303 m .56313 .46253 L .56344 .46312 L F
.5653 .46441 m .56344 .46312 L .56497 .46473 L F
.505 .714 .966 r
.56367 .46169 m .56454 .46275 L .56432 .46276 L F
.55945 .45485 m .56454 .46275 L .56367 .46169 L F
.525 .696 .947 r
.58915 .45845 m .61406 .44745 L p .58911 .45843 L F P
0 g
s
.525 .696 .947 r
.5677 .46721 m .56816 .46717 L .56805 .46706 L F
.765 .785 .869 r
.56688 .4665 m .56743 .46687 L .56737 .46694 L F
.56688 .4665 m .56703 .4665 L .56743 .46687 L F
.861 .774 .764 r
.56304 .46979 m .56743 .46688 L .56341 .46363 L F
.754 .755 .853 r
.55715 .45404 m .55713 .45406 L p .55716 .45404 L F P
0 g
s
.754 .755 .853 r
.55715 .45404 m .55716 .45404 L .5582 .45319 L F
.55805 .45318 m .55715 .45404 L p .5582 .45319 L F P
0 g
s
.754 .755 .853 r
.55713 .45406 m .55715 .45407 L .5582 .45319 L F
.505 .714 .966 r
.55608 .45309 m .58094 .45426 L .55768 .4545 L F
.525 .696 .947 r
.58656 .45713 m .58874 .45824 L .61406 .44745 L F
.759 .743 .838 r
.57465 .47364 m .58566 .47468 L .58443 .47337 L F
.737 .89 .949 r
.60511 .47522 m .60936 .47337 L .61054 .47434 L F
.60239 .47498 m .60936 .47337 L p .60511 .47522 L F P
0 g
s
.515 .726 .969 r
.58155 .47173 m .64047 .47189 L .57688 .47522 L F
.756 .702 .8 r
.58838 .47625 m .58527 .47612 L .58827 .47787 L F
.5844 .47662 m .5806 .47968 L .58527 .47612 L F
.5806 .47968 m .58061 .47973 L .58527 .47612 L F
.782 .795 .863 r
.58802 .48483 m .5903 .48079 L .59269 .48301 L F
.58546 .48376 m .58944 .47999 L .58601 .48399 L F
.837 .829 .84 r
.58499 .48123 m .58381 .4811 L .58305 .47983 L F
.782 .795 .863 r
.5822 .48007 m .58684 .47879 L .58321 .48071 L F
.819 .838 .863 r
.58774 .48471 m .58624 .48408 L .58875 .48295 L F
.821 .768 .802 r
.5881 .47858 m .5866 .4798 L p .58708 .47945 L F P
0 g
s
.756 .702 .8 r
.58527 .47612 m .59194 .48231 L .59502 .48179 L F
.782 .795 .863 r
.58607 .48401 m .59228 .4773 L .58802 .48483 L F
.58447 .48152 m .59228 .4773 L .58647 .4828 L F
.58382 .48116 m .58513 .48057 L .58391 .48182 L F
.58513 .48057 m .59228 .4773 L .58391 .48182 L F
.58684 .47879 m .58513 .48057 L .58387 .48114 L F
.58684 .47879 m .58387 .48114 L .58321 .48071 L F
.58141 .47956 m .59228 .4773 L p .5822 .48007 L F P
0 g
s
.782 .795 .863 r
.58684 .47879 m .59228 .4773 L .58513 .48057 L F
.756 .702 .8 r
.58527 .47612 m .5807 .48007 L .59194 .48231 L F
.737 .89 .949 r
.59767 .47643 m .60239 .47498 L .60475 .47519 L F
.60219 .47569 m .60475 .47519 L .60511 .47522 L F
.59767 .47643 m .60475 .47519 L .60219 .47569 L F
.59578 .47651 m .60239 .47498 L .59767 .47643 L F
.59241 .47727 m .60239 .47498 L p .59258 .47725 L F P
0 g
s
.515 .726 .969 r
.64047 .47189 m .57985 .47801 L p .57688 .47522 L F P
0 g
s
.515 .726 .969 r
.57041 .46685 m .62994 .46549 L .572 .46714 L F
.505 .714 .966 r
.5916 .4597 m .59163 .4587 L .60095 .46111 L F
.59163 .4587 m .59817 .45937 L .60095 .46111 L F
.5916 .4597 m .60095 .46111 L .58523 .46182 L F
.754 .755 .853 r
.56741 .46645 m .5697 .46832 L .56722 .46627 L F
.56741 .46645 m .5685 .4675 L .5697 .46832 L F
.861 .774 .764 r
.56762 .46713 m .56823 .46769 L .56743 .46688 L F
.56823 .46769 m .56795 .46739 L .56743 .46688 L F
.765 .785 .869 r
.56743 .46687 m .56811 .46751 L .56737 .46694 L F
.861 .774 .764 r
.56737 .46691 m .56762 .46713 L .56743 .46688 L F
.525 .696 .947 r
.56497 .46473 m .5677 .46721 L .56805 .46706 L F
.505 .714 .966 r
.57021 .46681 m .56795 .46686 L p .57094 .46657 L F P
0 g
s
.515 .726 .969 r
.56943 .46683 m .56855 .46709 L .56832 .4669 L F
.505 .714 .966 r
.56367 .46169 m .56432 .46276 L .56177 .45941 L F
.754 .755 .853 r
.5616 .4592 m .56604 .46456 L .5616 .4592 L F
.505 .714 .966 r
.5616 .4592 m .56177 .45941 L .56163 .45924 L F
.56163 .45924 m .56177 .45941 L .56188 .45961 L F
.754 .755 .853 r
.56213 .4604 m .56604 .46456 L .5616 .4592 L F
.861 .774 .764 r
.56258 .4608 m .56257 .46075 L .56244 .46118 L F
.887 .826 .782 r
.56293 .46118 m .56259 .46121 L .56192 .45993 L F
.505 .714 .966 r
.56318 .46155 m .56432 .46276 L .56398 .46274 L F
.56318 .46155 m .56398 .46274 L .56393 .46274 L F
.859 .827 .815 r
.56604 .46456 m .56399 .46282 L .5633 .46173 L F
.525 .696 .947 r
.56345 .46227 m .56248 .46126 L .56313 .46253 L F
.859 .827 .815 r
.56295 .46175 m .5633 .46173 L p .56399 .46282 L F P
0 g
s
.887 .826 .782 r
.5633 .46173 m .56295 .46175 L p .56293 .46118 L F P
0 g
s
.754 .755 .853 r
.56399 .46282 m .56604 .46456 L .56213 .4604 L F
.887 .826 .782 r
.56259 .46121 m .56229 .46078 L .56192 .45993 L F
.56295 .46175 m .56259 .46121 L .56293 .46118 L F
.754 .755 .853 r
.56399 .46282 m .56213 .4604 L .56229 .46078 L F
.505 .714 .966 r
.58094 .45426 m .58261 .45511 L .55768 .4545 L F
.769 .785 .866 r
.59035 .43049 m .58603 .44187 L .59329 .43613 L F
.753 .798 .889 r
.64188 .44141 m .58537 .45033 L p .57552 .43669 L F P
0 g
s
.753 .798 .889 r
.58537 .45033 m .57237 .45239 L p .57552 .43669 L F P
0 g
s
.765 .785 .869 r
.56308 .46236 m .5635 .46223 L .56457 .46387 L F
.525 .696 .947 r
.5639 .46273 m .56313 .46253 L .56355 .46303 L F
.535 .7 .945 r
.61406 .44745 m .59811 .45936 L .59817 .45937 L F
.515 .726 .969 r
.58443 .46958 m .64047 .47189 L .58155 .47173 L F
.58443 .46958 m .58155 .47173 L .57314 .47171 L F
.754 .755 .853 r
.55744 .45995 m .5631 .46382 L .5631 .46381 L F
.525 .696 .947 r
.56814 .46761 m .56848 .46748 L .5677 .46721 L F
.56848 .46748 m .56829 .4673 L .5677 .46721 L F
.56829 .4673 m .56816 .46717 L .5677 .46721 L F
.535 .7 .945 r
.56829 .46766 m .56823 .46769 L p .56841 .46776 L F P
0 g
s
.754 .755 .853 r
.5685 .4675 m .56855 .46755 L .56852 .46752 L F
.525 .696 .947 r
.56826 .46763 m .56884 .46742 L .56821 .46759 L F
.535 .7 .945 r
.56859 .46753 m .5683 .46766 L p .56996 .46925 L F P
0 g
s
.525 .696 .947 r
.56823 .46769 m .56859 .46753 L p .56821 .46767 L F P
0 g
s
.861 .774 .764 r
.56823 .46769 m .56845 .46788 L .56795 .46739 L F
.765 .785 .869 r
.56811 .46751 m .56921 .46854 L .56737 .46694 L F
.525 .696 .947 r
.56821 .46767 m .56859 .46753 L .56819 .46765 L F
.861 .774 .764 r
.56304 .46979 m .56762 .46713 L .56737 .46691 L F
.754 .755 .853 r
.5631 .46382 m .56925 .46843 L .56848 .4675 L F
.55744 .45995 m .56317 .46407 L .5631 .46382 L F
.56317 .46407 m .56925 .46843 L .5631 .46382 L F
.861 .774 .764 r
.56341 .46363 m .56306 .4631 L .56297 .46339 L F
.859 .827 .815 r
.55804 .47588 m .55763 .4751 L .56169 .47425 L F
.55804 .47588 m .56169 .47425 L .56187 .47485 L F
.56187 .47485 m .57287 .47189 L .57289 .47191 L F
.55804 .47588 m .56187 .47485 L .56187 .47485 L F
.56187 .47485 m .57287 .47189 L .56187 .47485 L F
.861 .774 .764 r
.56341 .46363 m .56297 .46339 L .56322 .46421 L F
.525 .696 .947 r
.56497 .46473 m .56805 .46706 L .56548 .46459 L F
.754 .755 .853 r
.56371 .46288 m .56795 .46686 L .56604 .46456 L F
.56643 .4655 m .56795 .46686 L .56371 .46288 L F
.859 .827 .815 r
.56872 .46731 m .56542 .4643 L .56494 .46381 L F
.525 .696 .947 r
.56345 .46227 m .56313 .46253 L .5639 .46273 L F
.859 .827 .815 r
.56872 .46731 m .56494 .46381 L .56604 .46456 L F
.525 .696 .947 r
.5639 .46273 m .56344 .46312 L .56399 .46282 L F
.765 .785 .869 r
.5635 .46223 m .56418 .46305 L .56457 .46387 L F
.525 .696 .947 r
.56399 .46282 m .56344 .46312 L .5653 .46441 L F
.861 .774 .764 r
.56318 .46269 m .56278 .46141 L .56259 .46212 L F
.754 .755 .853 r
.56451 .46345 m .56399 .46282 L .56273 .46176 L F
.861 .774 .764 r
.56238 .46135 m .56237 .4614 L p .56263 .46154 L F P
0 g
s
.754 .755 .853 r
.56257 .46206 m .56244 .46163 L .55943 .45898 L F
.861 .774 .764 r
.56237 .4614 m .56225 .46189 L p .56246 .4617 L F P
0 g
s
.861 .774 .764 r
.56263 .46154 m .56237 .4614 L .56246 .4617 L F
.754 .755 .853 r
.56282 .46197 m .56273 .46176 L .5624 .46148 L F
.56244 .46163 m .5624 .46148 L .55943 .45898 L F
.56282 .46197 m .5624 .46148 L .56244 .46163 L F
.56451 .46345 m .56273 .46176 L .56282 .46197 L F
.887 .826 .782 r
.56295 .46175 m .56273 .46176 L p .56259 .46121 L F P
0 g
s
.861 .774 .764 r
.56254 .46138 m .56238 .46135 L .56263 .46154 L F
.887 .826 .782 r
.56273 .46176 m .56228 .46179 L p .56253 .46131 L F P
0 g
s
.887 .826 .782 r
.56273 .46176 m .56253 .46131 L .56259 .46121 L F
.859 .827 .815 r
.56494 .46381 m .56273 .46176 L .56399 .46282 L F
.754 .755 .853 r
.56451 .46345 m .56604 .46456 L .56399 .46282 L F
.859 .827 .815 r
.56494 .46381 m .56399 .46282 L .56604 .46456 L F
.525 .696 .947 r
.56391 .46273 m .5639 .46273 L .56399 .46282 L F
.56563 .4645 m .58874 .45824 L .58656 .45713 L F
.56545 .46456 m .56564 .46451 L .56563 .4645 L F
.56564 .46451 m .58874 .45824 L .56563 .4645 L F
.56497 .46473 m .56548 .46459 L .56545 .46456 L F
.56548 .46459 m .58874 .45824 L .56545 .46456 L F
.505 .714 .966 r
.55734 .45449 m .58261 .45511 L .55735 .4545 L F
.753 .798 .889 r
.57237 .45239 m .56481 .44323 L p .57552 .43669 L F P
0 g
s
.754 .755 .853 r
.55805 .45318 m .5582 .45319 L .56489 .44753 L F
.56316 .4483 m .55805 .45318 L p .56489 .44753 L F P
0 g
s
.491 .705 .965 r
.5764 .44642 m .58704 .44894 L .55705 .45264 L F
.525 .696 .947 r
.58151 .45302 m .58656 .45713 L .59449 .45434 L F
.58029 .45392 m .58656 .45713 L .58151 .45302 L F
.758 .806 .892 r
.58736 .45299 m .59292 .4527 L .59339 .45323 L F
.59049 .44997 m .61038 .44638 L .59339 .45323 L F
.525 .696 .947 r
.58977 .45092 m .59449 .45434 L .61406 .44745 L F
.758 .782 .873 r
.57237 .45239 m .56725 .45341 L p .56871 .45238 L F P
0 g
s
.758 .806 .892 r
.57237 .45239 m .57477 .45201 L p .57623 .45254 L F P
0 g
s
.758 .806 .892 r
.57477 .45201 m .61038 .44638 L p .57623 .45254 L F P
0 g
s
.491 .705 .965 r
.58029 .45392 m .55705 .45264 L p .58704 .44894 L F P
0 g
s
.525 .696 .947 r
.57777 .45264 m .59449 .45434 L .58977 .45092 L F
.753 .798 .889 r
.58256 .43719 m .59769 .42915 L .60082 .43849 L F
.525 .696 .947 r
.59736 .43415 m .5825 .44647 L .58286 .44653 L F
.491 .705 .965 r
.5764 .44642 m .58401 .44675 L .58704 .44894 L F
.55258 .44079 m .57402 .44486 L .5764 .44642 L F
.57402 .44486 m .58401 .44675 L .5764 .44642 L F
.513 .691 .949 r
.57348 .4445 m .57363 .4446 L .58024 .44169 L F
.58015 .44161 m .58024 .44169 L .59736 .43415 L F
.57348 .4445 m .58024 .44169 L .58015 .44161 L F
.753 .798 .889 r
.63382 .42333 m .64188 .44141 L p .60082 .43849 L F P
0 g
s
.753 .798 .889 r
.59769 .42915 m .63382 .42333 L p .60082 .43849 L F P
0 g
s
.525 .696 .947 r
.61406 .44745 m .59736 .43415 L p .58684 .44408 L F P
0 g
s
.525 .696 .947 r
.59736 .43415 m .58605 .44381 L .5861 .44382 L F
.505 .714 .966 r
.58261 .45511 m .58262 .45511 L .55735 .4545 L F
.859 .827 .815 r
.57305 .47126 m .57288 .4713 L .57282 .4712 L F
.57314 .47128 m .57282 .4712 L .57214 .47048 L F
.57321 .47181 m .57288 .4713 L .57305 .47126 L F
.515 .726 .969 r
.57143 .46905 m .58443 .46958 L .57314 .47171 L F
.859 .827 .815 r
.57385 .47385 m .57363 .47306 L .57392 .47351 L F
.759 .743 .838 r
.57398 .47197 m .57331 .47189 L .57384 .47366 L F
.515 .726 .969 r
.57314 .47171 m .58155 .47173 L .57688 .47522 L F
.57334 .47201 m .57985 .47801 L .5758 .47506 L F
.57314 .47171 m .57985 .47801 L .57334 .47201 L F
.57021 .46681 m .62994 .46549 L p .57041 .46685 L F P
0 g
s
.515 .726 .969 r
.57021 .46681 m .57041 .46685 L .56928 .46688 L F
.525 .696 .947 r
.56805 .46706 m .56957 .46702 L .56941 .46667 L F
.56911 .46661 m .56941 .46667 L .56934 .46651 L F
.515 .726 .969 r
.56827 .46686 m .56943 .46683 L p .5683 .46687 L F P
0 g
s
.525 .696 .947 r
.56805 .46706 m .56941 .46667 L .56911 .46661 L F
.515 .726 .969 r
.56873 .46723 m .62994 .46549 L .56956 .46792 L F
.535 .7 .945 r
.59811 .45936 m .57472 .47442 L .57593 .47593 L F
.61406 .44745 m .59687 .45924 L .59811 .45936 L F
.59687 .45924 m .57472 .47442 L .59811 .45936 L F
.59552 .4591 m .57173 .46671 L .5848 .46584 L F
.61406 .44745 m .58975 .45851 L .59552 .4591 L F
.505 .714 .966 r
.58915 .45845 m .59163 .4587 L .5916 .4597 L F
.535 .7 .945 r
.58975 .45851 m .57173 .46671 L .59552 .4591 L F
.505 .714 .966 r
.58265 .45513 m .59174 .45535 L .59163 .4587 L F
.58265 .45513 m .59163 .4587 L .58915 .45845 L F
.535 .7 .945 r
.61406 .44745 m .57369 .47282 L .5751 .47416 L F
.758 .806 .892 r
.61104 .45394 m .6186 .45087 L .62331 .45443 L F
.6186 .45087 m .64188 .44141 L .62331 .45443 L F
.64188 .44141 m .64653 .45536 L p .62331 .45443 L F P
0 g
s
.535 .7 .945 r
.62878 .45857 m .61406 .44745 L p .6015 .45687 L F P
0 g
s
.535 .7 .945 r
.61195 .46533 m .62878 .45857 L p .6015 .45687 L F P
0 g
s
.505 .714 .966 r
.59174 .45535 m .6166 .45594 L .60432 .46 L F
.535 .7 .945 r
.59817 .45937 m .60774 .46536 L .61195 .46533 L F
.505 .714 .966 r
.59817 .45937 m .60432 .46 L .60095 .46111 L F
.59174 .45535 m .60432 .46 L .59817 .45937 L F
.55735 .4545 m .6166 .45594 L .55738 .45454 L F
.55705 .45264 m .6166 .45594 L p .55849 .4532 L F P
0 g
s
.525 .696 .947 r
.58401 .44675 m .56399 .46282 L .56542 .4643 L F
.59736 .43415 m .58293 .44655 L .58401 .44675 L F
.58293 .44655 m .56399 .46282 L .58401 .44675 L F
.58684 .44408 m .58401 .44675 L .59029 .4469 L F
.58401 .44675 m .58977 .45092 L .61406 .44745 L F
.5861 .44382 m .58291 .44654 L .58293 .44655 L F
.58605 .44381 m .58286 .44653 L .5861 .44382 L F
.58286 .44653 m .56391 .46273 L .58291 .44654 L F
.58286 .44653 m .58291 .44654 L .5861 .44382 L F
.58684 .44408 m .59029 .4469 L .61406 .44745 L F
.754 .755 .853 r
.56094 .45914 m .56213 .4604 L .5616 .4592 L F
.887 .826 .782 r
.56192 .45993 m .56102 .45888 L .56134 .45881 L F
.56229 .46078 m .56102 .45888 L .56192 .45993 L F
.505 .714 .966 r
.56203 .46034 m .56139 .45967 L .56101 .45921 L F
.754 .755 .853 r
.56229 .46078 m .56213 .4604 L .56094 .45914 L F
.887 .826 .782 r
.56111 .45831 m .56082 .45798 L .561 .45814 L F
.505 .714 .966 r
.55779 .4546 m .55945 .45485 L .56143 .45874 L F
.55779 .4546 m .56143 .45874 L .5599 .45715 L F
.55945 .45485 m .56367 .46169 L .56177 .45941 L F
.887 .826 .782 r
.5616 .4592 m .56192 .45993 L .56134 .45881 L F
.505 .714 .966 r
.55705 .45264 m .55849 .4532 L .55575 .45307 L F
.491 .705 .965 r
.55258 .44079 m .5764 .44642 L .55705 .45264 L F
.525 .696 .947 r
.59736 .43415 m .55784 .45227 L p .56202 .46036 L F P
0 g
s
.525 .696 .947 r
.56214 .46055 m .56202 .46036 L .56212 .46057 L F
.59736 .43415 m .56202 .46036 L .56214 .46055 L F
.749 .76 .862 r
.54429 .44224 m .5327 .45993 L .5443 .44224 L F
.5327 .45993 m .5327 .45993 L .5443 .44224 L F
.5443 .44224 m .5327 .45993 L .54191 .44718 L F
.5327 .45993 m .53303 .46026 L .54191 .44718 L F
.887 .769 .726 r
.54995 .44875 m .54976 .44887 L .54995 .44927 L F
.758 .782 .873 r
.55436 .45273 m .55586 .45474 L .55393 .45285 L F
.55438 .45273 m .5544 .45277 L .55436 .45273 L F
.5544 .45277 m .55586 .45474 L .55436 .45273 L F
.5544 .45277 m .55601 .4547 L .55586 .45474 L F
.55438 .45273 m .55442 .45278 L .5544 .45277 L F
.55442 .45278 m .55601 .4547 L .5544 .45277 L F
.55407 .45236 m .55436 .45273 L .55394 .4524 L F
.887 .769 .726 r
.5542 .45248 m .55256 .45106 L .55498 .4533 L F
.513 .691 .949 r
.5552 .45303 m .55508 .45291 L .55465 .45296 L F
.55442 .45278 m .55465 .45296 L .55526 .4527 L F
.749 .76 .862 r
.55415 .45202 m .55536 .45318 L .55483 .45255 L F
.505 .714 .966 r
.55515 .45253 m .55515 .45254 L .55482 .45253 L F
.513 .691 .949 r
.55442 .45278 m .55526 .4527 L .55505 .4525 L F
.525 .696 .947 r
.55527 .45345 m .55556 .45338 L .55555 .45337 L F
.505 .714 .966 r
.5542 .45248 m .55422 .45248 L p .55423 .45251 L F P
0 g
s
.505 .714 .966 r
.55422 .45248 m .55426 .45251 L .55423 .45251 L F
.55423 .45251 m .55426 .45251 L .55423 .45251 L F
.758 .782 .873 r
.55409 .45235 m .55446 .45271 L .55438 .45273 L F
.55409 .45235 m .55438 .45273 L .55407 .45236 L F
.505 .714 .966 r
.55422 .45248 m .5548 .45251 L p .55426 .45251 L F P
0 g
s
.758 .782 .873 r
.55422 .45248 m .55451 .45269 L .55446 .45271 L F
.55409 .45235 m .55451 .45269 L .55422 .45248 L F
.505 .714 .966 r
.5548 .45251 m .55482 .45253 L .55423 .45251 L F
.55426 .45251 m .55515 .45254 L .5543 .45254 L F
.55515 .45254 m .55533 .45254 L .55516 .45254 L F
.55515 .45254 m .55516 .45254 L .5543 .45254 L F
.55558 .45292 m .55575 .45307 L .55497 .45303 L F
.887 .826 .782 r
.55822 .45572 m .55284 .45011 L .5533 .45053 L F
.491 .705 .965 r
.55705 .45264 m .55515 .45253 L p .55258 .44079 L F P
0 g
s
.491 .705 .965 r
.55515 .45253 m .5548 .45251 L p .55472 .45209 L F P
0 g
s
.491 .705 .965 r
.55258 .44079 m .55515 .45253 L .55472 .45209 L F
.749 .76 .862 r
.54963 .44716 m .55369 .45113 L .55284 .45011 L F
.54884 .44642 m .54981 .44737 L .54963 .44716 L F
.54981 .44737 m .55369 .45113 L .54963 .44716 L F
.54354 .44381 m .54984 .44902 L .54967 .44867 L F
.758 .782 .873 r
.55407 .45235 m .55409 .45235 L .55407 .45236 L F
.513 .691 .949 r
.55246 .45084 m .55442 .45278 L .55478 .45262 L F
.55167 .45023 m .55223 .45075 L .55246 .45084 L F
.887 .769 .726 r
.55435 .45261 m .55252 .45096 L .55239 .45089 L F
.513 .691 .949 r
.55223 .45075 m .55442 .45278 L .55246 .45084 L F
.887 .769 .726 r
.54975 .44826 m .54888 .44703 L .54976 .44887 L F
.513 .691 .949 r
.55195 .44992 m .5446 .44181 L .55166 .45025 L F
.55167 .45023 m .55478 .45262 L .55211 .45007 L F
.55167 .45023 m .55166 .45025 L .5544 .45276 L F
.749 .76 .862 r
.55483 .45255 m .5554 .45321 L .55494 .45264 L F
.513 .691 .949 r
.55465 .45296 m .55544 .45286 L .55526 .4527 L F
.758 .782 .873 r
.55097 .4496 m .55147 .45002 L .55166 .45025 L F
.55097 .4496 m .55166 .45025 L .55178 .4504 L F
.887 .769 .726 r
.55015 .44969 m .55219 .45078 L .54985 .44831 L F
.887 .826 .782 r
.55567 .45308 m .55258 .44987 L .55581 .45321 L F
.749 .76 .862 r
.54884 .44642 m .54938 .44746 L .55369 .45113 L F
.491 .705 .965 r
.54447 .43887 m .5548 .45251 L .55091 .44788 L F
.887 .826 .782 r
.55515 .45253 m .55178 .44913 L .55258 .44987 L F
.491 .705 .965 r
.55358 .45089 m .55472 .4521 L .5548 .45251 L F
.887 .826 .782 r
.55479 .45222 m .55178 .44913 L .55515 .45253 L F
.513 .691 .949 r
.57939 .4195 m .5619 .43052 L .56212 .43058 L F
.752 .781 .876 r
.52865 .42061 m .53527 .43089 L .53335 .42895 L F
.744 .762 .868 r
.53898 .41708 m .53747 .41831 L .54761 .42742 L F
.752 .781 .876 r
.52865 .42061 m .53591 .43151 L .53527 .43089 L F
.965 .811 .641 r
.53155 .42577 m .53303 .42857 L .53165 .42651 L F
.53313 .42856 m .53303 .42857 L .53155 .42577 L F
.472 .696 .966 r
.52641 .4208 m .52681 .4212 L .53329 .42845 L F
.965 .811 .641 r
.53155 .42577 m .5311 .42552 L .52929 .42353 L F
.744 .762 .868 r
.52997 .42441 m .52992 .42446 L .5311 .42552 L F
.472 .696 .966 r
.52641 .4208 m .53329 .42845 L .53365 .42888 L F
.5 .685 .95 r
.5344 .43146 m .53657 .43321 L .53621 .43278 L F
.752 .781 .876 r
.52559 .42144 m .5283 .42406 L .53411 .43104 L F
.53425 .43129 m .53411 .43104 L .5354 .4326 L F
.52559 .42144 m .53411 .43104 L .53425 .43129 L F
.917 .755 .667 r
.53412 .4308 m .53399 .43058 L .53414 .43109 L F
.53419 .43118 m .53414 .43109 L .53422 .43135 L F
.53412 .4308 m .53414 .43109 L .53419 .43118 L F
.752 .781 .876 r
.52603 .42132 m .52661 .42116 L p .53036 .42604 L F P
0 g
s
.752 .781 .876 r
.52603 .42132 m .53036 .42604 L .52851 .42425 L F
.946 .723 .57 r
.53234 .42796 m .53231 .42792 L .52848 .42423 L F
.5 .685 .95 r
.52613 .4213 m .53144 .42776 L .5323 .42814 L F
.744 .762 .868 r
.52553 .41993 m .52544 .42004 L p .52577 .42017 L F P
0 g
s
.472 .696 .966 r
.52343 .41857 m .52437 .41931 L .52513 .42041 L F
.746 .779 .88 r
.52294 .41818 m .52354 .41814 L .52567 .42034 L F
.472 .696 .966 r
.52392 .41866 m .524 .41874 L .52513 .42041 L F
.52513 .42041 m .52424 .4191 L .52627 .42076 L F
.946 .723 .57 r
.52274 .4182 m .52274 .4182 L .52251 .41796 L F
.5278 .42357 m .52274 .4182 L .52274 .4182 L F
.5278 .42357 m .52848 .42423 L .52274 .4182 L F
.472 .696 .966 r
.52333 .41849 m .52343 .41857 L .5231 .41851 L F
.52249 .41778 m .52328 .4185 L .5231 .41851 L F
.946 .723 .57 r
.52824 .42398 m .52418 .41952 L .52251 .41796 L F
.5 .685 .95 r
.52586 .42115 m .52352 .41902 L .52824 .42398 L F
.746 .779 .88 r
.52367 .41896 m .52294 .41818 L .5265 .42119 L F
.472 .696 .966 r
.5231 .41851 m .52343 .41857 L .52513 .42041 L F
.746 .779 .88 r
.52367 .41896 m .52528 .42023 L .52512 .42041 L F
.472 .696 .966 r
.52294 .41818 m .52333 .41849 L .52328 .4185 L F
.746 .779 .88 r
.52294 .41818 m .52567 .42034 L .5265 .42119 L F
.52661 .42116 m .5265 .42119 L p .52354 .41814 L F P
0 g
s
.744 .762 .868 r
.52544 .42004 m .52518 .42035 L p .52569 .42024 L F P
0 g
s
.5 .685 .95 r
.52518 .42035 m .52367 .41896 L .52586 .42115 L F
.52367 .41896 m .52352 .41902 L p .52586 .42115 L F P
0 g
s
.946 .723 .57 r
.52264 .41822 m .5278 .42357 L .52392 .41945 L F
.52264 .41822 m .52392 .41945 L .52251 .41796 L F
.746 .779 .88 r
.52269 .4182 m .52367 .41896 L .52559 .42144 L F
.52603 .42132 m .52559 .42144 L p .52367 .41896 L F P
0 g
s
.746 .779 .88 r
.52559 .42144 m .52536 .4215 L p .52263 .41821 L F P
0 g
s
.946 .723 .57 r
.52276 .41845 m .52559 .42144 L .52264 .41822 L F
.746 .779 .88 r
.52263 .41821 m .52536 .4215 L .52222 .41835 L F
.946 .723 .57 r
.52303 .41897 m .52499 .42087 L .52276 .41845 L F
.52499 .42087 m .52559 .42144 L .52276 .41845 L F
.744 .762 .868 r
.52518 .42035 m .52486 .42072 L p .52536 .42053 L F P
0 g
s
.506 .688 .949 r
.50264 .42554 m .51505 .42491 L .5111 .429 L F
.746 .779 .88 r
.52369 .42181 m .50006 .42838 L .49997 .42832 L F
.52524 .42138 m .52369 .42181 L .52369 .42181 L F
.52369 .42181 m .50006 .42838 L .52369 .42181 L F
.52222 .41835 m .52524 .42138 L .49997 .42832 L F
.744 .762 .868 r
.52486 .42072 m .52383 .42192 L p .52499 .42087 L F P
0 g
s
.744 .762 .868 r
.52486 .42072 m .52499 .42087 L .52536 .42053 L F
.746 .779 .88 r
.52528 .42023 m .5265 .42119 L .52512 .42041 L F
.744 .762 .868 r
.52518 .42035 m .52536 .42053 L .52569 .42024 L F
.5 .685 .95 r
.52393 .41886 m .52377 .41892 L p .52518 .42035 L F P
0 g
s
.5 .685 .95 r
.52377 .41892 m .52367 .41896 L p .52518 .42035 L F P
0 g
s
.746 .779 .88 r
.52269 .4182 m .52289 .41819 L .52367 .41896 L F
.52289 .41819 m .52294 .41818 L .52367 .41896 L F
.472 .696 .966 r
.52343 .41857 m .52392 .41866 L .52437 .41931 L F
.739 .763 .872 r
.52544 .42004 m .52553 .41993 L p .52193 .41687 L F P
0 g
s
.472 .696 .966 r
.52392 .41866 m .52395 .41867 L .524 .41874 L F
.52424 .4191 m .52395 .41867 L .52569 .42024 L F
.52424 .4191 m .52569 .42024 L .52627 .42076 L F
.483 .677 .951 r
.52008 .41578 m .52157 .41718 L .52226 .41733 L F
.739 .763 .872 r
.51938 .41444 m .51952 .41461 L .52553 .41993 L F
.5224 .41705 m .52269 .41739 L .52553 .41993 L F
.472 .696 .966 r
.52404 .41849 m .52429 .41873 L .52392 .41866 L F
.52377 .41853 m .52392 .41866 L .52343 .41857 L F
.52404 .41849 m .52392 .41866 L .52377 .41853 L F
.483 .677 .951 r
.5203 .41553 m .5174 .41266 L .51965 .41532 L F
.52157 .41718 m .51989 .416 L .52246 .41801 L F
.52006 .4158 m .51989 .416 L .52157 .41718 L F
.746 .779 .88 r
.5209 .41833 m .51885 .4147 L .52263 .41821 L F
.51885 .4147 m .51865 .41435 L .52157 .41718 L F
.51885 .4147 m .52157 .41718 L .52263 .41821 L F
.483 .677 .951 r
.52008 .41578 m .52006 .4158 L .52157 .41718 L F
.52008 .41578 m .51965 .41532 L .52006 .4158 L F
.5203 .41553 m .51965 .41532 L .52008 .41578 L F
.946 .723 .57 r
.51973 .41541 m .51849 .41419 L .51816 .41389 L F
.52264 .41822 m .51965 .41532 L .51973 .41541 L F
.51965 .41532 m .51849 .41419 L .51973 .41541 L F
.739 .763 .872 r
.51741 .41274 m .51746 .41282 L .52553 .41993 L F
.51746 .41282 m .51751 .4129 L .51866 .41391 L F
.51746 .41282 m .51866 .41391 L .52553 .41993 L F
.52787 .40726 m .53188 .41211 L .53536 .40848 L F
.746 .779 .88 r
.52398 .41811 m .52423 .41614 L .53579 .41684 L F
.52398 .41811 m .53579 .41684 L .53612 .41724 L F
.52423 .41614 m .53416 .41131 L .53894 .41703 L F
.965 .811 .641 r
.52582 .42012 m .5253 .4196 L .52394 .41815 L F
.739 .763 .872 r
.52558 .41987 m .53206 .41233 L p .525 .41929 L F P
0 g
s
.739 .763 .872 r
.53206 .41233 m .53536 .40848 L p .53188 .41211 L F P
0 g
s
.744 .762 .868 r
.53536 .40848 m .53206 .41233 L p .53416 .41131 L F P
0 g
s
.746 .779 .88 r
.52423 .41614 m .52608 .40161 L .53416 .41131 L F
.739 .763 .872 r
.525 .41929 m .53206 .41233 L .53188 .41211 L F
.746 .779 .88 r
.53612 .41724 m .53579 .41684 L .53894 .41703 L F
.5374 .41823 m .52682 .42111 L p .53894 .41703 L F P
0 g
s
.867 .734 .713 r
.52999 .42086 m .53959 .43055 L p .53402 .42015 L F P
0 g
s
.752 .781 .876 r
.52865 .42061 m .5374 .41823 L p .53591 .43151 L F P
0 g
s
.965 .811 .641 r
.52929 .42353 m .52928 .42373 L .52863 .42289 L F
.946 .723 .57 r
.52848 .42423 m .5285 .42422 L .52824 .42398 L F
.5 .685 .95 r
.52586 .42115 m .53144 .42776 L .52666 .42195 L F
.752 .781 .876 r
.52603 .42132 m .52861 .42438 L .5286 .42441 L F
.52861 .42438 m .53399 .43075 L .5286 .42441 L F
.5 .685 .95 r
.53387 .43062 m .5344 .43146 L .53487 .4318 L F
.752 .781 .876 r
.5286 .42441 m .53399 .43075 L .5354 .4326 L F
.946 .723 .57 r
.52999 .42609 m .53251 .42846 L .5278 .42357 L F
.52992 .42602 m .5278 .42357 L .5288 .42494 L F
.744 .762 .868 r
.52904 .42518 m .52787 .42612 L .53019 .42628 L F
.53404 .43118 m .53261 .42866 L .53023 .42638 L F
.965 .811 .641 r
.53155 .42577 m .53165 .42651 L .5311 .42552 L F
.946 .723 .57 r
.53253 .42853 m .53251 .42846 L p .52999 .42609 L F P
0 g
s
.946 .723 .57 r
.5278 .42357 m .53251 .42846 L .52848 .42423 L F
.752 .781 .876 r
.5374 .41823 m .54046 .42183 L .53591 .43151 L F
.744 .762 .868 r
.53747 .41831 m .54505 .42725 L .54761 .42742 L F
.53898 .41708 m .54761 .42742 L .55134 .42767 L F
.752 .781 .876 r
.53591 .43151 m .54284 .41675 L .5392 .43469 L F
.744 .762 .868 r
.54824 .43101 m .55134 .42767 L p .54505 .42725 L F P
0 g
s
.749 .76 .862 r
.55134 .42767 m .54824 .43101 L p .54966 .43035 L F P
0 g
s
.752 .781 .876 r
.54284 .41675 m .55291 .42885 L p .54063 .43452 L F P
0 g
s
.752 .781 .876 r
.5392 .43469 m .54284 .41675 L .54046 .43591 L F
.744 .762 .868 r
.53157 .42637 m .54824 .43101 L .54505 .42725 L F
.53153 .42636 m .53158 .42638 L .53157 .42637 L F
.53158 .42638 m .54824 .43101 L .53157 .42637 L F
.53182 .42672 m .54824 .43101 L .53153 .42636 L F
.472 .696 .966 r
.52681 .4212 m .52943 .42388 L .53329 .42845 L F
.52647 .42082 m .52753 .42191 L .52681 .4212 L F
.52753 .42191 m .52943 .42388 L .52681 .4212 L F
.52399 .41844 m .52343 .41857 L .52333 .41849 L F
.739 .763 .872 r
.52429 .41846 m .52423 .41847 L .525 .41929 L F
.51749 .4104 m .52423 .41847 L .52429 .41846 L F
.51749 .4104 m .51699 .41068 L .52423 .41847 L F
.965 .811 .641 r
.5253 .4196 m .52108 .41545 L .52043 .41457 L F
.739 .763 .872 r
.51652 .41095 m .51938 .41444 L .525 .41929 L F
.965 .811 .641 r
.52108 .41545 m .52084 .41521 L .52081 .41518 L F
.52108 .41545 m .52081 .41518 L .52043 .41457 L F
.739 .763 .872 r
.51699 .41068 m .5206 .41497 L .52085 .41521 L F
.51742 .41115 m .52085 .41521 L .525 .41929 L F
.51699 .41068 m .52085 .41521 L .51742 .41115 L F
.744 .762 .868 r
.52544 .42004 m .52569 .42024 L .52577 .42017 L F
.472 .696 .966 r
.52622 .42074 m .52639 .42094 L .52639 .42094 L F
.52627 .42076 m .53432 .42968 L .53231 .42792 L F
.53234 .42796 m .53997 .43593 L .53236 .42797 L F
.965 .811 .641 r
.53303 .42857 m .53281 .42859 L .53165 .42651 L F
.53341 .42914 m .53313 .42915 L p .53303 .42857 L F P
0 g
s
.917 .755 .667 r
.53285 .42876 m .53251 .42846 L .53261 .42862 L F
.5 .685 .95 r
.5323 .42813 m .53497 .43188 L .5329 .4288 L F
.965 .811 .641 r
.53313 .42915 m .53312 .42915 L p .53312 .42913 L F P
0 g
s
.965 .811 .641 r
.53313 .42915 m .53312 .42913 L .53303 .42857 L F
.53312 .42915 m .53281 .42859 L .53303 .42857 L F
.513 .691 .949 r
.54498 .44117 m .54474 .44132 L .54522 .44142 L F
.5 .685 .95 r
.5403 .43633 m .54023 .43625 L .53981 .43628 L F
.513 .691 .949 r
.54274 .43893 m .54245 .43908 L .54474 .44132 L F
.5 .685 .95 r
.53981 .43628 m .54023 .43625 L .54012 .43615 L F
.513 .691 .949 r
.54498 .44117 m .54274 .43893 L .54474 .44132 L F
.749 .76 .862 r
.54354 .44381 m .55024 .44913 L .55013 .44892 L F
.54433 .44218 m .54429 .44224 L .5443 .44224 L F
.54191 .44718 m .53303 .46026 L .53476 .46198 L F
.54433 .44218 m .52878 .45602 L .5327 .45993 L F
.758 .782 .873 r
.52387 .45424 m .53132 .45855 L .51921 .46185 L F
.52506 .4523 m .52682 .45406 L .52387 .45424 L F
.52682 .45406 m .53132 .45855 L .52387 .45424 L F
.53947 .43978 m .54009 .43974 L .53975 .44002 L F
.744 .762 .868 r
.52682 .45406 m .54025 .43961 L p .51573 .45474 L F P
0 g
s
.752 .781 .876 r
.54025 .43961 m .51707 .44487 L p .53797 .43662 L F P
0 g
s
.744 .762 .868 r
.54025 .43961 m .54115 .43864 L p .53999 .43937 L F P
0 g
s
.744 .762 .868 r
.51573 .45474 m .54025 .43961 L .53999 .43937 L F
.758 .782 .873 r
.54692 .44459 m .54941 .44756 L .54992 .44861 L F
.752 .781 .876 r
.54185 .43924 m .54025 .43961 L p .54174 .43911 L F P
0 g
s
.749 .76 .862 r
.54025 .43961 m .52682 .45406 L p .5413 .43873 L F P
0 g
s
.749 .76 .862 r
.52682 .45406 m .52689 .45413 L .5413 .43873 L F
.752 .781 .876 r
.53376 .43345 m .536 .43324 L .53597 .43601 L F
.519 .694 .948 r
.50943 .44236 m .49999 .44047 L .4996 .43982 L F
.744 .762 .868 r
.5096 .4385 m .4893 .46216 L p .5108 .43952 L F P
0 g
s
.752 .781 .876 r
.5096 .4385 m .53837 .43596 L .51495 .44306 L F
.50748 .43669 m .53597 .43601 L .5096 .4385 L F
.53597 .43601 m .53837 .43596 L .5096 .4385 L F
.739 .763 .872 r
.4893 .46216 m .5096 .4385 L p .49855 .43954 L F P
0 g
s
.744 .762 .868 r
.52753 .42191 m .52714 .42232 L .529 .42346 L F
.52714 .42232 m .52862 .4238 L .529 .42346 L F
.946 .723 .57 r
.52999 .42609 m .5278 .42357 L .52992 .42602 L F
.5288 .42494 m .5278 .42357 L .52559 .42144 L F
.752 .781 .876 r
.49528 .43699 m .53376 .43345 L .53597 .43601 L F
.49595 .43578 m .536 .43324 L .49528 .43699 L F
.744 .762 .868 r
.5108 .43952 m .51172 .44031 L .52813 .42432 L F
.5108 .43952 m .52813 .42432 L .52813 .42431 L F
.5108 .43952 m .52816 .42429 L .52812 .42424 L F
.5108 .43952 m .4893 .46216 L .51172 .44031 L F
.752 .781 .876 r
.53837 .43596 m .53866 .43625 L .50651 .44577 L F
.739 .763 .872 r
.48367 .45785 m .4893 .46216 L p .49855 .43954 L F P
0 g
s
.739 .763 .872 r
.49528 .43699 m .48367 .45785 L .49855 .43954 L F
.746 .779 .88 r
.52222 .41835 m .49997 .42832 L .49778 .42673 L F
.739 .763 .872 r
.51204 .40654 m .48367 .45785 L .51157 .4077 L F
.752 .781 .876 r
.50637 .44566 m .50651 .44577 L .48472 .45223 L F
.53837 .43596 m .50651 .44577 L .50637 .44566 L F
.49528 .43699 m .50748 .43669 L .50637 .44566 L F
.734 .762 .875 r
.47758 .42145 m .46514 .44365 L .48092 .42392 L F
.739 .763 .872 r
.49999 .42833 m .49145 .43399 L .49523 .43695 L F
.49145 .43399 m .47059 .44782 L .49523 .43695 L F
.752 .781 .876 r
.46583 .43769 m .52383 .42192 L p .50944 .43492 L F P
0 g
s
.746 .779 .88 r
.52383 .42192 m .50006 .42838 L p .52369 .42181 L F P
0 g
s
.739 .763 .872 r
.51157 .4077 m .49528 .43699 L .49855 .43954 L F
.744 .762 .868 r
.52787 .42612 m .51916 .44666 L .53878 .4395 L F
.52787 .42612 m .53878 .4395 L .53497 .43281 L F
.53497 .43281 m .53878 .4395 L .54115 .43864 L F
.965 .811 .641 r
.5311 .42552 m .52928 .42373 L .52929 .42353 L F
.752 .781 .876 r
.53076 .42481 m .52865 .42061 L .53127 .42527 L F
.744 .762 .868 r
.52972 .42422 m .52992 .42446 L .53747 .41831 L F
.5374 .41823 m .53747 .41831 L .54109 .41536 L F
.52972 .42422 m .53747 .41831 L .5374 .41823 L F
.52817 .42543 m .52787 .42612 L .52904 .42518 L F
.52817 .42543 m .52904 .42518 L .5288 .42494 L F
.5285 .42466 m .52817 .42543 L .5288 .42494 L F
.53293 .42979 m .53023 .42638 L .53012 .42627 L F
.53404 .43118 m .53023 .42638 L .53293 .42979 L F
.52787 .42612 m .53404 .43118 L .53012 .42627 L F
.946 .723 .57 r
.52566 .42159 m .53232 .42879 L .52559 .42144 L F
.744 .762 .868 r
.5254 .4205 m .52536 .42053 L .52553 .42064 L F
.746 .779 .88 r
.5265 .42119 m .52603 .42132 L p .52512 .42041 L F P
0 g
s
.744 .762 .868 r
.5254 .4205 m .52553 .42064 L .52753 .42191 L F
.472 .696 .966 r
.52641 .4208 m .52643 .42078 L .52647 .42082 L F
.52627 .42076 m .52638 .42078 L .52641 .4208 L F
.52638 .42078 m .52643 .42078 L .52641 .4208 L F
.744 .762 .868 r
.52641 .4208 m .5254 .4205 L .52753 .42191 L F
.52577 .42017 m .52569 .42024 L .52641 .4208 L F
.52569 .42024 m .5254 .4205 L .52641 .4208 L F
.52536 .42053 m .52674 .42191 L .52753 .42191 L F
.5 .685 .95 r
.52879 .42397 m .52613 .4213 L .5323 .42814 L F
.752 .781 .876 r
.52383 .42192 m .52404 .42186 L p .50944 .43492 L F P
0 g
s
.752 .781 .876 r
.52559 .42144 m .52603 .42132 L p .5283 .42406 L F P
0 g
s
.744 .762 .868 r
.52383 .42192 m .52591 .42361 L .52673 .42275 L F
.52597 .42192 m .52673 .42275 L .52753 .42191 L F
.52383 .42192 m .52673 .42275 L .52597 .42192 L F
.513 .691 .949 r
.55195 .44992 m .55167 .45023 L .55211 .45007 L F
.887 .769 .726 r
.55015 .44969 m .54995 .44875 L .54995 .44927 L F
.749 .76 .862 r
.54354 .44381 m .55415 .45202 L .55301 .45095 L F
.54938 .44746 m .55432 .45193 L .55351 .45098 L F
.513 .691 .949 r
.55211 .44974 m .55195 .44992 L .55221 .44983 L F
.744 .762 .868 r
.529 .42346 m .5285 .42466 L .52971 .42421 L F
.52943 .42388 m .52971 .42421 L .52975 .4242 L F
.529 .42346 m .52971 .42421 L .52943 .42388 L F
.5285 .42466 m .5288 .42494 L .52975 .4242 L F
.739 .763 .872 r
.52553 .41993 m .52558 .41987 L p .525 .41929 L F P
0 g
s
.965 .811 .641 r
.52863 .42289 m .52364 .41811 L .52108 .41545 L F
.52863 .42289 m .52868 .42301 L .52724 .42161 L F
.744 .762 .868 r
.529 .42346 m .52975 .4242 L .53017 .42387 L F
.52941 .42319 m .53017 .42387 L .54109 .41536 L F
.529 .42346 m .53017 .42387 L .52941 .42319 L F
.739 .763 .872 r
.52457 .41878 m .525 .41929 L .52502 .41927 L F
.52457 .41878 m .52502 .41927 L .53188 .41211 L F
.51276 .40479 m .52457 .41878 L .53188 .41211 L F
.525 .41929 m .5224 .41705 L .52553 .41993 L F
.472 .696 .966 r
.52395 .41867 m .52457 .41879 L .52638 .42078 L F
.744 .762 .868 r
.53416 .41131 m .52558 .41987 L .52665 .42099 L F
.53416 .41131 m .52665 .42099 L .52762 .42176 L F
.965 .811 .641 r
.52863 .42289 m .52724 .42161 L .52665 .42099 L F
.52868 .42301 m .52889 .42355 L .52425 .41874 L F
.744 .762 .868 r
.5292 .423 m .52753 .42191 L .52903 .4234 L F
.53416 .41131 m .52762 .42176 L .5292 .423 L F
.52762 .42176 m .52753 .42191 L .5292 .423 L F
.54109 .41536 m .53536 .40848 L p .5292 .423 L F P
0 g
s
.744 .762 .868 r
.5292 .423 m .529 .42346 L .52941 .42319 L F
.5292 .423 m .52941 .42319 L .54109 .41536 L F
.53747 .41831 m .53032 .42413 L .54505 .42725 L F
.52862 .4238 m .52863 .42382 L .529 .42346 L F
.5311 .42552 m .52992 .42446 L .53157 .42637 L F
.52992 .42446 m .53153 .42636 L .53157 .42637 L F
.965 .811 .641 r
.5311 .42552 m .53165 .42651 L .53092 .42542 L F
.752 .781 .876 r
.53076 .42481 m .53105 .42527 L .53104 .42526 L F
.53076 .42481 m .53127 .42527 L .53155 .42577 L F
.53076 .42481 m .53155 .42577 L .53105 .42527 L F
.744 .762 .868 r
.53032 .42413 m .53157 .42637 L .54505 .42725 L F
.946 .723 .57 r
.53234 .42796 m .53234 .42795 L p .53231 .42792 L F P
0 g
s
.472 .696 .966 r
.53432 .42968 m .53682 .43263 L .53231 .42792 L F
.923 .824 .731 r
.5403 .43584 m .53955 .43502 L .5402 .43566 L F
.744 .762 .868 r
.54202 .43771 m .54824 .43101 L p .53182 .42672 L F P
0 g
s
.472 .696 .966 r
.53219 .42731 m .53202 .42706 L .53365 .42888 L F
.53219 .42731 m .53365 .42888 L .53432 .42968 L F
.744 .762 .868 r
.53089 .42647 m .53579 .43142 L .53182 .42672 L F
.53579 .43142 m .54202 .43771 L .53182 .42672 L F
.53714 .43302 m .54202 .43771 L .53579 .43142 L F
.472 .696 .966 r
.53432 .42968 m .53365 .42888 L .53997 .43593 L F
.52943 .42388 m .54124 .43609 L .53329 .42845 L F
.744 .762 .868 r
.5288 .42494 m .52904 .42518 L .52992 .42446 L F
.5288 .42494 m .52992 .42446 L .52972 .42422 L F
.53076 .42631 m .53182 .42672 L .53153 .42636 L F
.53012 .42627 m .53089 .42647 L .53076 .42631 L F
.53089 .42647 m .53182 .42672 L .53076 .42631 L F
.52992 .42446 m .52904 .42518 L .53153 .42636 L F
.965 .811 .641 r
.53165 .42651 m .5314 .42658 L .53092 .42542 L F
.744 .762 .868 r
.529 .42346 m .51172 .44031 L .51916 .44666 L F
.5 .685 .95 r
.53099 .42597 m .5252 .41973 L .52879 .42397 L F
.53044 .42516 m .5252 .41973 L .53099 .42597 L F
.744 .762 .868 r
.52714 .42232 m .5108 .43952 L .52862 .4238 L F
.52383 .42192 m .5096 .4385 L p .52591 .42361 L F P
0 g
s
.744 .762 .868 r
.5096 .4385 m .5108 .43952 L .52591 .42361 L F
.746 .779 .88 r
.52536 .4215 m .52383 .42192 L p .52524 .42138 L F P
0 g
s
.744 .762 .868 r
.52499 .42087 m .52383 .42192 L .52597 .42192 L F
.746 .779 .88 r
.51453 .41036 m .51721 .41296 L .5209 .41833 L F
.739 .763 .872 r
.52383 .42192 m .52486 .42072 L p .51863 .41472 L F P
0 g
s
.739 .763 .872 r
.51271 .40902 m .52118 .41884 L .51863 .41472 L F
.52118 .41884 m .52383 .42192 L .51863 .41472 L F
.946 .723 .57 r
.51782 .41334 m .51765 .41306 L .5179 .41354 L F
.52917 .431 m .52566 .42159 L .52303 .41897 L F
.53296 .43842 m .52964 .43076 L .52917 .431 L F
.52964 .43076 m .52566 .42159 L .52917 .431 L F
.5337 .43865 m .52566 .42159 L .53296 .43842 L F
.749 .76 .862 r
.54836 .44594 m .54884 .44642 L .54879 .44633 L F
.5443 .44224 m .5484 .44602 L .54836 .44594 L F
.887 .769 .726 r
.54833 .44575 m .54835 .44591 L p .54874 .44643 L F P
0 g
s
.749 .76 .862 r
.5484 .44602 m .54884 .44642 L .54836 .44594 L F
.887 .769 .726 r
.54874 .44643 m .54835 .44591 L .54844 .44611 L F
.54941 .44756 m .54874 .44643 L .54975 .44826 L F
.749 .76 .862 r
.5484 .44602 m .55002 .4487 L .54884 .44642 L F
.5443 .44224 m .54928 .44786 L .5484 .44602 L F
.887 .769 .726 r
.54874 .44643 m .54844 .44611 L .54876 .44677 L F
.54975 .44826 m .54874 .44643 L .54876 .44686 L F
.749 .76 .862 r
.54928 .44786 m .55002 .4487 L .5484 .44602 L F
.887 .769 .726 r
.54876 .44677 m .54835 .44602 L .54876 .44686 L F
.54844 .44611 m .54835 .44602 L .54876 .44677 L F
.54835 .44591 m .54835 .44602 L p .54844 .44611 L F P
0 g
s
.749 .76 .862 r
.54354 .44381 m .55147 .45244 L .55015 .44969 L F
.758 .782 .873 r
.55596 .45412 m .55646 .45461 L .55601 .4547 L F
.887 .769 .726 r
.55543 .454 m .55256 .45106 L .55015 .44969 L F
.5564 .4548 m .55478 .45322 L .55543 .454 L F
.513 .691 .949 r
.55166 .45025 m .55388 .45235 L .5544 .45276 L F
.887 .769 .726 r
.55478 .45322 m .55256 .45106 L .55543 .454 L F
.55256 .45106 m .55237 .45088 L .55015 .44969 L F
.513 .691 .949 r
.55442 .45278 m .55463 .45298 L .55465 .45296 L F
.525 .696 .947 r
.55527 .45345 m .55519 .45349 L p .55528 .45346 L F P
0 g
s
.758 .782 .873 r
.55594 .45398 m .55601 .4547 L .55442 .45278 L F
.887 .769 .726 r
.5566 .45541 m .55543 .454 L .55015 .44969 L F
.749 .76 .862 r
.55614 .455 m .55657 .45459 L p .54354 .44381 L F P
0 g
s
.917 .755 .667 r
.54155 .44866 m .54648 .44638 L .54068 .44657 L F
.887 .769 .726 r
.54879 .44692 m .54876 .44686 L .54879 .44692 L F
.54992 .44861 m .54981 .44838 L .54975 .44846 L F
.749 .76 .862 r
.5443 .44224 m .54354 .44381 L .55002 .4487 L F
.887 .769 .726 r
.54879 .44692 m .54879 .44692 L .54976 .44893 L F
.54976 .44887 m .54879 .44692 L .54976 .44893 L F
.54888 .44703 m .54876 .44686 L .54976 .44887 L F
.917 .755 .667 r
.54911 .4556 m .54839 .44643 L p .54391 .45435 L F P
0 g
s
.887 .769 .726 r
.54835 .44602 m .54839 .44643 L p .54876 .44686 L F P
0 g
s
.887 .769 .726 r
.54839 .44643 m .54911 .4556 L p .54878 .44733 L F P
0 g
s
.887 .769 .726 r
.54876 .44686 m .54839 .44643 L .54878 .44733 L F
.749 .76 .862 r
.5443 .44224 m .54879 .44633 L .54441 .44226 L F
.887 .826 .782 r
.5492 .44676 m .54893 .44642 L .54921 .44671 L F
.887 .769 .726 r
.54876 .44686 m .54911 .4556 L .54935 .45609 L F
.887 .826 .782 r
.55144 .46035 m .54793 .46111 L .54812 .45536 L F
.55144 .46035 m .54812 .45536 L .54911 .4556 L F
.754 .755 .853 r
.55811 .45885 m .55744 .45995 L .56386 .46433 L F
.525 .696 .947 r
.57777 .45264 m .5653 .46441 L .58656 .45713 L F
.5653 .46441 m .56497 .46473 L .56545 .46456 L F
.5653 .46441 m .56545 .46456 L .58656 .45713 L F
.765 .785 .869 r
.56315 .46259 m .56313 .46253 L .56327 .46269 L F
.56315 .46259 m .56327 .46269 L .56482 .46458 L F
.861 .774 .764 r
.56344 .46319 m .56372 .46342 L .56344 .46312 L F
.765 .785 .869 r
.56342 .46343 m .56315 .46259 L .56482 .46458 L F
.754 .755 .853 r
.56274 .46262 m .56722 .46627 L .56257 .46206 L F
.56722 .46627 m .56795 .46686 L .56643 .4655 L F
.56722 .46627 m .56643 .4655 L .56257 .46206 L F
.56338 .46324 m .56386 .46433 L .5685 .4675 L F
.55811 .45885 m .56386 .46433 L .56338 .46324 L F
.861 .774 .764 r
.56342 .46343 m .56318 .46269 L .56306 .4631 L F
.754 .755 .853 r
.55811 .45885 m .56609 .46537 L .56603 .4653 L F
.55856 .4581 m .55811 .45885 L .5596 .459 L F
.55811 .45885 m .56257 .46206 L .55943 .45898 L F
.887 .769 .726 r
.56219 .46216 m .5595 .45891 L .55681 .45659 L F
.754 .755 .853 r
.55943 .45898 m .56273 .46176 L .56264 .46163 L F
.55943 .45898 m .56264 .46163 L .5596 .459 L F
.887 .769 .726 r
.56219 .46216 m .56237 .4614 L p .5595 .45891 L F P
0 g
s
.754 .755 .853 r
.55811 .45885 m .5685 .4675 L .56741 .46645 L F
.749 .76 .862 r
.55015 .44969 m .55147 .45244 L .55614 .455 L F
.754 .755 .853 r
.55614 .455 m .5553 .4558 L p .55622 .45511 L F P
0 g
s
.887 .769 .726 r
.55432 .46881 m .56219 .46216 L .55015 .44969 L F
.56035 .46972 m .56219 .46216 L p .55432 .46881 L F P
0 g
s
.859 .827 .815 r
.55984 .46804 m .55559 .47123 L .55304 .46637 L F
.55559 .47123 m .54762 .47722 L .55304 .46637 L F
.5616 .47394 m .54762 .47722 L .55984 .46804 L F
.837 .829 .84 r
.54915 .48018 m .54762 .47722 L p .56171 .47897 L F P
0 g
s
.837 .829 .84 r
.56239 .48071 m .54915 .48018 L .56171 .47897 L F
.859 .827 .815 r
.56203 .47537 m .55804 .47588 L .56187 .47485 L F
.55804 .47588 m .54762 .47722 L .55763 .4751 L F
.535 .7 .945 r
.57291 .47194 m .57192 .47092 L .57257 .47174 L F
.57267 .47157 m .57192 .47092 L .57291 .47194 L F
.515 .726 .969 r
.56941 .4682 m .56954 .4682 L .56956 .46821 L F
.754 .755 .853 r
.56872 .46765 m .56948 .46839 L .5697 .46832 L F
.56852 .46752 m .56948 .46839 L .56872 .46765 L F
.56852 .46752 m .56928 .46845 L .56948 .46839 L F
.535 .7 .945 r
.57251 .47132 m .56859 .46753 L .57267 .47157 L F
.515 .726 .969 r
.57294 .47151 m .57314 .47171 L .57334 .47201 L F
.859 .827 .815 r
.57321 .47181 m .57287 .47189 L .57288 .4713 L F
.759 .743 .838 r
.57233 .47145 m .57142 .47169 L .57264 .47182 L F
.773 .788 .865 r
.56996 .46925 m .57227 .47172 L .57138 .47103 L F
.535 .7 .945 r
.57256 .47174 m .56996 .46925 L .57138 .47103 L F
.759 .743 .838 r
.57135 .47022 m .57142 .47169 L .57233 .47145 L F
.773 .788 .865 r
.56925 .46938 m .56996 .46925 L p .57138 .47103 L F P
0 g
s
.759 .743 .838 r
.57135 .47022 m .57027 .47156 L .57142 .47169 L F
.859 .827 .815 r
.57287 .47189 m .56169 .47425 L .57255 .47139 L F
.57287 .47189 m .57255 .47139 L .57288 .4713 L F
.56169 .47425 m .54762 .47722 L .5616 .47394 L F
.515 .726 .969 r
.57201 .47037 m .57263 .471 L .57294 .47151 L F
.57294 .47151 m .57143 .46905 L .57314 .47171 L F
.759 .743 .838 r
.57125 .46958 m .56954 .46851 L .57153 .46998 L F
.56974 .46836 m .56954 .46851 L .57125 .46958 L F
.515 .726 .969 r
.56873 .46723 m .56926 .46793 L .56874 .4675 L F
.535 .7 .945 r
.56884 .46742 m .56859 .46753 L p .5715 .47035 L F P
0 g
s
.535 .7 .945 r
.57191 .47069 m .5715 .47035 L .57251 .47132 L F
.56884 .46742 m .5715 .47035 L .57191 .47069 L F
.56884 .46742 m .57251 .47132 L .57236 .47109 L F
.859 .827 .815 r
.57288 .4713 m .5616 .47394 L .57282 .4712 L F
.535 .7 .945 r
.57236 .47109 m .57251 .47132 L .57353 .47231 L F
.859 .827 .815 r
.56169 .47425 m .5616 .47394 L .57255 .47138 L F
.57255 .47139 m .57255 .47138 L .57288 .4713 L F
.56169 .47425 m .57255 .47138 L .57255 .47139 L F
.861 .774 .764 r
.56094 .47173 m .55991 .47429 L .55999 .47449 L F
.56334 .4648 m .5609 .47157 L .56094 .47173 L F
.5609 .47157 m .55991 .47429 L .56094 .47173 L F
.759 .743 .838 r
.57379 .47422 m .57399 .47435 L .57383 .47379 L F
.57356 .4769 m .57399 .47435 L .57379 .47422 L F
.859 .827 .815 r
.57394 .47421 m .56209 .47556 L .57385 .47385 L F
.56209 .47556 m .54762 .47722 L .56203 .47537 L F
.56209 .47556 m .56203 .47537 L .57385 .47385 L F
.861 .774 .764 r
.56225 .46189 m .56035 .46972 L p .56254 .46232 L F P
0 g
s
.861 .774 .764 r
.56035 .46972 m .55727 .48234 L p .56048 .47015 L F P
0 g
s
.861 .774 .764 r
.56254 .46232 m .56035 .46972 L .56048 .47015 L F
.887 .769 .726 r
.55727 .48234 m .56035 .46972 L p .55432 .46881 L F P
0 g
s
.861 .774 .764 r
.56322 .46421 m .56297 .46339 L .56071 .47093 L F
.56322 .46421 m .56071 .47093 L .56085 .47142 L F
.56114 .4684 m .56095 .46835 L .56048 .47015 L F
.56272 .46422 m .56095 .46835 L .56114 .4684 L F
.56272 .46422 m .56244 .46268 L .56095 .46835 L F
.56272 .46422 m .56048 .47015 L .56071 .47093 L F
.56334 .4648 m .56319 .46431 L .56085 .47142 L F
.56334 .4648 m .56085 .47142 L .5609 .47157 L F
.759 .743 .838 r
.57135 .47022 m .56895 .46906 L .57027 .47156 L F
.56895 .46906 m .56889 .4691 L .57027 .47156 L F
.859 .827 .815 r
.57282 .4712 m .57181 .47145 L .55984 .46804 L F
.57181 .47145 m .5616 .47394 L .56035 .46972 L F
.57181 .47145 m .56035 .46972 L .55984 .46804 L F
.887 .826 .782 r
.56228 .46179 m .5524 .46231 L p .56218 .46124 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .53927 .46301 L p .55225 .46201 L F P
0 g
s
.887 .826 .782 r
.5524 .46231 m .55225 .46201 L .56218 .46124 L F
.887 .769 .726 r
.54976 .44893 m .54876 .44686 L .54935 .45609 L F
.887 .826 .782 r
.55225 .46201 m .53927 .46301 L .55213 .46176 L F
.55213 .46176 m .53927 .46301 L .55159 .46067 L F
.55159 .46067 m .53927 .46301 L .55144 .46035 L F
.887 .769 .726 r
.54994 .4573 m .54935 .45609 L .5502 .46949 L F
.54976 .44893 m .54935 .45609 L .54994 .4573 L F
.887 .826 .782 r
.54817 .45369 m .54892 .4465 L .5492 .44676 L F
.54892 .4465 m .54893 .44642 L .5492 .44676 L F
.749 .76 .862 r
.54879 .44633 m .54943 .44691 L .54878 .44631 L F
.54879 .44633 m .54878 .44631 L .54441 .44226 L F
.917 .755 .667 r
.54839 .44643 m .54835 .44591 L p .54796 .44606 L F P
0 g
s
.917 .755 .667 r
.54835 .44591 m .5483 .44535 L p .54813 .44571 L F P
0 g
s
.917 .755 .667 r
.54835 .44591 m .54813 .44571 L .54796 .44606 L F
.887 .826 .782 r
.55394 .45146 m .54921 .44671 L .54925 .44641 L F
.55211 .44974 m .54921 .44671 L .55394 .45146 L F
.749 .76 .862 r
.54963 .44716 m .55258 .44987 L .55234 .44961 L F
.917 .755 .667 r
.54818 .4456 m .5483 .44535 L .54507 .44231 L F
.887 .826 .782 r
.54893 .44642 m .54925 .44641 L p .54921 .44671 L F P
0 g
s
.887 .826 .782 r
.55258 .44987 m .55178 .44913 L .54925 .44641 L F
.887 .769 .726 r
.54833 .44535 m .54832 .44564 L .54872 .44614 L F
.749 .76 .862 r
.5413 .43873 m .54035 .43974 L .54433 .44218 L F
.54119 .4386 m .54025 .43961 L p .5413 .43873 L F P
0 g
s
.744 .762 .868 r
.54115 .43864 m .54119 .4386 L p .54087 .4383 L F P
0 g
s
.917 .755 .667 r
.5483 .44535 m .54765 .44467 L .53495 .43278 L F
.749 .76 .862 r
.54943 .44691 m .55234 .44961 L .54569 .44245 L F
.54963 .44716 m .55234 .44961 L .54943 .44691 L F
.753 .798 .889 r
.568 .43589 m .57887 .43222 L .58202 .43647 L F
.55872 .4355 m .5665 .43423 L .568 .43589 L F
.5665 .43423 m .57887 .43222 L .568 .43589 L F
.55859 .43545 m .59769 .42915 L p .55872 .4355 L F P
0 g
s
.472 .696 .966 r
.56628 .43415 m .57035 .43529 L .56511 .43543 L F
.513 .691 .949 r
.54506 .44112 m .5428 .43889 L .54498 .44117 L F
.752 .781 .876 r
.55842 .43548 m .55311 .43669 L p .5546 .43557 L F P
0 g
s
.749 .76 .862 r
.54824 .43101 m .54202 .43771 L p .54966 .43035 L F P
0 g
s
.753 .798 .889 r
.55842 .43548 m .55859 .43545 L p .55872 .4355 L F P
0 g
s
.472 .696 .966 r
.56628 .43415 m .56511 .43543 L .54173 .43608 L F
.56628 .43415 m .54173 .43608 L .54172 .43606 L F
.965 .811 .641 r
.52943 .42388 m .52927 .42452 L .52928 .42373 L F
.5311 .42552 m .53092 .42542 L .52943 .42388 L F
.53092 .42542 m .52927 .42452 L .52943 .42388 L F
.744 .762 .868 r
.53032 .42413 m .52997 .42441 L .5311 .42552 L F
.513 .691 .949 r
.54525 .4414 m .54498 .44117 L .54522 .44142 L F
.472 .696 .966 r
.53464 .42533 m .56628 .43415 L .54172 .43606 L F
.56546 .43922 m .54179 .43617 L p .57035 .43529 L F P
0 g
s
.472 .696 .966 r
.54179 .43617 m .54124 .43609 L p .54173 .43608 L F P
0 g
s
.472 .696 .966 r
.57035 .43529 m .54179 .43617 L .54173 .43608 L F
.753 .798 .889 r
.57552 .43669 m .58202 .43647 L .58256 .43719 L F
.57887 .43222 m .59769 .42915 L .58256 .43719 L F
.513 .691 .949 r
.56546 .43922 m .57143 .44315 L .59736 .43415 L F
.491 .705 .965 r
.54262 .43843 m .56724 .44039 L .57377 .44469 L F
.472 .696 .966 r
.52698 .42098 m .57118 .43462 L .52943 .42388 L F
.491 .705 .965 r
.54262 .43843 m .57377 .44469 L .55258 .44079 L F
.57377 .44469 m .57402 .44486 L .55258 .44079 L F
.887 .826 .782 r
.56097 .45826 m .56065 .45833 L .56048 .45808 L F
.754 .755 .853 r
.5594 .45669 m .5599 .45715 L .55955 .45673 L F
.887 .826 .782 r
.56102 .45888 m .56065 .45833 L .56097 .45826 L F
.754 .755 .853 r
.55657 .45459 m .55756 .45551 L .55869 .45591 L F
.505 .714 .966 r
.55707 .45449 m .55712 .45449 L .55713 .4545 L F
.754 .755 .853 r
.55686 .45431 m .55869 .45591 L .55713 .4545 L F
.505 .714 .966 r
.5589 .4561 m .55903 .45625 L .55891 .45612 L F
.55779 .4546 m .55898 .45618 L .5589 .4561 L F
.55898 .45618 m .55903 .45625 L .5589 .4561 L F
.887 .826 .782 r
.5605 .45809 m .55971 .45728 L .55822 .45572 L F
.5605 .45809 m .56048 .45808 L .55971 .45728 L F
.754 .755 .853 r
.55945 .45661 m .55756 .45551 L .5592 .45703 L F
.55869 .45591 m .55756 .45551 L .55945 .45661 L F
.887 .826 .782 r
.5605 .45809 m .55822 .45572 L .55605 .45343 L F
.5605 .45809 m .55605 .45343 L .55618 .45355 L F
.505 .714 .966 r
.55869 .45589 m .55875 .45597 L .55874 .45596 L F
.55779 .4546 m .55891 .45612 L .55869 .45589 L F
.887 .826 .782 r
.5605 .45809 m .55832 .45551 L .55869 .45589 L F
.55887 .45608 m .55915 .45636 L .56036 .45781 L F
.5605 .45809 m .55826 .45537 L .56036 .45781 L F
.5605 .45809 m .55618 .45355 L .55853 .45576 L F
.525 .696 .947 r
.55803 .45264 m .55803 .45595 L .5613 .45897 L F
.55588 .45328 m .5556 .45337 L .55803 .45553 L F
.887 .826 .782 r
.55971 .45728 m .55509 .45254 L .55822 .45572 L F
.55509 .45254 m .55178 .44913 L .55524 .45267 L F
.55509 .45254 m .55524 .45267 L .55822 .45572 L F
.55509 .45254 m .55394 .45146 L .55178 .44913 L F
.749 .76 .862 r
.55258 .44987 m .55016 .44699 L .54569 .44245 L F
.491 .705 .965 r
.54447 .43887 m .55258 .44079 L .55472 .4521 L F
.54447 .43887 m .55472 .4521 L .55358 .45089 L F
.513 .691 .949 r
.55236 .44978 m .55227 .44989 L .57155 .44323 L F
.55227 .44989 m .55211 .45007 L .55237 .44998 L F
.55227 .44989 m .55237 .44998 L .57155 .44323 L F
.57143 .44315 m .57155 .44323 L .59736 .43415 L F
.55236 .44978 m .57155 .44323 L .57143 .44315 L F
.525 .696 .947 r
.59736 .43415 m .56212 .46057 L .5635 .46223 L F
.513 .691 .949 r
.55705 .45264 m .57402 .44486 L p .55618 .45229 L F P
0 g
s
.513 .691 .949 r
.57402 .44486 m .59736 .43415 L p .57363 .4446 L F P
0 g
s
.513 .691 .949 r
.55618 .45229 m .57402 .44486 L .57363 .4446 L F
.491 .705 .965 r
.54298 .43687 m .56609 .43964 L .54575 .43852 L F
.513 .691 .949 r
.57155 .44323 m .57348 .4445 L .59736 .43415 L F
.491 .705 .965 r
.56609 .43964 m .58267 .44162 L .56712 .44031 L F
.56609 .43964 m .56712 .44031 L .54575 .43852 L F
.57377 .44469 m .58401 .44675 L .57402 .44486 L F
.513 .691 .949 r
.59736 .43415 m .58464 .42378 L p .57401 .43234 L F P
0 g
s
.513 .691 .949 r
.57401 .43234 m .56546 .43922 L .57968 .43696 L F
.57401 .43234 m .57968 .43696 L .59736 .43415 L F
.472 .696 .966 r
.57118 .43462 m .57035 .43529 L .52943 .42388 L F
.53298 .42283 m .55729 .42929 L .55958 .43104 L F
.53464 .42533 m .54172 .43606 L .54124 .43609 L F
.5 .685 .95 r
.54179 .43617 m .55729 .42929 L p .54108 .43574 L F P
0 g
s
.5 .685 .95 r
.55729 .42929 m .57939 .4195 L p .55693 .42902 L F P
0 g
s
.513 .691 .949 r
.57939 .4195 m .5597 .42993 L .5619 .43052 L F
.5 .685 .95 r
.55505 .42758 m .55657 .42874 L .57939 .4195 L F
.472 .696 .966 r
.55958 .43104 m .56799 .43214 L .57118 .43462 L F
.55729 .42929 m .56799 .43214 L .55958 .43104 L F
.491 .705 .965 r
.54576 .44068 m .55091 .44788 L .54563 .44077 L F
.923 .824 .731 r
.54745 .44375 m .54688 .44282 L .54696 .44281 L F
.54745 .44375 m .54683 .44284 L .54688 .44282 L F
.491 .705 .965 r
.54563 .44077 m .55091 .44788 L .54745 .44375 L F
.54674 .44271 m .54745 .44375 L .54714 .44338 L F
.54447 .43887 m .54745 .44375 L .54674 .44271 L F
.923 .824 .731 r
.54854 .44585 m .54653 .44291 L .54683 .44284 L F
.54854 .44585 m .54683 .44284 L .54745 .44375 L F
.491 .705 .965 r
.54259 .4384 m .56722 .44038 L .54262 .43843 L F
.56722 .44038 m .58267 .44162 L .56724 .44039 L F
.56722 .44038 m .56724 .44039 L .54262 .43843 L F
.513 .691 .949 r
.56799 .43214 m .56304 .43763 L .56806 .43219 L F
.491 .705 .965 r
.54007 .43605 m .54201 .43629 L .54065 .43659 L F
.54201 .43629 m .56558 .4393 L .54292 .43684 L F
.54201 .43629 m .54292 .43684 L .54065 .43659 L F
.54179 .43617 m .56546 .43922 L p .54007 .43605 L F P
0 g
s
.491 .705 .965 r
.56546 .43922 m .60092 .4438 L p .56558 .4393 L F P
0 g
s
.491 .705 .965 r
.56546 .43922 m .56558 .4393 L .54007 .43605 L F
.56558 .4393 m .56609 .43964 L .54065 .43659 L F
.513 .691 .949 r
.56314 .4377 m .55211 .44974 L .55236 .44978 L F
.56806 .43219 m .56309 .43766 L .56314 .4377 L F
.56309 .43766 m .55211 .44974 L .56314 .4377 L F
.472 .696 .966 r
.52943 .42388 m .53464 .42533 L .54124 .43609 L F
.744 .762 .868 r
.53902 .43525 m .53714 .43302 L .5333 .42932 L F
.923 .824 .731 r
.53313 .42915 m .53341 .42914 L p .53876 .43485 L F P
0 g
s
.752 .781 .876 r
.53975 .43592 m .53914 .43616 L .53912 .43614 L F
.53924 .43604 m .53928 .43606 L .53911 .43611 L F
.491 .705 .965 r
.53942 .43586 m .53983 .43649 L .53955 .43627 L F
.5 .685 .95 r
.53892 .43589 m .53955 .43639 L .53981 .43628 L F
.491 .705 .965 r
.53942 .43586 m .53955 .43588 L p .53983 .43649 L F P
0 g
s
.491 .705 .965 r
.53955 .43588 m .53994 .43593 L p .53989 .43618 L F P
0 g
s
.491 .705 .965 r
.53955 .43588 m .53989 .43618 L .53983 .43649 L F
.744 .762 .868 r
.53675 .43339 m .54037 .4368 L .53972 .43602 L F
.53712 .43369 m .53972 .43602 L .53917 .43538 L F
.53675 .43339 m .53972 .43602 L .53712 .43369 L F
.5 .685 .95 r
.53955 .43603 m .53981 .43628 L .54012 .43615 L F
.491 .705 .965 r
.53942 .43586 m .53955 .43627 L .53897 .43583 L F
.5 .685 .95 r
.53892 .43589 m .53981 .43628 L .53955 .43603 L F
.752 .781 .876 r
.53895 .43594 m .53897 .43581 L .53911 .43594 L F
.5 .685 .95 r
.53892 .43589 m .54012 .43615 L .53979 .43583 L F
.472 .696 .966 r
.53432 .42968 m .53997 .43593 L .53682 .43263 L F
.54124 .43609 m .53997 .43593 L p .53329 .42845 L F P
0 g
s
.923 .824 .731 r
.54052 .43653 m .53893 .43488 L .54066 .43667 L F
.472 .696 .966 r
.53997 .43593 m .53994 .43593 L p .53684 .43266 L F P
0 g
s
.472 .696 .966 r
.53365 .42888 m .53329 .42845 L .53997 .43593 L F
.491 .705 .965 r
.53896 .4358 m .53942 .43586 L p .53899 .43583 L F P
0 g
s
.5 .685 .95 r
.53892 .43589 m .53979 .43583 L .53957 .43563 L F
.472 .696 .966 r
.53994 .43593 m .53955 .43588 L p .53714 .43302 L F P
0 g
s
.923 .824 .731 r
.53992 .43596 m .53341 .42914 L .53893 .43488 L F
.5 .685 .95 r
.53655 .43372 m .53892 .43589 L .53957 .43563 L F
.53655 .43372 m .53957 .43563 L .53736 .43352 L F
.749 .76 .862 r
.54474 .44132 m .54569 .44245 L .54645 .44256 L F
.513 .691 .949 r
.54624 .44248 m .54496 .44158 L .54854 .44585 L F
.923 .824 .731 r
.54624 .44248 m .54624 .44248 L .54603 .44226 L F
.513 .691 .949 r
.54542 .44129 m .54522 .44142 L .54624 .44248 L F
.54522 .44142 m .54496 .44158 L .54624 .44248 L F
.5428 .43889 m .54274 .43893 L .54498 .44117 L F
.54179 .43617 m .54066 .43667 L p .54724 .43654 L F P
0 g
s
.513 .691 .949 r
.54066 .43667 m .54039 .43679 L p .54076 .43677 L F P
0 g
s
.513 .691 .949 r
.54066 .43667 m .54076 .43677 L .54724 .43654 L F
.923 .824 .731 r
.54595 .44218 m .53992 .43596 L .54015 .43618 L F
.54624 .44248 m .54603 .44226 L .54595 .44218 L F
.54603 .44226 m .53992 .43596 L .54595 .44218 L F
.54603 .44226 m .54565 .44221 L .53992 .43596 L F
.54624 .44248 m .54565 .44221 L .54603 .44226 L F
.5 .685 .95 r
.54037 .4368 m .54066 .43667 L p .53991 .43637 L F P
0 g
s
.5 .685 .95 r
.53991 .43637 m .54066 .43667 L .5403 .43633 L F
.923 .824 .731 r
.54565 .44221 m .53876 .43485 L .53992 .43596 L F
.53876 .43485 m .53341 .42914 L .53992 .43596 L F
.53687 .43306 m .53313 .42915 L .53876 .43485 L F
.472 .696 .966 r
.52647 .42082 m .55136 .42475 L .55715 .42918 L F
.52647 .42082 m .55715 .42918 L .53298 .42283 L F
.55715 .42918 m .55729 .42929 L .53298 .42283 L F
.5 .685 .95 r
.54035 .43531 m .54108 .43574 L .55693 .42902 L F
.55657 .42874 m .55693 .42902 L .57939 .4195 L F
.54035 .43531 m .55693 .42902 L .55657 .42874 L F
.513 .691 .949 r
.57939 .4195 m .56212 .43058 L .56799 .43214 L F
.57939 .4195 m .54179 .43617 L p .54724 .43654 L F P
0 g
s
.472 .696 .966 r
.55715 .42918 m .56799 .43214 L .55729 .42929 L F
.55715 .42918 m .56034 .42617 L .56799 .43214 L F
.748 .793 .889 r
.54284 .41675 m .55203 .41506 L p .5537 .41754 L F P
0 g
s
.748 .793 .889 r
.55203 .41506 m .56553 .41256 L p .5537 .41754 L F P
0 g
s
.748 .793 .889 r
.56953 .41868 m .58342 .40926 L .58833 .42004 L F
.56553 .41256 m .58342 .40926 L p .56953 .41868 L F P
0 g
s
.5 .685 .95 r
.57939 .4195 m .56098 .40445 L p .55308 .41382 L F P
0 g
s
.5 .685 .95 r
.56098 .40445 m .54776 .41537 L .5509 .41641 L F
.56098 .40445 m .53973 .41272 L p .54079 .41307 L F P
0 g
s
.744 .762 .868 r
.53206 .41233 m .52558 .41987 L p .53416 .41131 L F P
0 g
s
.746 .779 .88 r
.52663 .39728 m .54284 .41675 L p .53894 .41703 L F P
0 g
s
.746 .779 .88 r
.52608 .40161 m .52663 .39728 L .53894 .41703 L F
.739 .763 .872 r
.51446 .40443 m .5138 .40496 L .5176 .40558 L F
.51446 .40443 m .5176 .40558 L .52787 .40726 L F
.52113 .39911 m .51446 .40443 L .52787 .40726 L F
.52499 .39602 m .51919 .38906 L p .5138 .40496 L F P
0 g
s
.739 .763 .872 r
.51276 .40479 m .53188 .41211 L .52787 .40726 L F
.447 .684 .966 r
.51293 .40386 m .53973 .41272 L .54184 .4145 L F
.965 .811 .641 r
.52868 .42301 m .52425 .41874 L .52428 .41873 L F
.447 .684 .966 r
.52351 .41799 m .52307 .4179 L p .5206 .41497 L F P
0 g
s
.965 .811 .641 r
.52364 .41811 m .52029 .4149 L .52108 .41545 L F
.739 .763 .872 r
.52267 .41743 m .52289 .41768 L .52553 .41993 L F
.472 .696 .966 r
.52249 .41778 m .52528 .41834 L p .52333 .41849 L F P
0 g
s
.965 .811 .641 r
.52377 .41823 m .52376 .41823 L .52364 .41811 L F
.472 .696 .966 r
.52641 .4208 m .52647 .42082 L .52681 .4212 L F
.965 .811 .641 r
.52665 .42099 m .52724 .42161 L .52717 .42154 L F
.52647 .42082 m .52717 .42154 L .52364 .41811 L F
.52665 .42099 m .52717 .42154 L .52647 .42082 L F
.472 .696 .966 r
.52395 .41867 m .52638 .42078 L .52569 .42024 L F
.965 .811 .641 r
.52364 .41811 m .52889 .42356 L .52351 .41799 L F
.52889 .42355 m .52889 .42356 L .52364 .41811 L F
.472 .696 .966 r
.52528 .41834 m .52404 .41849 L .52399 .41844 L F
.739 .763 .872 r
.5125 .40543 m .51226 .40601 L .51376 .40685 L F
.51285 .40577 m .51376 .40685 L .51415 .40707 L F
.5125 .40543 m .51376 .40685 L .51285 .40577 L F
.51226 .40601 m .51289 .40676 L .51389 .40701 L F
.51376 .40685 m .51389 .40701 L .51415 .40707 L F
.51226 .40601 m .51389 .40701 L .51376 .40685 L F
.447 .684 .966 r
.50994 .40277 m .51268 .40558 L .51012 .40298 L F
.994 .756 .46 r
.51635 .41038 m .51622 .41042 L .51513 .40848 L F
.51668 .41089 m .51648 .41093 L .51635 .41038 L F
.51648 .41093 m .51616 .41043 L .51635 .41038 L F
.51486 .40768 m .51513 .40848 L .51458 .4075 L F
.739 .763 .872 r
.51458 .4075 m .51513 .40848 L .51749 .4104 L F
.51513 .40848 m .51652 .41095 L .51699 .41068 L F
.51513 .40848 m .51699 .41068 L .51749 .4104 L F
.965 .811 .641 r
.5314 .42658 m .53068 .42551 L .53092 .42542 L F
.52928 .42373 m .52927 .42452 L .52876 .42322 L F
.744 .762 .868 r
.52813 .42431 m .52813 .42432 L .52816 .42429 L F
.917 .755 .667 r
.53493 .43273 m .53456 .43185 L .5347 .43234 L F
.53493 .43273 m .53621 .43337 L .5344 .43146 L F
.744 .762 .868 r
.53493 .43273 m .54115 .43864 L .54087 .4383 L F
.52787 .42612 m .53497 .43281 L .53493 .43273 L F
.53497 .43281 m .54115 .43864 L .53493 .43273 L F
.917 .755 .667 r
.53456 .43185 m .53422 .43135 L .5343 .43163 L F
.53456 .43185 m .5343 .43163 L .5347 .43234 L F
.53414 .43109 m .53309 .4295 L .5343 .43163 L F
.744 .762 .868 r
.52787 .42612 m .53531 .43309 L .53442 .43148 L F
.917 .755 .667 r
.54839 .44643 m .54796 .44606 L .54391 .45435 L F
.54648 .44638 m .54807 .44565 L .54068 .44657 L F
.744 .762 .868 r
.51916 .44666 m .53891 .44005 L .54115 .43864 L F
.917 .755 .667 r
.53599 .43445 m .54818 .4456 L .53517 .43332 L F
.53517 .43332 m .54818 .4456 L .53495 .43278 L F
.54807 .44565 m .54818 .4456 L .53543 .43393 L F
.54818 .4456 m .54507 .44231 L .53495 .43278 L F
.887 .769 .726 r
.54832 .44564 m .54833 .44575 L p .54872 .44614 L F P
0 g
s
.513 .691 .949 r
.54854 .44585 m .5446 .44181 L .54884 .44629 L F
.54496 .44158 m .5446 .44181 L .54854 .44585 L F
.749 .76 .862 r
.54474 .44132 m .5443 .44224 L .54569 .44245 L F
.744 .762 .868 r
.51916 .44666 m .51573 .45474 L .53891 .44005 L F
.749 .76 .862 r
.54035 .43974 m .52689 .45413 L .54307 .4433 L F
.52689 .45413 m .52878 .45602 L .54307 .4433 L F
.54035 .43974 m .54307 .4433 L .54433 .44218 L F
.917 .755 .667 r
.54068 .44657 m .54807 .44565 L .53543 .43393 L F
.54766 .44667 m .54818 .4456 L .54155 .44866 L F
.923 .824 .731 r
.54033 .44658 m .53724 .44668 L .54018 .44632 L F
.53724 .44668 m .52927 .44693 L .53713 .44649 L F
.53724 .44668 m .53713 .44649 L .54018 .44632 L F
.54037 .44664 m .52927 .44693 L p .54033 .44658 L F P
0 g
s
.917 .755 .667 r
.54391 .45435 m .54155 .44866 L .54085 .4479 L F
.54391 .45435 m .54085 .4479 L .54226 .45158 L F
.54391 .45435 m .54766 .44667 L .54155 .44866 L F
.887 .826 .782 r
.54817 .45369 m .54226 .45158 L .54809 .44644 L F
.52927 .44693 m .54037 .44664 L p .54226 .45158 L F P
0 g
s
.917 .755 .667 r
.54155 .44866 m .53554 .43421 L .53772 .44211 L F
.749 .76 .862 r
.54441 .44226 m .54878 .44631 L .54569 .44245 L F
.923 .824 .731 r
.54893 .44642 m .54884 .44642 L p .54854 .44585 L F P
0 g
s
.923 .824 .731 r
.54884 .44642 m .54854 .44585 L .54854 .44585 L F
.513 .691 .949 r
.54854 .44585 m .54884 .44629 L .54943 .44691 L F
.923 .824 .731 r
.54854 .44585 m .54854 .44585 L .54854 .44585 L F
.749 .76 .862 r
.54878 .44631 m .54943 .44691 L .54854 .44585 L F
.54878 .44631 m .54854 .44585 L .54569 .44245 L F
.917 .755 .667 r
.53554 .43421 m .53494 .43315 L .53736 .44149 L F
.923 .824 .731 r
.54018 .44632 m .52927 .44693 L .53919 .44462 L F
.887 .826 .782 r
.53927 .46301 m .52927 .44693 L p .53949 .45058 L F P
0 g
s
.887 .826 .782 r
.54163 .454 m .53927 .46301 L .53949 .45058 L F
.917 .755 .667 r
.53554 .43421 m .53736 .44149 L .53772 .44211 L F
.946 .723 .57 r
.53187 .43809 m .52815 .43152 L .5276 .43077 L F
.53187 .43809 m .5276 .43077 L .53002 .43511 L F
.5337 .43865 m .53249 .4293 L .52991 .43062 L F
.53594 .43934 m .53249 .4293 L .5337 .43865 L F
.917 .755 .667 r
.5347 .43234 m .5343 .43163 L .53713 .44111 L F
.5347 .43234 m .53713 .44111 L .53736 .44149 L F
.739 .763 .872 r
.50241 .43008 m .49855 .43954 L .52383 .42192 L F
.752 .781 .876 r
.50748 .43669 m .51495 .44306 L .50637 .44566 L F
.739 .763 .872 r
.5096 .4385 m .52383 .42192 L p .49855 .43954 L F P
0 g
s
.739 .763 .872 r
.51157 .4077 m .50241 .43008 L .52383 .42192 L F
.965 .811 .641 r
.5254 .42712 m .52344 .42789 L .52056 .42146 L F
.52344 .42789 m .52022 .42278 L .52056 .42146 L F
.5254 .42712 m .52056 .42146 L .52224 .42206 L F
.923 .824 .731 r
.53002 .43511 m .53003 .43514 L .52753 .434 L F
.52751 .43398 m .52753 .434 L .51842 .42985 L F
.53002 .43511 m .52753 .434 L .52751 .43398 L F
.946 .723 .57 r
.53594 .43934 m .53279 .42931 L .53232 .42879 L F
.749 .76 .862 r
.54474 .44132 m .54135 .43869 L .54433 .44218 L F
.54135 .43869 m .5413 .43873 L .54433 .44218 L F
.923 .824 .731 r
.52927 .44693 m .52165 .43493 L p .53614 .4394 L F P
0 g
s
.917 .755 .667 r
.5343 .43163 m .53309 .4295 L .53645 .43993 L F
.5343 .43163 m .53645 .43993 L .53713 .44111 L F
.923 .824 .731 r
.53904 .44437 m .52927 .44693 L .53614 .4394 L F
.917 .755 .667 r
.53237 .42805 m .53251 .42846 L p .53285 .42876 L F P
0 g
s
.744 .762 .868 r
.53306 .42904 m .53266 .42832 L .53206 .4277 L F
.53234 .42819 m .53206 .4277 L .53089 .42647 L F
.53306 .42904 m .53206 .4277 L .53234 .42819 L F
.52904 .42518 m .53019 .42628 L .53153 .42636 L F
.5 .685 .95 r
.53239 .42805 m .52879 .42397 L .5323 .42814 L F
.917 .755 .667 r
.53234 .42796 m .53237 .42805 L p .53235 .42796 L F P
0 g
s
.917 .755 .667 r
.53236 .42797 m .53235 .42796 L .53237 .42805 L F
.744 .762 .868 r
.53714 .43302 m .53579 .43142 L .53089 .42647 L F
.965 .811 .641 r
.53281 .42859 m .53276 .42859 L .53165 .42651 L F
.53276 .42859 m .53201 .42749 L .53165 .42651 L F
.5 .685 .95 r
.53264 .42785 m .53145 .42665 L .53239 .42805 L F
.53145 .42665 m .52879 .42397 L .53239 .42805 L F
.53239 .42805 m .5323 .42813 L .5329 .4288 L F
.5323 .42813 m .53234 .42819 L .53238 .42823 L F
.53234 .42819 m .53229 .42823 L .53251 .42846 L F
.5323 .42813 m .5323 .42814 L .53234 .42819 L F
.917 .755 .667 r
.53251 .42846 m .53255 .42859 L p .53261 .42862 L F P
0 g
s
.965 .811 .641 r
.53276 .42859 m .53243 .42862 L .53201 .42749 L F
.946 .723 .57 r
.52815 .43152 m .51928 .41587 L .52388 .42469 L F
.52991 .43062 m .53232 .42879 L .52566 .42159 L F
.53059 .42678 m .52999 .42609 L .53058 .42678 L F
.53059 .42678 m .53058 .42678 L .53232 .42879 L F
.53269 .4292 m .53059 .42678 L .53232 .42879 L F
.53269 .4292 m .52999 .42609 L .53269 .4292 L F
.52999 .42609 m .52992 .42602 L .53232 .42879 L F
.53232 .42879 m .52992 .42602 L .5288 .42494 L F
.53187 .43809 m .52303 .41897 L .51864 .41474 L F
.923 .824 .731 r
.54653 .44291 m .52927 .44693 L .54617 .4425 L F
.946 .723 .57 r
.54109 .45434 m .53296 .43842 L .53187 .43809 L F
.53296 .43842 m .52303 .41897 L .53187 .43809 L F
.923 .824 .731 r
.54627 .44253 m .54617 .4425 L .54624 .44248 L F
.54653 .44291 m .54617 .4425 L .54627 .44253 L F
.744 .762 .868 r
.53012 .42627 m .53261 .42866 L .53242 .42842 L F
.5302 .42629 m .53242 .42842 L .53089 .42647 L F
.53012 .42627 m .53242 .42842 L .5302 .42629 L F
.946 .723 .57 r
.53279 .42931 m .53253 .42853 L p .52999 .42609 L F P
0 g
s
.483 .677 .951 r
.51595 .41039 m .51527 .41014 L .51597 .41041 L F
.51527 .41014 m .51529 .41016 L .51597 .41041 L F
.739 .763 .872 r
.51204 .40654 m .51741 .41274 L .51597 .41041 L F
.946 .723 .57 r
.51782 .41334 m .5179 .41354 L .51807 .41381 L F
.472 .696 .966 r
.52249 .41778 m .52333 .41849 L .52294 .41818 L F
.746 .779 .88 r
.52284 .41819 m .52249 .41778 L .52294 .41818 L F
.483 .677 .951 r
.52157 .41718 m .52303 .41851 L .52339 .41837 L F
.52157 .41718 m .52339 .41837 L .5227 .41773 L F
.472 .696 .966 r
.52404 .41849 m .52343 .41857 L .52399 .41844 L F
.739 .763 .872 r
.52014 .41534 m .52033 .41556 L .52544 .42004 L F
.52014 .41534 m .52544 .42004 L .52193 .41687 L F
.483 .677 .951 r
.52226 .41733 m .52374 .41824 L .52295 .41749 L F
.52157 .41718 m .5227 .41773 L .52226 .41733 L F
.5227 .41773 m .52374 .41824 L .52226 .41733 L F
.52008 .41578 m .52226 .41733 L .52104 .41621 L F
.946 .723 .57 r
.51864 .41474 m .52292 .41877 L .51816 .41389 L F
.52303 .41897 m .52292 .41877 L .51864 .41474 L F
.52292 .41877 m .52264 .41822 L .51973 .41541 L F
.52292 .41877 m .51973 .41541 L .51816 .41389 L F
.994 .756 .46 r
.51435 .40733 m .51282 .40574 L .51385 .40678 L F
.739 .763 .872 r
.51415 .40707 m .51389 .40701 L .5147 .40797 L F
.994 .756 .46 r
.51441 .40739 m .51435 .40733 L .51385 .40678 L F
.51441 .40739 m .51385 .40678 L .51389 .40681 L F
.51458 .4075 m .51513 .40848 L .51444 .40741 L F
.447 .684 .966 r
.51268 .40558 m .52507 .41829 L .51285 .40577 L F
.994 .756 .46 r
.51458 .4075 m .51444 .40741 L .51403 .40695 L F
.51444 .40741 m .51425 .40722 L .513 .40583 L F
.447 .684 .966 r
.52525 .41833 m .52507 .41829 L p .51268 .40558 L F P
0 g
s
.447 .684 .966 r
.51285 .40577 m .52507 .41829 L .51686 .41053 L F
.739 .763 .872 r
.52534 .42016 m .52544 .42004 L p .52033 .41556 L F P
0 g
s
.447 .684 .966 r
.52507 .41829 m .52351 .41799 L p .51686 .41053 L F P
0 g
s
.447 .684 .966 r
.51686 .41053 m .52351 .41799 L .5206 .41497 L F
.739 .763 .872 r
.51157 .4077 m .51271 .40902 L .5195 .4148 L F
.51655 .41209 m .5195 .4148 L .52289 .41768 L F
.51157 .4077 m .5195 .4148 L .51655 .41209 L F
.51364 .40584 m .51458 .4075 L .51749 .4104 L F
.994 .756 .46 r
.51458 .4075 m .51403 .40695 L .51289 .40569 L F
.739 .763 .872 r
.514 .40683 m .51415 .40707 L .51408 .40691 L F
.514 .40683 m .51408 .40691 L .51364 .40584 L F
.51276 .40479 m .514 .40683 L .51364 .40584 L F
.51415 .40707 m .51458 .4075 L .51364 .40584 L F
.994 .756 .46 r
.51444 .40741 m .513 .40583 L .51301 .40584 L F
.51444 .40741 m .51291 .40573 L .51303 .40585 L F
.739 .763 .872 r
.51276 .40479 m .5125 .40543 L .51415 .40707 L F
.447 .684 .966 r
.51252 .40538 m .51494 .40622 L .52525 .41833 L F
.746 .779 .88 r
.54284 .41675 m .5374 .41823 L p .53894 .41703 L F P
0 g
s
.752 .781 .876 r
.5374 .41823 m .54284 .41675 L p .54046 .42183 L F P
0 g
s
.447 .684 .966 r
.51494 .40622 m .55353 .4195 L .52528 .41834 L F
.472 .696 .966 r
.55048 .42408 m .55133 .42473 L .52684 .42085 L F
.5 .685 .95 r
.55413 .41902 m .54918 .42309 L .56184 .42526 L F
.472 .696 .966 r
.55047 .42408 m .52684 .42085 L .52683 .42084 L F
.55048 .42408 m .52684 .42085 L .55047 .42408 L F
.5 .685 .95 r
.54918 .42309 m .55497 .42752 L .56184 .42526 L F
.472 .696 .966 r
.52457 .41879 m .54971 .4235 L .52683 .42084 L F
.54971 .4235 m .55919 .42527 L .55047 .42408 L F
.54971 .4235 m .55047 .42408 L .52683 .42084 L F
.447 .684 .966 r
.54912 .42304 m .52528 .41834 L p .55353 .4195 L F P
0 g
s
.744 .762 .868 r
.5333 .42932 m .53714 .43302 L .53266 .42832 L F
.472 .696 .966 r
.53684 .43266 m .53994 .43593 L .53714 .43302 L F
.744 .762 .868 r
.53666 .43331 m .53902 .43525 L .5333 .42932 L F
.5 .685 .95 r
.53687 .43306 m .53666 .43331 L .53692 .4331 L F
.53666 .43331 m .5364 .43362 L .53671 .43336 L F
.472 .696 .966 r
.54912 .42304 m .54971 .4235 L .52623 .4191 L F
.52643 .42078 m .55133 .42473 L .52647 .42082 L F
.513 .691 .949 r
.57939 .4195 m .56799 .43214 L .56806 .43219 L F
.58464 .42378 m .57939 .4195 L p .56806 .43219 L F P
0 g
s
.513 .691 .949 r
.56806 .43219 m .55236 .44978 L .57118 .43462 L F
.56806 .43219 m .57118 .43462 L .58464 .42378 L F
.5 .685 .95 r
.5364 .43362 m .53652 .43373 L .57939 .4195 L F
.472 .696 .966 r
.55133 .42473 m .56032 .42616 L .55136 .42475 L F
.56032 .42616 m .58354 .42984 L .56034 .42617 L F
.56032 .42616 m .56034 .42617 L .55136 .42475 L F
.55133 .42473 m .55136 .42475 L .52647 .42082 L F
.5 .685 .95 r
.53736 .43248 m .53687 .43306 L .54915 .42307 L F
.54912 .42304 m .54915 .42307 L .55413 .41902 L F
.53736 .43248 m .54915 .42307 L .54912 .42304 L F
.53666 .43331 m .53671 .43336 L .54918 .42309 L F
.54917 .42308 m .54918 .42309 L .55413 .41902 L F
.53666 .43331 m .54918 .42309 L .54917 .42308 L F
.472 .696 .966 r
.52528 .41834 m .54912 .42304 L p .52623 .4191 L F P
0 g
s
.5 .685 .95 r
.53687 .43306 m .53692 .4331 L .55413 .41902 L F
.472 .696 .966 r
.54912 .42304 m .58354 .42984 L p .54971 .4235 L F P
0 g
s
.5 .685 .95 r
.54918 .42309 m .5364 .43362 L .55497 .42752 L F
.917 .755 .667 r
.53275 .42917 m .53614 .4394 L p .53326 .43006 L F P
0 g
s
.917 .755 .667 r
.5331 .42955 m .53614 .4394 L .53645 .43993 L F
.946 .723 .57 r
.53614 .4394 m .53279 .42931 L p .53594 .43934 L F P
0 g
s
.917 .755 .667 r
.53495 .43278 m .53501 .43281 L .53493 .43273 L F
.53501 .43281 m .53621 .43337 L .53493 .43273 L F
.447 .684 .966 r
.51268 .40558 m .51285 .40577 L .51012 .40298 L F
.50994 .40277 m .51252 .40538 L .51268 .40558 L F
.483 .677 .951 r
.51235 .40612 m .51039 .40415 L .51596 .41039 L F
.50928 .40304 m .51178 .406 L .51039 .40415 L F
.742 .778 .882 r
.50912 .40288 m .50878 .40307 L .50873 .40301 L F
.483 .677 .951 r
.50928 .40304 m .50925 .40305 L .51164 .40586 L F
.50928 .40304 m .51164 .40586 L .51178 .406 L F
.746 .779 .88 r
.50888 .40317 m .50928 .40304 L p .51178 .406 L F P
0 g
s
.447 .684 .966 r
.50628 .40022 m .50725 .40046 L .5083 .40209 L F
.50725 .40046 m .50784 .401 L .5083 .40209 L F
.50834 .40218 m .50797 .40131 L .50872 .4019 L F
.742 .778 .882 r
.5065 .40015 m .50972 .40268 L .5096 .40272 L F
.447 .684 .966 r
.50834 .40218 m .50878 .40185 L .50971 .40268 L F
.483 .677 .951 r
.50692 .40069 m .50925 .40304 L .50911 .40288 L F
.742 .778 .882 r
.50693 .40069 m .5096 .40272 L .50873 .40301 L F
.5065 .40015 m .5096 .40272 L .50693 .40069 L F
.463 .667 .951 r
.50672 .40074 m .50692 .40069 L p .50626 .4003 L F P
0 g
s
.734 .762 .875 r
.49559 .38996 m .49552 .39012 L .50024 .39448 L F
.463 .667 .951 r
.50692 .40069 m .50719 .40061 L p .50645 .40033 L F P
0 g
s
.463 .667 .951 r
.50645 .40033 m .50719 .40061 L .50697 .40041 L F
.50353 .39728 m .50065 .39399 L .50315 .39733 L F
.50065 .39399 m .50123 .39499 L .50315 .39733 L F
.50355 .39795 m .50381 .39816 L .50395 .39813 L F
.958 .65 .403 r
.50366 .39786 m .5042 .39831 L .50155 .39566 L F
.742 .778 .882 r
.50178 .39598 m .50389 .398 L .50383 .39799 L F
.50609 .40021 m .4806 .41039 L .48058 .41037 L F
.463 .667 .951 r
.50355 .39795 m .50318 .39829 L .50381 .39816 L F
.742 .778 .882 r
.50461 .40042 m .50239 .39693 L .50609 .40021 L F
.463 .667 .951 r
.50355 .39795 m .50395 .39813 L .5038 .39799 L F
.50355 .39795 m .5043 .39806 L .50417 .39794 L F
.742 .778 .882 r
.50008 .39332 m .50033 .39329 L .50054 .39369 L F
.50485 .39839 m .50008 .39332 L .50244 .39552 L F
.734 .762 .875 r
.50256 .39612 m .50575 .39894 L .49985 .3929 L F
.742 .778 .882 r
.50008 .39332 m .50162 .39454 L .50244 .39552 L F
.734 .762 .875 r
.50575 .39894 m .50445 .39739 L .49985 .3929 L F
.447 .684 .966 r
.51293 .40386 m .55413 .41902 L .51494 .40622 L F
.5 .685 .95 r
.55661 .41703 m .56184 .42526 L .57939 .4195 L F
.55413 .41902 m .56184 .42526 L .55661 .41703 L F
.447 .684 .966 r
.55413 .41902 m .58354 .42984 L .55353 .4195 L F
.55413 .41902 m .55353 .4195 L .51494 .40622 L F
.5 .685 .95 r
.5509 .41641 m .55413 .41902 L .55661 .41703 L F
.447 .684 .966 r
.52528 .41834 m .52525 .41833 L p .51494 .40622 L F P
0 g
s
.447 .684 .966 r
.51252 .40538 m .52525 .41833 L .51268 .40558 L F
.54184 .4145 m .5509 .41641 L .55413 .41902 L F
.53973 .41272 m .5509 .41641 L .54184 .4145 L F
.5 .685 .95 r
.54776 .41537 m .52613 .41933 L .53309 .42748 L F
.56098 .40445 m .54079 .41307 L .54776 .41537 L F
.54079 .41307 m .52613 .41933 L .54776 .41537 L F
.483 .677 .951 r
.53973 .41272 m .56098 .40445 L p .5394 .41244 L F P
0 g
s
.5 .685 .95 r
.55308 .41382 m .5509 .41641 L .55715 .41709 L F
.739 .763 .872 r
.51225 .40461 m .5104 .40323 L .51268 .40499 L F
.50881 .40161 m .50994 .40277 L .51225 .40461 L F
.50994 .40277 m .5104 .40323 L .51225 .40461 L F
.447 .684 .966 r
.53921 .41251 m .5394 .41244 L .53967 .41267 L F
.50994 .40277 m .5394 .41244 L .53921 .41251 L F
.50994 .40277 m .53428 .40812 L .5394 .41244 L F
.50994 .40277 m .53967 .41267 L .51293 .40386 L F
.53967 .41267 m .5509 .41641 L .53973 .41272 L F
.53967 .41267 m .53973 .41272 L .51293 .40386 L F
.739 .763 .872 r
.51563 .39337 m .50881 .40161 L p .51791 .39219 L F P
0 g
s
.742 .778 .882 r
.50537 .38049 m .50961 .38582 L .50732 .39984 L F
.734 .762 .875 r
.5089 .40151 m .51563 .39337 L p .49859 .3902 L F P
0 g
s
.742 .778 .882 r
.4938 .38523 m .50537 .38049 L .4962 .38763 L F
.896 .553 .07 r
.49144 .38285 m .49398 .3854 L .4938 .38523 L F
.742 .778 .882 r
.49377 .3852 m .49377 .3852 L p .4938 .38523 L F P
0 g
s
.742 .778 .882 r
.49377 .3852 m .50537 .38049 L p .4938 .38523 L F P
0 g
s
.896 .553 .07 r
.49658 .38801 m .49619 .38762 L .49646 .38789 L F
.4936 .38503 m .49358 .385 L .4947 .38613 L F
.49144 .38285 m .49176 .38317 L .49398 .3854 L F
.737 .777 .885 r
.49144 .38285 m .50701 .37917 L .49377 .3852 L F
.734 .762 .875 r
.49579 .38182 m .49337 .38466 L .49385 .38516 L F
.737 .777 .885 r
.50537 .38049 m .49377 .3852 L p .50701 .37917 L F P
0 g
s
.734 .762 .875 r
.49579 .38182 m .49411 .38542 L .49557 .38659 L F
.413 .67 .967 r
.49411 .38542 m .49528 .38563 L .49549 .386 L F
.49391 .38534 m .49404 .38537 L .49411 .38542 L F
.49404 .38537 m .49528 .38563 L .49411 .38542 L F
.734 .762 .875 r
.49579 .38182 m .49385 .38516 L .49411 .38542 L F
.49557 .38659 m .49411 .38542 L .49556 .38692 L F
.737 .777 .885 r
.49144 .38285 m .48935 .37622 L .49704 .38153 L F
.48935 .37622 m .49124 .36357 L .49704 .38153 L F
.734 .762 .875 r
.51919 .38906 m .50395 .37062 L p .5025 .37398 L F P
0 g
s
.734 .762 .875 r
.5025 .37398 m .50879 .38122 L .51919 .38906 L F
.73 .761 .878 r
.489 .35791 m .50059 .37071 L .50395 .37062 L F
.896 .553 .07 r
.49358 .385 m .48941 .38082 L .48455 .37591 L F
.737 .777 .885 r
.48118 .36851 m .49124 .36357 L p .48876 .38017 L F P
0 g
s
.73 .761 .878 r
.48454 .37368 m .48559 .37529 L .4881 .37674 L F
.737 .777 .885 r
.48118 .36851 m .48407 .37353 L .48316 .37276 L F
.48407 .37353 m .48674 .37815 L .48316 .37276 L F
.896 .553 .07 r
.48598 .37739 m .48472 .37612 L .48954 .38096 L F
.737 .777 .885 r
.48118 .36851 m .48778 .37919 L .48674 .37815 L F
.48118 .36851 m .48876 .38017 L .48778 .37919 L F
.73 .761 .878 r
.4822 .37168 m .48559 .37529 L .48454 .37368 L F
0 0 .492 r
.48467 .37601 m .48445 .3755 L .48347 .37427 L F
.4847 .37606 m .48467 .37601 L .48347 .37427 L F
.903 .49 .126 r
.48621 .37894 m .49222 .38504 L .48609 .37879 L F
.49028 .38314 m .49222 .38504 L .48621 .37894 L F
.408 .636 .949 r
.46917 .36774 m .47636 .3678 L .47634 .36778 L F
.713 .22 0 r
.46586 .3569 m .47141 .36182 L .47143 .36185 L F
.079 .306 .788 r
.46396 .35543 m .4682 .3595 L p .46463 .35581 L F P
0 g
s
0 .246 .728 r
.4671 .35908 m .4682 .3595 L .46631 .35769 L p F P
0 g
s
.286 .617 .958 r
.46812 .35732 m .46993 .35953 L .46453 .36093 L F
.46387 .36019 m .46453 .36093 L .46165 .36169 L F
.46812 .35732 m .46453 .36093 L .46387 .36019 L F
.734 .777 .887 r
.48892 .36366 m .48778 .35863 L .49023 .35927 L F
.726 .759 .879 r
.49073 .35441 m .48056 .34154 L p .47775 .34623 L F P
0 g
s
.726 .759 .879 r
.47775 .34623 m .48391 .35584 L .49073 .35441 L F
.788 .724 .792 r
.4663 .29212 m .49144 .33734 L .52393 .35861 L p F P
0 g
s
.788 .724 .792 r
.52393 .35861 m .50327 .31276 L .4663 .29212 L p F P
0 g
s
.783 .713 .786 r
.43288 .27589 m .4607 .31835 L .49144 .33734 L p F P
0 g
s
.783 .713 .786 r
.49144 .33734 m .4663 .29212 L .43288 .27589 L p F P
0 g
s
.684 .739 .892 r
.42451 .18879 m .45121 .22401 L .49379 .24372 L p F P
0 g
s
.78 .805 .872 r
.54405 .28993 m .48109 .25629 L .45427 .20738 L p F P
0 g
s
.735 .778 .887 r
.48056 .34154 m .48622 .3487 L p .49675 .33561 L F P
0 g
s
.735 .778 .887 r
.48622 .3487 m .49073 .35441 L p .49681 .34562 L F P
0 g
s
.735 .778 .887 r
.54643 .27389 m .48622 .3487 L .49681 .34562 L F
.739 .778 .884 r
.49073 .35441 m .498 .36333 L p .50728 .34909 L F P
0 g
s
.739 .778 .884 r
.498 .36333 m .50395 .37062 L p .50891 .36118 L F P
0 g
s
.739 .778 .884 r
.54843 .28596 m .498 .36333 L .50891 .36118 L F
.744 .779 .881 r
.50395 .37062 m .51227 .38069 L p .52042 .36585 L F P
0 g
s
.744 .779 .881 r
.51227 .38069 m .51919 .38906 L p .52323 .37934 L F P
0 g
s
.744 .779 .881 r
.55484 .30312 m .51227 .38069 L .52323 .37934 L F
.749 .78 .878 r
.56471 .3242 m .51919 .38906 L .52499 .39602 L p F P
0 g
s
.749 .78 .878 r
.56471 .3242 m .52499 .39602 L .53104 .39331 L F
.744 .779 .881 r
.56471 .3242 m .55864 .31123 L p .53003 .36768 L F P
0 g
s
.744 .779 .881 r
.53003 .36768 m .52353 .38051 L .53092 .37041 L F
.53003 .36768 m .53092 .37041 L .56471 .3242 L F
.52397 .38225 m .53135 .37174 L p .52353 .38051 L F P
0 g
s
.744 .779 .881 r
.53135 .37174 m .56471 .3242 L p .53092 .37041 L F P
0 g
s
.744 .779 .881 r
.52353 .38051 m .53135 .37174 L .53092 .37041 L F
.55864 .31123 m .55484 .30312 L p .52917 .36502 L F P
0 g
s
.744 .779 .881 r
.52917 .36502 m .52622 .37211 L .52948 .36599 L F
.52917 .36502 m .52948 .36599 L .55864 .31123 L F
.55484 .30312 m .51332 .35819 L p .52042 .36585 L F P
0 g
s
.744 .779 .881 r
.51332 .35819 m .50395 .37062 L p .52042 .36585 L F P
0 g
s
.739 .778 .884 r
.50395 .37062 m .50884 .36414 L p .50891 .36118 L F P
0 g
s
.737 .787 .893 r
.51085 .37826 m .5033 .36908 L p .5182 .35935 L F P
0 g
s
.737 .787 .893 r
.5033 .36908 m .49662 .36093 L p .50894 .36003 L F P
0 g
s
.739 .778 .884 r
.55484 .30312 m .55092 .29261 L p .51634 .34905 L F P
0 g
s
.739 .778 .884 r
.51634 .34905 m .50891 .36118 L .51658 .35149 L F
.51634 .34905 m .51658 .35149 L .55484 .30312 L F
.55092 .29261 m .54843 .28596 L p .51617 .34735 L F P
0 g
s
.739 .778 .884 r
.51617 .34735 m .51262 .35411 L .51626 .34827 L F
.51617 .34735 m .51626 .34827 L .55092 .29261 L F
.51262 .35411 m .50891 .36118 L .51634 .34905 L F
.51626 .34827 m .51634 .34905 L .55092 .29261 L F
.51262 .35411 m .51634 .34905 L .51626 .34827 L F
.54843 .28596 m .50055 .34276 L p .50728 .34909 L F P
0 g
s
.739 .778 .884 r
.50055 .34276 m .49073 .35441 L p .50728 .34909 L F P
0 g
s
.735 .778 .887 r
.49073 .35441 m .49559 .34864 L p .49681 .34562 L F P
0 g
s
.734 .787 .895 r
.49662 .36093 m .49051 .35332 L p .50685 .3427 L F P
0 g
s
.734 .787 .895 r
.49051 .35332 m .48502 .34648 L p .49732 .34435 L F P
0 g
s
.735 .778 .887 r
.54843 .28596 m .54721 .27862 L p .49681 .34562 L F P
0 g
s
.735 .778 .887 r
.50145 .33891 m .49681 .34562 L .54721 .27862 L F
.49559 .34864 m .54843 .28596 L p .49681 .34562 L F P
0 g
s
.734 .787 .895 r
.49732 .34435 m .50685 .3427 L .49051 .35332 L F
.735 .778 .887 r
.54721 .27862 m .54643 .27389 L p .50145 .33891 L F P
0 g
s
.734 .787 .895 r
.49732 .34435 m .51539 .33935 L .50685 .3427 L F
.48502 .34648 m .49766 .34351 L .49732 .34435 L F
.49766 .34351 m .51539 .33935 L .49732 .34435 L F
.739 .778 .884 r
.50884 .36414 m .55484 .30312 L p .50891 .36118 L F P
0 g
s
.734 .787 .895 r
.51539 .33935 m .53085 .33573 L .51547 .3402 L F
.51539 .33935 m .51547 .3402 L .50685 .3427 L F
.51557 .34119 m .53085 .33573 L .53237 .33829 L F
.50685 .3427 m .51547 .3402 L .51557 .34119 L F
.51547 .3402 m .53085 .33573 L .51557 .34119 L F
.51539 .33935 m .52629 .32803 L .53085 .33573 L F
.48502 .34648 m .51479 .33317 L p .51539 .33935 L F P
0 g
s
.734 .787 .895 r
.51479 .33317 m .52629 .32803 L p .51539 .33935 L F P
0 g
s
.737 .787 .893 r
.50894 .36003 m .5182 .35935 L .5033 .36908 L F
.50894 .36003 m .52648 .35676 L .5182 .35935 L F
.49662 .36093 m .50896 .35921 L .50894 .36003 L F
.50896 .35921 m .52648 .35676 L .50894 .36003 L F
.744 .779 .881 r
.52622 .37211 m .52323 .37934 L .55864 .31123 L F
.52323 .37934 m .51919 .38906 L .52353 .38051 L F
.52323 .37934 m .52353 .38051 L .55864 .31123 L F
.74 .788 .891 r
.52295 .37826 m .54024 .37724 L .53192 .37826 L F
.51085 .37826 m .52284 .37784 L .52295 .37826 L F
.52284 .37784 m .54024 .37724 L .52295 .37826 L F
.737 .787 .893 r
.52648 .35676 m .54344 .35439 L .52677 .35767 L F
.52648 .35676 m .52677 .35767 L .5182 .35935 L F
.52711 .3587 m .54344 .35439 L .54517 .35738 L F
.5182 .35935 m .52677 .35767 L .52711 .3587 L F
.52677 .35767 m .54344 .35439 L .52711 .3587 L F
.52648 .35676 m .5385 .34587 L .54344 .35439 L F
.49662 .36093 m .52457 .35088 L p .52648 .35676 L F P
0 g
s
.737 .787 .893 r
.52457 .35088 m .5385 .34587 L p .52648 .35676 L F P
0 g
s
.74 .788 .891 r
.52284 .37784 m .53719 .37075 L .54024 .37724 L F
.51085 .37826 m .52212 .37505 L p .52284 .37784 L F P
0 g
s
.74 .788 .891 r
.52212 .37505 m .53719 .37075 L p .52284 .37784 L F P
0 g
s
.744 .779 .881 r
.51919 .38906 m .52397 .38225 L p .52353 .38051 L F P
0 g
s
.74 .788 .891 r
.52663 .39728 m .51822 .38715 L p .53192 .37826 L F P
0 g
s
.74 .788 .891 r
.51822 .38715 m .51085 .37826 L p .52295 .37826 L F P
0 g
s
.74 .788 .891 r
.52295 .37826 m .53192 .37826 L .51822 .38715 L F
.749 .78 .878 r
.54369 .38457 m .54589 .38925 L .5769 .34778 L F
.776 .802 .874 r
.62091 .31211 m .59016 .37239 L .60325 .39655 L p F P
0 g
s
.74 .788 .891 r
.61059 .37827 m .54557 .39299 L p .53192 .37826 L F P
0 g
s
.74 .788 .891 r
.54557 .39299 m .52663 .39728 L p .53192 .37826 L F P
0 g
s
.74 .788 .891 r
.53192 .37826 m .54024 .37724 L .54072 .37826 L F
.768 .799 .878 r
.61155 .28335 m .5769 .34778 L .59016 .37239 L p F P
0 g
s
.737 .787 .893 r
.59742 .35355 m .53191 .37225 L p .5182 .35935 L F P
0 g
s
.737 .787 .893 r
.53191 .37225 m .51085 .37826 L p .5182 .35935 L F P
0 g
s
.761 .797 .882 r
.5769 .34778 m .61155 .28335 L .60481 .25735 L p F P
0 g
s
.761 .797 .882 r
.60481 .25735 m .56471 .3242 L .5769 .34778 L p F P
0 g
s
.734 .787 .895 r
.58478 .32922 m .52056 .35232 L p .50685 .3427 L F P
0 g
s
.734 .787 .895 r
.52056 .35232 m .49662 .36093 L p .50685 .3427 L F P
0 g
s
.735 .778 .887 r
.54643 .27389 m .49056 .33127 L p .49675 .33561 L F P
0 g
s
.735 .778 .887 r
.49056 .33127 m .48056 .34154 L p .49675 .33561 L F P
0 g
s
.734 .777 .887 r
.48268 .35391 m .48502 .34648 L .48892 .36366 L F
.73 .761 .878 r
.47858 .36875 m .47906 .36923 L .48821 .35951 L F
.47906 .36923 m .47912 .36927 L .48821 .35951 L F
.49073 .35441 m .489 .35791 L .49353 .36176 L F
.49547 .36023 m .49073 .35441 L p .49353 .36176 L F P
0 g
s
.734 .777 .887 r
.49252 .35583 m .49662 .36093 L p .48778 .35863 L F P
0 g
s
.73 .761 .878 r
.489 .35791 m .47851 .36868 L .48821 .35951 L F
.47851 .36868 m .47858 .36875 L .48821 .35951 L F
.734 .777 .887 r
.47654 .36804 m .47652 .36802 L .47655 .36804 L F
.44019 .38092 m .47652 .36802 L .47654 .36804 L F
.079 .306 .788 r
.47154 .36173 m .47154 .36173 L .46924 .35978 L F
.4717 .36191 m .47168 .36185 L .46924 .35978 L F
.286 .617 .958 r
.46993 .35953 m .47088 .3615 L .46513 .36162 L F
.46453 .36093 m .46513 .36162 L .46165 .36169 L F
.46993 .35953 m .46513 .36162 L .46453 .36093 L F
0 .064 .555 r
.46084 .35168 m .46448 .3552 L .45829 .34933 L F
.443 .478 .801 r
.45917 .34922 m .46234 .35054 L .45898 .34824 L F
.45727 .34843 m .46147 .35097 L .45832 .34887 L F
.46147 .35097 m .46155 .35096 L .45832 .34887 L F
.408 .636 .949 r
.45887 .35451 m .45838 .35444 L p .45958 .35532 L F P
0 g
s
.375 .614 .943 r
.4561 .35412 m .45887 .35451 L p .45751 .35425 L F P
0 g
s
.079 .306 .788 r
.4562 .34799 m .46396 .35543 L p .46463 .35581 L F P
0 g
s
0 .064 .555 r
.46427 .35488 m .46448 .3552 L .46084 .35168 L F
.286 .617 .958 r
.45673 .3518 m .46357 .35422 L .46529 .35585 L F
.398 .595 .925 r
.45341 .35064 m .45213 .349 L p .44221 .34675 L F P
0 g
s
.398 .595 .925 r
.45213 .349 m .44847 .34426 L p .44481 .34572 L F P
0 g
s
.398 .595 .925 r
.44481 .34572 m .44221 .34675 L .45213 .349 L F
.052 .504 .89 r
.42752 .34191 m .43694 .34028 L .41818 .32854 L p F P
0 g
s
.364 .545 .899 r
.40696 .32499 m .37895 .3193 L .38544 .34057 L p F P
0 g
s
.398 .595 .925 r
.41126 .33802 m .41994 .3556 L p .43643 .34905 L F P
0 g
s
.398 .595 .925 r
.41994 .3556 m .4561 .35412 L .45341 .35064 L p F P
0 g
s
.398 .595 .925 r
.44221 .34675 m .41994 .3556 L .45341 .35064 L F
.449 .659 .951 r
.39702 .34281 m .3943 .33673 L p .44325 .36147 L F P
0 g
s
.449 .659 .951 r
.44325 .36147 m .45229 .36604 L .4438 .36247 L F
.44325 .36147 m .4438 .36247 L .39702 .34281 L F
.398 .595 .925 r
.43937 .34788 m .43314 .34304 L .43643 .34905 L F
.43314 .34304 m .41126 .33802 L .43643 .34905 L F
.44088 .34299 m .41126 .33802 L p .44481 .34572 L F P
0 g
s
0 .064 .555 r
.45268 .34415 m .4562 .34681 L p .45488 .34618 L F P
0 g
s
.443 .478 .801 r
.4562 .34681 m .45849 .3479 L .45241 .34373 L F
0 .221 .688 r
.4562 .34681 m .45268 .34415 L p .45436 .34531 L F P
0 g
s
0 .221 .688 r
.4562 .34681 m .45436 .34531 L .45595 .34642 L F
0 .409 .849 r
.43694 .34028 m .45085 .34321 L .44671 .34077 L F
.401 .577 .91 r
.44847 .34426 m .44731 .34246 L p .43377 .33876 L F P
0 g
s
0 .409 .849 r
.44397 .34033 m .44646 .34063 L .43596 .33583 L F
.4482 .34085 m .44079 .3378 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44079 .3378 m .43596 .33583 L p .44646 .34063 L F P
0 g
s
0 .409 .849 r
.44456 .34066 m .44526 .3407 L .44397 .34033 L F
.44526 .3407 m .4482 .34085 L .44397 .34033 L F
.43596 .33583 m .41818 .32854 L p .44456 .34066 L F P
0 g
s
.401 .577 .91 r
.44731 .34246 m .44681 .34167 L p .43848 .33892 L F P
0 g
s
.467 .573 .878 r
.4466 .3391 m .40783 .31739 L .40734 .32168 L p F P
0 g
s
0 .457 .856 r
.41818 .32854 m .4482 .34085 L .44651 .33977 L p F P
0 g
s
0 .457 .856 r
.41818 .32854 m .44651 .33977 L .44313 .33821 L F
.41818 .32854 m .4455 .33913 L .44165 .33747 L F
.467 .573 .878 r
.40734 .32168 m .40715 .32334 L p .43988 .33671 L F P
0 g
s
.467 .573 .878 r
.43988 .33671 m .40715 .32334 L .43884 .33634 L F
.4466 .3391 m .40734 .32168 L .43988 .33671 L F
.4466 .3391 m .43988 .33671 L .44165 .33747 L F
.4455 .33913 m .44575 .33912 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.44575 .33912 m .4466 .3391 L p .44165 .33747 L F P
0 g
s
0 .457 .856 r
.43526 .33504 m .44165 .33747 L .42993 .33276 L F
.44165 .33747 m .43158 .33341 L .42993 .33276 L F
.467 .573 .878 r
.43988 .33671 m .43034 .33331 L .4455 .33913 L F
0 .457 .856 r
.44165 .33747 m .44474 .33865 L .43158 .33341 L F
.44474 .33865 m .42545 .3307 L p .42845 .33208 L F P
0 g
s
0 .457 .856 r
.42993 .33276 m .43578 .33508 L .42845 .33208 L F
.43578 .33508 m .44474 .33865 L .42845 .33208 L F
.43314 .33423 m .43526 .33504 L .42993 .33276 L F
.41818 .32854 m .43314 .33423 L .4161 .32684 L F
.42545 .3307 m .4161 .32684 L p .43314 .33423 L F P
0 g
s
0 .457 .856 r
.40715 .32334 m .41818 .32854 L p .4161 .32684 L F P
0 g
s
.467 .573 .878 r
.40715 .32334 m .40696 .32499 L p .43884 .33634 L F P
0 g
s
0 .457 .856 r
.44651 .33977 m .4455 .33913 L p .44313 .33821 L F P
0 g
s
0 .457 .856 r
.4455 .33913 m .44474 .33865 L p .44165 .33747 L F P
0 g
s
.467 .573 .878 r
.44519 .33913 m .4455 .33913 L p .43034 .33331 L F P
0 g
s
.401 .577 .91 r
.44681 .34167 m .44519 .33913 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.44063 .33899 m .43848 .33892 L .44681 .34167 L F
.398 .595 .925 r
.44481 .34572 m .43585 .34366 L .43888 .34729 L F
.44164 .34698 m .43888 .34729 L .43937 .34788 L F
.44481 .34572 m .43888 .34729 L .44164 .34698 L F
.401 .577 .91 r
.40696 .32499 m .41126 .33802 L p .43061 .33866 L F P
0 g
s
.401 .577 .91 r
.43377 .33876 m .42967 .33666 L .43061 .33866 L F
.42967 .33666 m .40696 .32499 L .43061 .33866 L F
.41126 .33802 m .44088 .34299 L p .43377 .33876 L F P
0 g
s
.421 .642 .948 r
.39296 .33022 m .39209 .32602 L p .43502 .34803 L F P
0 g
s
.421 .642 .948 r
.43502 .34803 m .44287 .35206 L .43537 .34878 L F
.43502 .34803 m .43537 .34878 L .39296 .33022 L F
.401 .577 .91 r
.44063 .33899 m .42835 .33388 L .43377 .33876 L F
.42835 .33388 m .40696 .32499 L .43377 .33876 L F
.43848 .33892 m .43377 .33876 L .44731 .34246 L F
.44088 .34299 m .44847 .34426 L p .43377 .33876 L F P
0 g
s
.398 .595 .925 r
.44847 .34426 m .44088 .34299 L p .44481 .34572 L F P
0 g
s
.401 .54 .881 r
.37895 .3193 m .40696 .32499 L .40715 .32337 L p F P
0 g
s
.391 .619 .943 r
.39529 .32098 m .44601 .34159 L .44935 .34612 L p F P
0 g
s
.391 .619 .943 r
.44935 .34612 m .45182 .34946 L p .44594 .3465 L F P
0 g
s
.391 .619 .943 r
.39529 .32098 m .44935 .34612 L .44594 .3465 L F
.441 .34402 m .45149 .3493 L .43924 .34369 L F
.43821 .34277 m .43924 .34369 L .39401 .32299 L F
.441 .34402 m .43924 .34369 L .43821 .34277 L F
.401 .577 .91 r
.44519 .33913 m .42759 .33262 L p .44063 .33899 L F P
0 g
s
.401 .577 .91 r
.42759 .33262 m .40696 .32499 L p .44063 .33899 L F P
0 g
s
.392 .586 .92 r
.41921 .32968 m .44553 .34138 L .42389 .3326 L F
.44601 .34159 m .44575 .34149 L p .44553 .34138 L F P
0 g
s
.392 .586 .92 r
.44575 .34149 m .42389 .3326 L p .44553 .34138 L F P
0 g
s
.467 .573 .878 r
.43034 .33331 m .42765 .33235 L .43023 .3336 L F
.40696 .32499 m .42759 .33262 L p .42765 .33235 L F P
0 g
s
.467 .573 .878 r
.42759 .33262 m .43023 .3336 L p .42765 .33235 L F P
0 g
s
.392 .586 .92 r
.41485 .32695 m .42753 .33291 L .41921 .32968 L F
.42753 .33291 m .43842 .33803 L .42746 .33326 L F
.42753 .33291 m .42746 .33326 L .41921 .32968 L F
.43842 .33803 m .44601 .34159 L .41921 .32968 L F
.734 .777 .887 r
.47873 .36971 m .47839 .36988 L p .47845 .36944 L F P
0 g
s
.734 .777 .887 r
.47812 .3696 m .47829 .36977 L .45295 .38227 L F
.737 .777 .885 r
.45311 .38229 m .47638 .37087 L p .4452 .39379 L F P
0 g
s
.726 .759 .879 r
.45597 .3826 m .43756 .3895 L .44825 .3955 L F
.44614 .38155 m .43756 .3895 L .45597 .3826 L F
.734 .777 .887 r
.4527 .38225 m .45295 .38227 L .41525 .40087 L F
.47812 .3696 m .45295 .38227 L .4527 .38225 L F
.47638 .37087 m .41525 .40087 L p .47829 .36977 L F P
0 g
s
.286 .617 .958 r
.4585 .35449 m .46529 .35585 L .46242 .36044 L F
.46529 .35585 m .46739 .35782 L .46165 .36169 L F
.408 .636 .949 r
.46789 .36138 m .45958 .35532 L .46626 .3629 L F
.46789 .36138 m .46626 .3629 L .47018 .36735 L F
.47468 .36634 m .46789 .36138 L .47018 .36735 L F
.364 .65 .966 r
.46165 .36169 m .46536 .36336 L .46822 .36702 L F
.375 .614 .943 r
.45751 .35425 m .45449 .35091 L .4561 .35412 L F
.44847 .34426 m .45341 .35064 L p .45449 .35091 L F P
0 g
s
.375 .614 .943 r
.45341 .35064 m .4561 .35412 L p .45449 .35091 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .46264 .35385 L .45673 .3518 L F
.45689 .35152 m .46264 .35385 L p .45531 .35112 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .46475 .3556 L .45751 .35425 L F
.73 .761 .878 r
.48376 .3624 m .48433 .36263 L .489 .35791 L F
.48627 .35952 m .48376 .3624 L p .489 .35791 L F P
0 g
s
.713 .22 0 r
.47991 .37133 m .47778 .36925 L .47778 .36926 L F
.734 .777 .887 r
.47666 .36815 m .47812 .3696 L .47533 .37099 L F
.713 .22 0 r
.47783 .36931 m .47778 .36926 L .47778 .36926 L F
.47991 .37133 m .47778 .36926 L .47783 .36931 L F
0 0 .492 r
.47912 .36929 m .47906 .36923 L .47838 .36856 L F
.364 .65 .966 r
.47747 .36881 m .47804 .36843 L .47804 .36907 L F
.734 .777 .887 r
.47748 .36771 m .47894 .3692 L .47716 .36788 L F
.73 .761 .878 r
.47836 .36868 m .47844 .36875 L .47851 .36868 L F
.47843 .3686 m .47851 .36868 L .489 .35791 L F
.47836 .36868 m .47851 .36868 L .47843 .3686 L F
.364 .65 .966 r
.47804 .36843 m .47819 .36854 L .47804 .36907 L F
.734 .777 .887 r
.47716 .36788 m .47827 .3687 L .47804 .36895 L F
.47827 .3687 m .47894 .3692 L .47804 .36895 L F
.47804 .36895 m .47894 .3692 L .47845 .36944 L F
.713 .22 0 r
.47851 .36993 m .47636 .3678 L .4785 .36995 L F
.47636 .3678 m .47634 .36778 L .4785 .36995 L F
.408 .636 .949 r
.47509 .36662 m .46874 .36767 L .47617 .36762 L F
.286 .617 .958 r
.46475 .3556 m .46529 .35585 L .45535 .35385 L F
.734 .777 .887 r
.47468 .36634 m .47423 .36579 L .47509 .36662 L F
.408 .636 .949 r
.47477 .36632 m .47468 .36634 L .47509 .36662 L F
.713 .22 0 r
.47576 .36732 m .47391 .36553 L .47472 .36632 L F
.408 .636 .949 r
.47468 .36634 m .46874 .36767 L .47509 .36662 L F
.713 .22 0 r
.47504 .36658 m .4762 .36763 L .47486 .3664 L F
.408 .636 .949 r
.46874 .36767 m .46909 .36773 L .47618 .36763 L F
.46874 .36767 m .47618 .36763 L .47617 .36762 L F
.734 .777 .887 r
.47689 .36792 m .47696 .36799 L .47666 .36815 L F
.47659 .36808 m .47666 .36815 L .45062 .38203 L F
.47689 .36792 m .47666 .36815 L .47659 .36808 L F
.713 .22 0 r
.4785 .36995 m .47634 .36778 L .47562 .36711 L F
.47701 .3685 m .47562 .36711 L .47504 .36658 L F
.4785 .36995 m .47562 .36711 L .47701 .3685 L F
.47634 .36778 m .4762 .36763 L .47504 .36658 L F
.408 .636 .949 r
.47359 .36515 m .45887 .35451 L .47468 .36634 L F
.4646 .35531 m .46361 .35517 L p .47298 .36454 L F P
0 g
s
.408 .636 .949 r
.47293 .36443 m .47298 .36454 L .47359 .36515 L F
.713 .22 0 r
.47295 .3645 m .47383 .36528 L .47165 .36311 L F
.47163 .36306 m .47194 .36267 L .47272 .36394 L F
.47163 .36306 m .47272 .36394 L .47278 .36407 L F
.47295 .3645 m .47151 .36296 L .47278 .36407 L F
.47295 .3645 m .47278 .36407 L .47295 .36447 L F
.286 .617 .958 r
.47155 .3625 m .47156 .36292 L .47108 .36192 L F
.47155 .3625 m .47108 .36192 L .47088 .3615 L F
.47154 .36148 m .47155 .3625 L .47088 .3615 L F
.734 .777 .887 r
.47426 .36542 m .47213 .36298 L .47547 .36645 L F
.713 .22 0 r
.47156 .36292 m .47076 .36126 L .47143 .36185 L F
.47156 .36292 m .47143 .36185 L .4719 .36261 L F
.734 .777 .887 r
.47213 .36298 m .47175 .36237 L .47547 .36645 L F
.47164 .3622 m .47598 .36688 L .47173 .36233 L F
.713 .22 0 r
.47156 .36292 m .4719 .36261 L .47192 .36264 L F
.47156 .36292 m .47203 .36255 L .47163 .36306 L F
.408 .636 .949 r
.47026 .36091 m .4646 .35531 L .47293 .36443 L F
.47026 .36091 m .47293 .36443 L .47272 .36394 L F
.47293 .36443 m .4646 .35531 L .47293 .36443 L F
.4646 .35531 m .47298 .36454 L .47293 .36443 L F
.46361 .35517 m .45887 .35451 L p .47359 .36515 L F P
0 g
s
.737 .777 .885 r
.48921 .38062 m .48935 .37622 L .49067 .38208 L F
.49067 .38208 m .48935 .37622 L .49144 .38285 L F
.48876 .38017 m .48935 .37622 L .48921 .38062 L F
.73 .761 .878 r
.49278 .38405 m .50001 .37536 L p .48702 .37715 L F P
0 g
s
.73 .761 .878 r
.50001 .37536 m .50395 .37062 L p .49815 .37286 L F P
0 g
s
.73 .761 .878 r
.48702 .37715 m .50001 .37536 L .49815 .37286 L F
.734 .762 .875 r
.50395 .37062 m .50001 .37536 L p .5025 .37398 L F P
0 g
s
.73 .761 .878 r
.49662 .37081 m .49663 .37082 L .50395 .37062 L F
.48243 .37121 m .48304 .37164 L .50395 .37062 L F
.4822 .37168 m .4881 .37674 L .50395 .37062 L F
.737 .777 .885 r
.49662 .36093 m .51085 .37826 L p .50701 .37917 L F P
0 g
s
.734 .777 .887 r
.48892 .36366 m .49023 .35927 L .49292 .36224 L F
.73 .761 .878 r
.489 .35791 m .48821 .35951 L .50059 .37071 L F
.48821 .35951 m .48245 .37117 L .49662 .37081 L F
.48821 .35951 m .49662 .37081 L .50059 .37071 L F
.737 .777 .885 r
.50047 .37165 m .49662 .36093 L .50701 .37917 L F
.734 .777 .887 r
.47645 .36798 m .47639 .36792 L .47655 .36804 L F
.46449 .36095 m .47639 .36792 L .47645 .36798 L F
.46449 .36095 m .4662 .3605 L .47639 .36792 L F
.4662 .3605 m .47509 .36662 L .47655 .36804 L F
.449 .659 .951 r
.46165 .36169 m .46883 .37032 L p .45874 .36931 L F P
0 g
s
.734 .777 .887 r
.46151 .37335 m .46778 .36288 L .47652 .36802 L F
.438 .654 .951 r
.47823 .36911 m .4786 .36959 L .47876 .36974 L F
0 0 .492 r
.47927 .36944 m .47906 .36923 L .47912 .36929 L F
.364 .65 .966 r
.47817 .36863 m .47819 .36854 L .47988 .36989 L F
0 0 .492 r
.47912 .36929 m .47838 .36856 L .47807 .36828 L F
.73 .761 .878 r
.48376 .3624 m .47831 .36864 L p .48433 .36263 L F P
0 g
s
.73 .761 .878 r
.47831 .36864 m .47833 .36866 L .48433 .36263 L F
.364 .65 .966 r
.47819 .36854 m .47974 .36976 L .47988 .36989 L F
.73 .761 .878 r
.47806 .36894 m .47808 .36896 L .48433 .36263 L F
.713 .22 0 r
.47991 .37133 m .47711 .36862 L .47719 .3687 L F
0 0 .492 r
.47927 .36944 m .47954 .3697 L .47906 .36923 L F
.737 .777 .885 r
.47845 .36985 m .47852 .36992 L .47852 .36993 L F
.438 .654 .951 r
.47894 .36998 m .4806 .37201 L .48086 .37228 L F
.364 .65 .966 r
.4829 .3742 m .48463 .37592 L .4847 .37607 L F
.713 .22 0 r
.48361 .37491 m .48309 .37439 L .48247 .37379 L F
.364 .65 .966 r
.47957 .36976 m .48086 .37121 L .4829 .3742 L F
.48086 .37121 m .48448 .37558 L .4829 .3742 L F
.48448 .37558 m .48538 .37667 L .48463 .37592 L F
0 0 .492 r
.4838 .37502 m .48472 .37612 L p .48342 .37436 L F P
0 g
s
0 0 .492 r
.48472 .37612 m .4847 .37606 L .48342 .37436 L F
.364 .65 .966 r
.48448 .37558 m .48463 .37592 L .4829 .3742 L F
.73 .761 .878 r
.48435 .37577 m .48499 .37678 L .48609 .37751 L F
.48499 .37678 m .48572 .37765 L .48609 .37751 L F
.438 .654 .951 r
.48615 .37816 m .48567 .37797 L .4882 .38099 L F
.4845 .37589 m .48499 .37678 L .48615 .37816 L F
.48499 .37678 m .48567 .37797 L .48615 .37816 L F
.896 .553 .07 r
.48839 .37981 m .48598 .37739 L .49116 .38259 L F
.364 .65 .966 r
.48799 .37933 m .48993 .38216 L .48753 .37926 L F
.73 .761 .878 r
.49229 .38394 m .49258 .384 L .49007 .38185 L F
.49229 .38394 m .49007 .38185 L .49041 .38226 L F
.737 .777 .885 r
.49377 .3852 m .49375 .38521 L p .49144 .38285 L F P
0 g
s
.896 .553 .07 r
.49337 .3848 m .48941 .38082 L .49358 .385 L F
.49354 .38497 m .48941 .38082 L .49389 .38532 L F
.734 .762 .875 r
.49682 .38063 m .49579 .38182 L .49578 .38215 L F
.49682 .38063 m .49578 .38215 L .49557 .38659 L F
.737 .777 .885 r
.50347 .38001 m .50047 .37165 L .50701 .37917 L F
.49124 .36357 m .49662 .36093 L p .50347 .38001 L F P
0 g
s
.734 .762 .875 r
.5025 .37398 m .49682 .38063 L .49557 .38659 L F
.5025 .37398 m .49557 .38659 L .49569 .38668 L F
.73 .761 .878 r
.49258 .384 m .49278 .38405 L .49178 .38321 L F
.734 .762 .875 r
.49267 .38427 m .49328 .38476 L .5025 .37398 L F
.50001 .37536 m .49271 .38413 L p .5025 .37398 L F P
0 g
s
.734 .762 .875 r
.49271 .38413 m .49275 .38418 L .5025 .37398 L F
.73 .761 .878 r
.49271 .38413 m .49278 .38405 L p .49258 .384 L F P
0 g
s
.413 .67 .967 r
.49181 .38325 m .49197 .3833 L .49388 .38524 L F
.742 .778 .882 r
.4968 .38716 m .49696 .38704 L .49722 .38753 L F
.4968 .38716 m .49722 .38753 L .49854 .38997 L F
.4962 .38763 m .4968 .38716 L .49854 .38997 L F
.734 .762 .875 r
.50168 .37586 m .49667 .38747 L .5124 .38932 L F
.49667 .38747 m .49725 .38799 L .5124 .38932 L F
.744 .79 .89 r
.53824 .39784 m .55126 .3917 L .55468 .39769 L F
.53824 .39784 m .55468 .39769 L .5468 .39826 L F
.52663 .39728 m .53687 .39496 L p .53824 .39784 L F P
0 g
s
.744 .79 .89 r
.53687 .39496 m .55126 .3917 L p .53824 .39784 L F P
0 g
s
.483 .677 .951 r
.54873 .3946 m .54304 .39003 L p .53571 .39825 L F P
0 g
s
.483 .677 .951 r
.53571 .39825 m .53698 .39924 L .54873 .3946 L F
.53365 .40056 m .5352 .40183 L .54873 .3946 L F
.734 .762 .875 r
.49667 .38747 m .49647 .38792 L .49725 .38799 L F
.49569 .38668 m .49557 .38659 L .49556 .38692 L F
.742 .778 .882 r
.49597 .38781 m .4999 .39249 L .49997 .39262 L F
.896 .553 .07 r
.49794 .38939 m .49419 .38562 L .49658 .38801 L F
.49783 .38929 m .49419 .38562 L .49794 .38939 L F
.413 .67 .967 r
.49388 .38533 m .49391 .38534 L .50193 .39472 L F
.896 .553 .07 r
.49358 .385 m .49378 .38521 L .49772 .38917 L F
.49358 .385 m .49772 .38917 L .4947 .38613 L F
.734 .762 .875 r
.50168 .37586 m .49564 .38701 L .49681 .38715 L F
.413 .67 .967 r
.49391 .38534 m .49411 .38542 L .4963 .38774 L F
.49411 .38542 m .49605 .38744 L .4963 .38774 L F
.49391 .38534 m .4963 .38774 L .50193 .39472 L F
.734 .762 .875 r
.49859 .3902 m .49841 .38986 L .49841 .38986 L F
.896 .553 .07 r
.49841 .38986 m .4989 .39076 L .49834 .38979 L F
.463 .667 .951 r
.4962 .38856 m .49254 .38473 L .49695 .38977 L F
.958 .65 .403 r
.50025 .39359 m .49977 .39283 L .50004 .39321 L F
.463 .667 .951 r
.4989 .39177 m .49695 .38977 L .50353 .39728 L F
.903 .49 .126 r
.49868 .39151 m .49899 .39167 L .49554 .38829 L F
.463 .667 .951 r
.4962 .38856 m .49695 .38977 L .4989 .39177 L F
.742 .778 .882 r
.50054 .39369 m .50033 .39329 L .50162 .39454 L F
.734 .762 .875 r
.49985 .3929 m .5088 .40163 L .49952 .39239 L F
.994 .756 .46 r
.50048 .39339 m .50006 .39292 L .50035 .39321 L F
.463 .667 .951 r
.50355 .39795 m .50417 .39794 L .50407 .39785 L F
.734 .762 .875 r
.50256 .39612 m .50625 .39954 L .50575 .39894 L F
.50107 .39481 m .50272 .39631 L .50256 .39612 L F
.50272 .39631 m .50625 .39954 L .50256 .39612 L F
.463 .667 .951 r
.50386 .39767 m .50315 .39733 L .50366 .39786 L F
.896 .553 .07 r
.4999 .39249 m .49984 .3924 L .49984 .39239 L F
.413 .67 .967 r
.49388 .38533 m .50193 .39472 L .50078 .39355 L F
.734 .762 .875 r
.49739 .38997 m .49974 .39233 L .4989 .39076 L F
.49839 .39016 m .4989 .39076 L .49859 .3902 L F
.49739 .38997 m .4989 .39076 L .49839 .39016 L F
.896 .553 .07 r
.49984 .3924 m .49981 .39246 L .4989 .39076 L F
.734 .762 .875 r
.49974 .39233 m .5089 .40151 L .49859 .3902 L F
.994 .756 .46 r
.51023 .4031 m .5085 .40142 L .5042 .39696 L F
.51023 .4031 m .5042 .39696 L .50574 .39849 L F
.463 .667 .951 r
.50353 .39728 m .50315 .39733 L .50386 .39767 L F
.734 .762 .875 r
.50109 .39485 m .50869 .40176 L .50107 .39481 L F
.958 .65 .403 r
.50118 .39505 m .5001 .39329 L .5015 .39548 L F
.734 .762 .875 r
.50117 .39499 m .50121 .39502 L .50109 .39485 L F
.50121 .39502 m .50869 .40176 L .50109 .39485 L F
.958 .65 .403 r
.50118 .39505 m .50004 .39321 L .5001 .39329 L F
.463 .667 .951 r
.50366 .39786 m .50355 .39795 L .50372 .39792 L F
.742 .778 .882 r
.49057 .3865 m .50355 .39782 L .50331 .39775 L F
.50355 .39782 m .50454 .39869 L .50331 .39775 L F
.50331 .39775 m .50454 .39869 L .50609 .40021 L F
.958 .65 .403 r
.50292 .39764 m .50398 .39819 L .50366 .39786 L F
.50199 .39628 m .50366 .39786 L .50155 .39566 L F
.734 .762 .875 r
.5023 .39674 m .50248 .39702 L .5036 .39801 L F
.958 .65 .403 r
.50292 .39764 m .50366 .39786 L .50199 .39628 L F
.463 .667 .951 r
.50386 .39767 m .50366 .39786 L .50402 .39781 L F
.958 .65 .403 r
.50102 .3948 m .50004 .39321 L .50118 .39505 L F
.50127 .39519 m .50118 .39505 L .5015 .39548 L F
.50087 .39467 m .5015 .39548 L .50151 .39551 L F
.734 .762 .875 r
.50121 .39502 m .50258 .39654 L .50653 .39982 L F
.50157 .39559 m .50258 .39654 L .50121 .39502 L F
.463 .667 .951 r
.50366 .39786 m .50372 .39792 L .50407 .39785 L F
.50366 .39786 m .50407 .39785 L .50402 .39781 L F
.958 .65 .403 r
.50875 .40303 m .50609 .40021 L .50469 .39907 L F
.50609 .40021 m .50441 .39842 L .5041 .39826 L F
.463 .667 .951 r
.50391 .39814 m .50454 .39869 L .50395 .39813 L F
.958 .65 .403 r
.50609 .40021 m .5041 .39826 L .50292 .39764 L F
.742 .778 .882 r
.50389 .398 m .50537 .39941 L .50383 .39799 L F
.50383 .39799 m .50537 .39941 L .50454 .39869 L F
.463 .667 .951 r
.5038 .39799 m .50395 .39813 L .5043 .39806 L F
.958 .65 .403 r
.50406 .39824 m .5042 .39831 L .50366 .39786 L F
.463 .667 .951 r
.50626 .4003 m .50692 .40069 L .50645 .40033 L F
.50454 .39869 m .50626 .4003 L .50636 .40028 L F
.742 .778 .882 r
.50626 .40019 m .50631 .40023 L .50617 .40029 L F
.50626 .40019 m .50617 .40029 L .50612 .40024 L F
.50454 .39869 m .50537 .39941 L .50609 .40021 L F
.447 .684 .966 r
.50687 .39979 m .50645 .4001 L .50589 .3996 L F
.734 .762 .875 r
.50625 .39954 m .50869 .40176 L .50575 .39894 L F
.447 .684 .966 r
.50543 .39942 m .50687 .39979 L p .50555 .39954 L F P
0 g
s
.734 .762 .875 r
.50258 .39654 m .50719 .40061 L .50653 .39982 L F
.994 .756 .46 r
.5004 .39326 m .5001 .39286 L .50015 .39292 L F
.734 .762 .875 r
.50175 .39587 m .50372 .3979 L .50328 .39728 L F
.447 .684 .966 r
.50589 .3996 m .50628 .40022 L .50555 .39954 L F
.50645 .4001 m .50628 .40022 L .50589 .3996 L F
.958 .65 .403 r
.50701 .40104 m .50458 .39851 L .50441 .39842 L F
.742 .778 .882 r
.50609 .40021 m .50404 .39795 L .5065 .40015 L F
.463 .667 .951 r
.50395 .39813 m .50454 .39869 L .50576 .39934 L F
.50537 .399 m .50576 .39934 L .50711 .40006 L F
.50395 .39813 m .50576 .39934 L .50537 .399 L F
.447 .684 .966 r
.50667 .39994 m .50725 .40046 L .50628 .40022 L F
.742 .778 .882 r
.50626 .40019 m .5065 .40015 L .50631 .40023 L F
.447 .684 .966 r
.50687 .39979 m .50725 .40046 L .50667 .39994 L F
.463 .667 .951 r
.50454 .39869 m .50636 .40028 L .50711 .40006 L F
.734 .762 .875 r
.50336 .39608 m .5089 .40151 L .50267 .39527 L F
.994 .756 .46 r
.50035 .39321 m .5001 .39286 L .5004 .39326 L F
.50006 .39292 m .5001 .39286 L p .50035 .39321 L F P
0 g
s
.413 .67 .967 r
.50687 .39979 m .50636 .39966 L p .504 .39685 L F P
0 g
s
.463 .667 .951 r
.50395 .39813 m .50711 .40006 L .50492 .39793 L F
.734 .762 .875 r
.50372 .3979 m .50787 .40217 L .50328 .39728 L F
.447 .684 .966 r
.50687 .39979 m .50766 .40057 L .50725 .40046 L F
.463 .667 .951 r
.50626 .4003 m .50724 .40045 L .50703 .40009 L F
.50724 .40045 m .50756 .4005 L .50703 .40009 L F
.50703 .40009 m .50756 .4005 L .50711 .40006 L F
.742 .778 .882 r
.50609 .40021 m .50626 .40019 L .50612 .40024 L F
.5065 .40015 m .50873 .40301 L .50617 .40029 L F
.734 .762 .875 r
.50328 .39728 m .50787 .40217 L .50832 .40194 L F
.483 .677 .951 r
.50862 .40226 m .50692 .40069 L .50928 .40304 L F
.50721 .4006 m .50705 .40065 L p .50862 .40226 L F P
0 g
s
.483 .677 .951 r
.50705 .40065 m .50692 .40069 L p .50862 .40226 L F P
0 g
s
.739 .763 .872 r
.50861 .40185 m .50843 .40207 L p .51268 .40499 L F P
0 g
s
.739 .763 .872 r
.50843 .40207 m .50813 .40243 L p .50956 .40323 L F P
0 g
s
.739 .763 .872 r
.50843 .40207 m .50956 .40323 L .51268 .40499 L F
.734 .762 .875 r
.50258 .39654 m .50832 .40194 L .50719 .40061 L F
.463 .667 .951 r
.50402 .39781 m .50407 .39785 L .50471 .39772 L F
.50428 .3973 m .50386 .39767 L .50471 .39772 L F
.50386 .39767 m .50402 .39781 L .50471 .39772 L F
.958 .65 .403 r
.50398 .39819 m .50406 .39824 L .50366 .39786 L F
.734 .762 .875 r
.50198 .39623 m .50787 .40217 L .50175 .39587 L F
.463 .667 .951 r
.50428 .3973 m .50353 .39728 L .50386 .39767 L F
.994 .756 .46 r
.50727 .40022 m .50428 .3973 L .50015 .39292 L F
.958 .65 .403 r
.49977 .39283 m .49952 .39237 L .50004 .39321 L F
.463 .667 .951 r
.50418 .3972 m .4989 .39177 L .50353 .39728 L F
.994 .756 .46 r
.50428 .3973 m .50102 .39413 L .50053 .39345 L F
.50428 .3973 m .50053 .39345 L .50015 .39292 L F
.504 .39685 m .50015 .39292 L .50078 .39355 L F
.50354 .39639 m .50015 .39292 L .504 .39685 L F
.734 .762 .875 r
.5088 .40163 m .5089 .40151 L p .49873 .39157 L F P
0 g
s
.734 .762 .875 r
.4989 .39177 m .49952 .39239 L .49873 .39157 L F
.49952 .39239 m .5088 .40163 L .49947 .39231 L F
.958 .65 .403 r
.49909 .39177 m .49943 .39224 L p .49977 .39283 L F P
0 g
s
.734 .762 .875 r
.49952 .39239 m .49947 .39231 L .49873 .39157 L F
.958 .65 .403 r
.49943 .39224 m .49952 .39237 L p .49958 .39247 L F P
0 g
s
.958 .65 .403 r
.49977 .39283 m .49943 .39224 L .49958 .39247 L F
.734 .762 .875 r
.49703 .38991 m .49999 .3928 L .49705 .38991 L F
.49999 .3928 m .5089 .40151 L .49998 .39278 L F
.49999 .3928 m .49998 .39278 L .49705 .38991 L F
.896 .553 .07 r
.5001 .39286 m .50006 .39292 L p .4999 .39249 L F P
0 g
s
.896 .553 .07 r
.50006 .39292 m .50005 .39295 L p .5 .39282 L F P
0 g
s
.896 .553 .07 r
.50006 .39292 m .5 .39282 L .4999 .39249 L F
.739 .763 .872 r
.51268 .40499 m .50956 .40323 L .51226 .40601 L F
.447 .684 .966 r
.50971 .40268 m .50878 .40185 L .50989 .40275 L F
.739 .763 .872 r
.50977 .40263 m .50861 .40185 L .51023 .4031 L F
.5088 .40163 m .50869 .40176 L p .50977 .40263 L F P
0 g
s
.447 .684 .966 r
.5079 .40113 m .50977 .40263 L .50989 .40275 L F
.739 .763 .872 r
.50869 .40176 m .50861 .40185 L p .50977 .40263 L F P
0 g
s
.447 .684 .966 r
.5079 .40113 m .50766 .40057 L .50977 .40263 L F
.994 .756 .46 r
.51329 .40638 m .50418 .39703 L .5065 .39934 L F
.739 .763 .872 r
.50881 .40161 m .5088 .40163 L p .5104 .40323 L F P
0 g
s
.447 .684 .966 r
.50766 .40057 m .53275 .40682 L .50993 .40275 L F
.53275 .40682 m .53427 .40811 L .50993 .40275 L F
.746 .779 .88 r
.52258 .40086 m .52663 .39728 L .52335 .4018 L F
.52335 .4018 m .52663 .39728 L .52569 .40463 L F
.413 .67 .967 r
.5322 .40636 m .50851 .40022 L p .53676 .40312 L F P
0 g
s
.447 .684 .966 r
.51047 .40296 m .51293 .40386 L .51252 .40538 L F
.51293 .40386 m .51494 .40622 L .51252 .40538 L F
.50994 .40277 m .51047 .40296 L .51252 .40538 L F
.483 .677 .951 r
.5376 .41092 m .5394 .41244 L .56098 .40445 L F
.53246 .40658 m .53751 .41084 L .56098 .40445 L F
.447 .684 .966 r
.50993 .40275 m .53427 .40811 L .50994 .40277 L F
.965 .811 .641 r
.52108 .41545 m .52029 .4149 L .52021 .41459 L F
.739 .763 .872 r
.51157 .4077 m .52289 .41768 L .52267 .41743 L F
.51669 .41126 m .51938 .41444 L .51652 .41095 L F
.5203 .41553 m .52033 .41556 L .52014 .41534 L F
.483 .677 .951 r
.52059 .41521 m .51767 .41242 L .5203 .41553 L F
.965 .811 .641 r
.52351 .41799 m .52056 .41518 L .52029 .4149 L F
.483 .677 .951 r
.5178 .41231 m .51767 .41242 L .52059 .41521 L F
.965 .811 .641 r
.52056 .41518 m .51738 .41211 L .51733 .41206 L F
.52376 .41827 m .52059 .41521 L .52056 .41518 L F
.52059 .41521 m .51738 .41211 L .52056 .41518 L F
.447 .684 .966 r
.50699 .39991 m .50861 .40033 L .50766 .40057 L F
.50851 .40022 m .5322 .40636 L p .50861 .40033 L F P
0 g
s
.447 .684 .966 r
.50851 .40022 m .50861 .40033 L .50699 .39991 L F
.50861 .40033 m .5322 .40636 L .50916 .40092 L F
.5322 .40636 m .53275 .40682 L .50766 .40057 L F
.53427 .40811 m .53428 .40812 L .50994 .40277 L F
.994 .756 .46 r
.51435 .40733 m .5125 .40543 L .51282 .40574 L F
.51435 .40733 m .5085 .40142 L .51023 .4031 L F
.51439 .40737 m .5085 .40142 L .51435 .40733 L F
.739 .763 .872 r
.51389 .40701 m .51204 .40654 L .5147 .40797 L F
.483 .677 .951 r
.51352 .40661 m .51235 .40612 L .51466 .40843 L F
.994 .756 .46 r
.51439 .40737 m .51403 .40714 L .5085 .40142 L F
.51403 .40714 m .51329 .40638 L .5085 .40142 L F
.483 .677 .951 r
.50963 .40045 m .51169 .40473 L .51352 .40661 L F
.51169 .40473 m .51235 .40612 L .51352 .40661 L F
.734 .762 .875 r
.49564 .38701 m .49641 .38781 L .49681 .38715 L F
.49652 .38792 m .49841 .38986 L .5124 .38932 L F
.413 .67 .967 r
.49605 .38744 m .49673 .38817 L .4963 .38774 L F
.734 .762 .875 r
.49647 .38792 m .49673 .38817 L .49652 .38792 L F
.896 .553 .07 r
.49854 .38997 m .49841 .38986 L .49658 .38801 L F
.49841 .38986 m .49753 .38898 L .49658 .38801 L F
.734 .762 .875 r
.49673 .38817 m .49841 .38986 L .49652 .38792 L F
.742 .778 .882 r
.51085 .37826 m .52663 .39728 L p .52272 .39784 L F P
0 g
s
.742 .778 .882 r
.51008 .38297 m .51085 .37826 L .52272 .39784 L F
.52132 .39896 m .52663 .39728 L .52116 .39908 L F
.734 .762 .875 r
.49841 .38986 m .51563 .39337 L .5124 .38932 L F
.49878 .39023 m .51563 .39337 L .49841 .38986 L F
.903 .49 .126 r
.49252 .3852 m .49866 .39149 L .49263 .38531 L F
.49866 .39149 m .49868 .39151 L .49263 .38531 L F
.734 .762 .875 r
.49647 .38792 m .4962 .38856 L .49841 .38986 L F
.4962 .38856 m .49604 .38892 L .49674 .3892 L F
.4962 .38856 m .49674 .3892 L .49841 .38986 L F
.49703 .38991 m .4989 .39177 L .49873 .39157 L F
.903 .49 .126 r
.49529 .38816 m .49962 .3925 L .49495 .38771 L F
.49962 .3925 m .49952 .39237 L p .4952 .38794 L F P
0 g
s
.903 .49 .126 r
.49962 .3925 m .4952 .38794 L .49471 .38746 L F
.734 .762 .875 r
.49604 .38892 m .49705 .38991 L .49841 .38986 L F
.413 .67 .967 r
.50398 .39547 m .50851 .40022 L .49673 .38817 L F
.896 .553 .07 r
.4947 .38613 m .49772 .38917 L .49794 .3894 L F
.734 .762 .875 r
.50127 .37626 m .49556 .38692 L .50168 .37586 L F
.49556 .38692 m .49553 .38697 L .49556 .38692 L F
.49556 .38692 m .49556 .38692 L .50168 .37586 L F
.49553 .38697 m .49562 .38706 L .50168 .37586 L F
.896 .553 .07 r
.49841 .38986 m .49831 .38977 L .49753 .38898 L F
.4936 .38503 m .4947 .38613 L .49794 .3894 L F
.734 .762 .875 r
.49647 .38792 m .49608 .38844 L .4962 .38856 L F
.49681 .38715 m .49641 .38786 L .49647 .38792 L F
.49641 .38786 m .49608 .38844 L .49647 .38792 L F
.413 .67 .967 r
.49649 .38789 m .49673 .38817 L .49605 .38744 L F
.896 .553 .07 r
.49588 .38732 m .4936 .38503 L .49794 .3894 L F
.742 .778 .882 r
.4972 .39026 m .49281 .38559 L .49569 .38846 L F
.734 .762 .875 r
.49604 .38892 m .49559 .38996 L .49705 .38991 L F
.958 .65 .403 r
.50004 .39321 m .49985 .3929 L .5001 .39329 L F
.734 .762 .875 r
.50106 .3948 m .49952 .39239 L .49703 .38991 L F
.903 .49 .126 r
.49979 .39275 m .49962 .3925 L p .49529 .38816 L F P
0 g
s
.734 .762 .875 r
.48242 .41143 m .48301 .41177 L .49681 .38715 L F
.413 .67 .967 r
.49459 .38562 m .50398 .39547 L .49802 .38947 L F
.896 .553 .07 r
.49678 .38822 m .49683 .38828 L .49794 .3894 L F
.413 .67 .967 r
.49649 .38789 m .49802 .38947 L .49673 .38817 L F
.49459 .38562 m .49802 .38947 L .49649 .38789 L F
.742 .778 .882 r
.49546 .3882 m .49554 .38829 L .49395 .38673 L F
.49281 .38559 m .49315 .38545 L p .49546 .3882 L F P
0 g
s
.734 .762 .875 r
.49553 .38697 m .49503 .3879 L .49562 .38706 L F
.49503 .3879 m .48242 .41143 L .49512 .38798 L F
.49503 .3879 m .49512 .38798 L .49562 .38706 L F
.903 .49 .126 r
.49416 .38701 m .49495 .38771 L .49279 .3856 L F
.49529 .38816 m .49495 .38771 L .49416 .38701 L F
.896 .553 .07 r
.49588 .38732 m .49354 .38497 L .49389 .38532 L F
.734 .762 .875 r
.49564 .38701 m .48242 .41143 L .49641 .38781 L F
.49266 .38549 m .47442 .40683 L .49503 .3879 L F
.903 .49 .126 r
.49535 .38824 m .49529 .38816 L .49416 .38701 L F
.413 .67 .967 r
.49459 .38562 m .53676 .40312 L .50851 .40022 L F
.50851 .40022 m .50687 .39979 L p .49859 .39039 L F P
0 g
s
.413 .67 .967 r
.49859 .39039 m .50687 .39979 L .504 .39685 L F
.49411 .38542 m .49459 .38562 L .49605 .38744 L F
.734 .762 .875 r
.49839 .39016 m .49859 .3902 L .49815 .38987 L F
.49859 .3902 m .49878 .39023 L .49841 .38986 L F
.413 .67 .967 r
.49673 .38817 m .50851 .40022 L .49859 .39039 L F
.896 .553 .07 r
.49794 .3894 m .49783 .38929 L .49794 .38939 L F
.737 .777 .885 r
.47927 .36945 m .47971 .36982 L .47995 .37012 L F
0 0 .492 r
.48361 .37392 m .48366 .37381 L .47927 .36944 L F
.737 .777 .885 r
.47927 .36945 m .47995 .37012 L .47928 .36945 L F
0 0 .492 r
.48366 .37381 m .47927 .36945 L .47927 .36944 L F
.737 .777 .885 r
.47971 .36982 m .48316 .37276 L .48366 .37381 L F
0 0 .492 r
.48347 .37427 m .48444 .37549 L .48366 .37381 L F
.737 .777 .885 r
.48001 .37018 m .48366 .37381 L .48448 .37558 L F
.47971 .36982 m .48366 .37381 L .48001 .37018 L F
.364 .65 .966 r
.48001 .37018 m .48034 .37032 L .482 .37208 L F
.737 .777 .885 r
.48316 .37276 m .48674 .37815 L .48598 .37739 L F
.48316 .37276 m .48598 .37739 L .48448 .37558 L F
.73 .761 .878 r
.48215 .37226 m .48381 .37427 L .48466 .37476 L F
.364 .65 .966 r
.48086 .37121 m .4828 .37305 L .48402 .37453 L F
.48423 .37501 m .48402 .37453 L .48697 .3781 L F
0 0 .492 r
.48444 .37549 m .48445 .3755 L .48366 .37381 L F
.48445 .3755 m .48419 .37491 L .48366 .37381 L F
.364 .65 .966 r
.48448 .37558 m .48697 .3781 L .48538 .37667 L F
.48423 .37501 m .48697 .3781 L .48448 .37558 L F
.48697 .3781 m .48765 .37892 L .48538 .37667 L F
.73 .761 .878 r
.48639 .37739 m .49278 .38405 L .48702 .37715 L F
.48816 .37953 m .49278 .38405 L .48639 .37739 L F
0 0 .492 r
.48366 .37381 m .48419 .37491 L .48367 .37377 L F
.48419 .37491 m .48452 .37559 L .48402 .37453 L F
.48419 .37491 m .48402 .37453 L .48367 .37377 L F
.48366 .37381 m .48368 .37376 L .48198 .37209 L F
.364 .65 .966 r
.48001 .37018 m .482 .37208 L .48215 .37226 L F
.73 .761 .878 r
.48821 .35951 m .47923 .36916 L .482 .37208 L F
.734 .762 .875 r
.5025 .37398 m .50168 .37586 L .50879 .38122 L F
.742 .778 .882 r
.50537 .38049 m .51085 .37826 L p .50961 .38582 L F P
0 g
s
.73 .761 .878 r
.48245 .37117 m .48247 .37121 L .49663 .37082 L F
.48245 .37117 m .49663 .37082 L .49662 .37081 L F
.364 .65 .966 r
.47971 .36982 m .48252 .37108 L .48001 .37018 L F
.48252 .37108 m .50708 .38214 L .48263 .37134 L F
.73 .761 .878 r
.48245 .37117 m .48243 .37121 L .48247 .37121 L F
.364 .65 .966 r
.48252 .37108 m .48263 .37134 L .48001 .37018 L F
.73 .761 .878 r
.48482 .37485 m .48714 .37711 L .4881 .37674 L F
.48381 .37427 m .48714 .37711 L .48482 .37485 L F
.48381 .37427 m .48639 .37739 L .48714 .37711 L F
.364 .65 .966 r
.48368 .37375 m .48968 .37957 L .48378 .37398 L F
.48585 .37673 m .48831 .37883 L .48697 .3781 L F
.48402 .37453 m .48831 .37883 L .48585 .37673 L F
.48402 .37453 m .48968 .37957 L .48831 .37883 L F
.48697 .3781 m .48807 .37934 L .48765 .37892 L F
.73 .761 .878 r
.48609 .37751 m .48816 .37953 L .48639 .37739 L F
.364 .65 .966 r
.48378 .37398 m .48968 .37957 L .48402 .37453 L F
.48538 .37667 m .48598 .37739 L .4855 .3769 L F
.4847 .37607 m .48538 .37667 L .4855 .3769 L F
.48463 .37592 m .48538 .37667 L .4847 .37607 L F
.737 .777 .885 r
.48448 .37558 m .48598 .37739 L .48476 .37616 L F
.364 .65 .966 r
.47957 .36976 m .48001 .37018 L .48086 .37121 L F
.737 .777 .885 r
.47928 .36945 m .47995 .37012 L .48476 .37616 L F
.73 .761 .878 r
.4846 .37576 m .48609 .37751 L .48639 .37739 L F
0 0 .492 r
.48472 .37612 m .48483 .37625 L p .4847 .37606 L F P
0 g
s
.903 .49 .126 r
.49943 .39224 m .49904 .3917 L p .49868 .39151 L F P
0 g
s
.734 .762 .875 r
.49868 .39151 m .49998 .39278 L .49739 .38997 L F
.896 .553 .07 r
.5 .39282 m .49986 .39256 L .4999 .39249 L F
.734 .762 .875 r
.49998 .39278 m .50336 .39608 L .4998 .39244 L F
.49998 .39278 m .4998 .39244 L .49739 .38997 L F
.896 .553 .07 r
.50005 .39295 m .49984 .3926 L .49986 .39256 L F
.50005 .39295 m .49986 .39256 L .5 .39282 L F
.4999 .39249 m .49986 .39256 L .49984 .3924 L F
.49986 .39256 m .49981 .39246 L .49984 .3924 L F
.734 .762 .875 r
.50336 .39608 m .50267 .39527 L .49739 .38997 L F
.896 .553 .07 r
.4989 .39076 m .49979 .39251 L .49834 .38979 L F
.49981 .39246 m .49979 .39251 L .4989 .39076 L F
.49979 .39251 m .49832 .38999 L .49834 .38979 L F
.49834 .38979 m .49832 .38999 L .49808 .38956 L F
.734 .762 .875 r
.49705 .38991 m .49839 .39016 L .49815 .38987 L F
.49539 .38723 m .49416 .38701 L .49503 .3879 L F
.463 .667 .951 r
.49558 .38705 m .49497 .38709 L .50506 .39659 L F
.364 .65 .966 r
.48038 .37012 m .48186 .37061 L .50694 .382 L F
.463 .667 .951 r
.54304 .39003 m .52651 .37726 L p .51927 .38379 L F P
0 g
s
.734 .777 .887 r
.49127 .36356 m .49124 .36357 L p .49126 .36355 L F P
0 g
s
.734 .777 .887 r
.49292 .36224 m .49127 .36356 L .49126 .36355 L F
.49662 .36093 m .49127 .36356 L p .49292 .36224 L F P
0 g
s
.408 .636 .949 r
.51226 .36713 m .50105 .36043 L p .49299 .36224 L F P
0 g
s
.408 .636 .949 r
.49299 .36224 m .49643 .36399 L .51226 .36713 L F
.726 .759 .879 r
.47166 .3564 m .47051 .35832 L .47356 .35776 L F
.47901 .36784 m .48627 .35952 L p .4713 .36011 L F P
0 g
s
.726 .759 .879 r
.47113 .36011 m .47137 .36035 L .4713 .36011 L F
.47137 .36035 m .47901 .36784 L .4713 .36011 L F
.47113 .36011 m .48627 .35952 L .48421 .3563 L F
.141 .551 .925 r
.46139 .35099 m .49065 .36415 L .46713 .35567 L F
.48844 .3643 m .46713 .35567 L p .49065 .36415 L F P
0 g
s
.141 .551 .925 r
.47877 .35753 m .47889 .35744 L .49178 .36377 L F
.47877 .35753 m .49178 .36377 L .49194 .36388 L F
.408 .636 .949 r
.4956 .36383 m .49573 .36663 L .51226 .36713 L F
.49046 .36281 m .49217 .36405 L .4956 .36383 L F
.49217 .36405 m .49573 .36663 L .4956 .36383 L F
.141 .551 .925 r
.47877 .35753 m .49622 .36594 L .49668 .36624 L F
.46203 .35088 m .49098 .36413 L .46139 .35099 L F
.408 .636 .949 r
.49217 .36405 m .48971 .36422 L .49573 .36663 L F
.438 .654 .951 r
.52651 .37726 m .51226 .36713 L p .50472 .37147 L F P
0 g
s
.438 .654 .951 r
.50472 .37147 m .5084 .37386 L .52651 .37726 L F
.51226 .36713 m .49811 .36739 L p .5015 .36894 L F P
0 g
s
.286 .617 .958 r
.49182 .36843 m .49286 .36834 L .50487 .37462 L F
.438 .654 .951 r
.49811 .36739 m .49108 .36752 L p .5015 .36894 L F P
0 g
s
.438 .654 .951 r
.49108 .36752 m .4933 .36854 L .5015 .36894 L F
.286 .617 .958 r
.49286 .36834 m .5025 .37275 L .50487 .37462 L F
.364 .65 .966 r
.48038 .37012 m .50694 .382 L .50708 .38214 L F
.73 .761 .878 r
.482 .37208 m .48215 .37226 L .48559 .37529 L F
.48215 .37226 m .48466 .37476 L .48559 .37529 L F
.4822 .37168 m .482 .37208 L .48559 .37529 L F
.48243 .37121 m .4822 .37168 L .48304 .37164 L F
.364 .65 .966 r
.48034 .37032 m .50708 .38214 L .48243 .37253 L F
.463 .667 .951 r
.51927 .38379 m .51719 .38566 L .52322 .38668 L F
.52261 .38657 m .52639 .39315 L .54304 .39003 L F
.51719 .38566 m .52002 .38796 L .52261 .38657 L F
.52002 .38796 m .52639 .39315 L .52261 .38657 L F
.364 .65 .966 r
.50708 .38214 m .52002 .38796 L .49252 .38297 L F
.51574 .39027 m .49252 .38297 L p .52002 .38796 L F P
0 g
s
.364 .65 .966 r
.50708 .38214 m .50694 .382 L .51996 .38791 L F
.50708 .38214 m .51996 .38791 L .52002 .38796 L F
.50694 .382 m .52223 .3878 L .52577 .39055 L F
.48186 .37061 m .5057 .38076 L .50694 .382 L F
.5057 .38076 m .52223 .3878 L .50694 .382 L F
.463 .667 .951 r
.52651 .37726 m .50975 .38249 L .51719 .38566 L F
.364 .65 .966 r
.48243 .37253 m .50708 .38214 L .48968 .37957 L F
.463 .667 .951 r
.51719 .38566 m .51392 .38861 L .52639 .39315 L F
.364 .65 .966 r
.49033 .38216 m .48993 .38216 L .48799 .37933 L F
.73 .761 .878 r
.49178 .38321 m .49278 .38405 L .48816 .37953 L F
.364 .65 .966 r
.48538 .37667 m .48765 .37892 L .48753 .37926 L F
.73 .761 .878 r
.48839 .37981 m .48816 .37953 L .48609 .37751 L F
.49178 .38321 m .48816 .37953 L .48839 .37981 L F
.364 .65 .966 r
.48765 .37892 m .48807 .37934 L .48799 .37933 L F
.48765 .37892 m .48799 .37933 L .48753 .37926 L F
.413 .67 .967 r
.49197 .3833 m .5162 .39069 L .49429 .38535 L F
.5162 .39069 m .51679 .39123 L .49429 .38535 L F
.994 .756 .46 r
.50751 .40045 m .504 .39685 L .50418 .39703 L F
.413 .67 .967 r
.49549 .386 m .49615 .38618 L .52396 .39777 L F
.49549 .386 m .52396 .39777 L .52403 .39784 L F
.463 .667 .951 r
.52058 .39468 m .52194 .39592 L .54304 .39003 L F
.483 .677 .951 r
.54304 .39003 m .52221 .39617 L p .52819 .39846 L F P
0 g
s
.413 .67 .967 r
.52403 .39784 m .52396 .39777 L .53673 .40309 L F
.483 .677 .951 r
.53676 .40312 m .53695 .40327 L .54873 .3946 L F
.413 .67 .967 r
.52403 .39784 m .53673 .40309 L .53676 .40312 L F
.483 .677 .951 r
.5352 .40183 m .53676 .40312 L .54873 .3946 L F
.744 .79 .89 r
.5468 .39826 m .55468 .39769 L .55524 .39866 L F
.483 .677 .951 r
.56098 .40445 m .54873 .3946 L p .53695 .40327 L F P
0 g
s
.483 .677 .951 r
.53695 .40327 m .53246 .40658 L .54027 .406 L F
.53695 .40327 m .54027 .406 L .56098 .40445 L F
.413 .67 .967 r
.53673 .40309 m .5392 .40269 L .54292 .40567 L F
.52396 .39777 m .53433 .40112 L .53673 .40309 L F
.53433 .40112 m .5392 .40269 L .53673 .40309 L F
.49615 .38618 m .52221 .39617 L .52396 .39777 L F
.52221 .39617 m .5392 .40269 L .52396 .39777 L F
.463 .667 .951 r
.50851 .40022 m .52221 .39617 L p .5081 .39979 L F P
0 g
s
.463 .667 .951 r
.52221 .39617 m .54304 .39003 L p .52194 .39592 L F P
0 g
s
.483 .677 .951 r
.54304 .39003 m .52819 .39846 L .53059 .39939 L F
.463 .667 .951 r
.51392 .38861 m .52018 .39432 L .52639 .39315 L F
.483 .677 .951 r
.53062 .3994 m .52505 .40356 L .52511 .40357 L F
.54304 .39003 m .53059 .39939 L .53062 .3994 L F
.53059 .39939 m .52505 .40356 L .53062 .3994 L F
.965 .811 .641 r
.52029 .4149 m .51669 .41091 L .51992 .4141 L F
.994 .756 .46 r
.51669 .41091 m .51669 .41091 L p .51668 .41089 L F P
0 g
s
.746 .779 .88 r
.51669 .41091 m .51668 .41089 L .51672 .41095 L F
.739 .763 .872 r
.51699 .41068 m .51652 .41095 L .5206 .41497 L F
.994 .756 .46 r
.51622 .41042 m .51616 .41043 L .51513 .40848 L F
.739 .763 .872 r
.5147 .40797 m .51435 .40778 L .51652 .41095 L F
.994 .756 .46 r
.51616 .41043 m .51496 .40857 L .51513 .40848 L F
.746 .779 .88 r
.51574 .40998 m .51574 .40996 L .51668 .41089 L F
.739 .763 .872 r
.51435 .40778 m .51597 .41041 L .51652 .41095 L F
.965 .811 .641 r
.51649 .41095 m .51669 .41091 L p .52029 .4149 L F P
0 g
s
.483 .677 .951 r
.54304 .39003 m .53062 .3994 L .53188 .39988 L F
.965 .811 .641 r
.52029 .4149 m .52006 .41441 L .52019 .41455 L F
.52084 .41521 m .52021 .41459 L .52019 .41455 L F
.483 .677 .951 r
.54304 .39003 m .5178 .41231 L .52059 .41521 L F
.413 .67 .967 r
.52221 .39617 m .52611 .39437 L .53365 .40056 L F
.49615 .38618 m .51772 .39208 L .52221 .39617 L F
.463 .667 .951 r
.52045 .39456 m .52058 .39468 L .54304 .39003 L F
.994 .756 .46 r
.50744 .40038 m .504 .39685 L .50751 .40045 L F
.483 .677 .951 r
.50956 .40043 m .51235 .40612 L .50963 .40045 L F
.5116 .40464 m .50789 .40084 L .51226 .40601 L F
.447 .684 .966 r
.50725 .40046 m .50766 .40057 L .50784 .401 L F
.734 .762 .875 r
.50843 .40207 m .50869 .40176 L p .50832 .40194 L F P
0 g
s
.447 .684 .966 r
.50872 .4019 m .5079 .40113 L .50878 .40185 L F
.50797 .40131 m .5079 .40113 L .50872 .4019 L F
.734 .762 .875 r
.50653 .39982 m .50832 .40194 L .50869 .40176 L F
.483 .677 .951 r
.50759 .40049 m .50721 .4006 L p .51039 .40415 L F P
0 g
s
.483 .677 .951 r
.50759 .40049 m .51039 .40415 L .51235 .40612 L F
.739 .763 .872 r
.51435 .40778 m .51326 .4072 L .51596 .41039 L F
.958 .65 .403 r
.5159 .41029 m .51588 .41026 L p .51571 .4101 L F P
0 g
s
.483 .677 .951 r
.50934 .39997 m .51571 .4101 L .5159 .41029 L F
.994 .756 .46 r
.51401 .40713 m .50418 .39703 L .51329 .40638 L F
.51401 .40713 m .50354 .39639 L .504 .39685 L F
.463 .667 .951 r
.50428 .3973 m .50471 .39772 L .52045 .39456 L F
.52018 .39432 m .52045 .39456 L .54304 .39003 L F
.50428 .3973 m .52045 .39456 L .52018 .39432 L F
.413 .67 .967 r
.52484 .39333 m .52588 .39418 L .51745 .39183 L F
.51679 .39123 m .51745 .39183 L .49429 .38535 L F
.52484 .39333 m .51745 .39183 L .51679 .39123 L F
.51772 .39208 m .52611 .39437 L .52221 .39617 L F
.463 .667 .951 r
.50471 .39772 m .50492 .39793 L .52058 .39468 L F
.50471 .39772 m .52058 .39468 L .52045 .39456 L F
.413 .67 .967 r
.49528 .38563 m .51745 .39183 L .49615 .38618 L F
.51745 .39183 m .54689 .40005 L .51772 .39208 L F
.51745 .39183 m .51772 .39208 L .49615 .38618 L F
.49544 .3859 m .49615 .38618 L .49549 .386 L F
.49528 .38563 m .49615 .38618 L .49544 .3859 L F
.483 .677 .951 r
.53188 .39988 m .51611 .41036 L .5178 .41231 L F
.53062 .3994 m .51611 .41036 L .53188 .39988 L F
.51611 .41036 m .516 .41044 L .51649 .41095 L F
.51611 .41036 m .51649 .41095 L .5178 .41231 L F
.51608 .41031 m .51363 .40673 L .51596 .41039 L F
.994 .756 .46 r
.51513 .40848 m .51496 .40857 L .51444 .40741 L F
.51496 .40857 m .51428 .40753 L .51444 .40741 L F
.483 .677 .951 r
.51403 .40714 m .51363 .40673 L .51608 .41031 L F
.51165 .4047 m .51226 .40601 L .51234 .40609 L F
.5116 .40464 m .51226 .40601 L .51165 .4047 L F
.958 .65 .403 r
.5023 .39673 m .50217 .39653 L .50217 .39653 L F
.5023 .39673 m .50217 .39653 L .5023 .39674 L F
.5023 .39674 m .5023 .39673 L .5023 .39674 L F
.5023 .39673 m .50199 .39628 L .50217 .39653 L F
.734 .762 .875 r
.49764 .39219 m .5023 .39674 L .50024 .39448 L F
.5023 .39674 m .50787 .40217 L .50198 .39623 L F
.5023 .39674 m .50198 .39623 L .50024 .39448 L F
.739 .763 .872 r
.51226 .40601 m .50851 .40264 L .51205 .40653 L F
.742 .778 .882 r
.50915 .40292 m .50878 .40307 L .50912 .40288 L F
.739 .763 .872 r
.50956 .40323 m .50851 .40264 L .51226 .40601 L F
.483 .677 .951 r
.51234 .40609 m .51226 .40601 L .51235 .40612 L F
.734 .762 .875 r
.50248 .39702 m .50364 .39883 L .5036 .39801 L F
.5036 .39801 m .50364 .39883 L .50787 .40217 L F
.483 .677 .951 r
.5203 .41553 m .52008 .41578 L .52045 .41567 L F
.52008 .41578 m .52104 .41621 L .52045 .41567 L F
.946 .723 .57 r
.51863 .41472 m .51797 .41355 L .51807 .41381 L F
.51797 .41355 m .51776 .41322 L .51807 .41381 L F
.739 .763 .872 r
.51271 .40902 m .5239 .4198 L .5203 .41553 L F
.51271 .40902 m .5203 .41553 L .5195 .4148 L F
.51741 .41274 m .51157 .4077 L .51751 .4129 L F
.958 .65 .403 r
.51905 .42092 m .51632 .41108 L .51626 .41102 L F
.734 .762 .875 r
.49478 .39183 m .50297 .40459 L .50787 .40217 L F
.739 .763 .872 r
.50719 .40389 m .49178 .42238 L .51151 .40596 L F
.49178 .42238 m .49393 .42394 L .51151 .40596 L F
.51151 .40596 m .49393 .42394 L .51205 .40653 L F
.49393 .42394 m .4943 .42421 L .51205 .40653 L F
.734 .762 .875 r
.50794 .40267 m .50813 .40243 L p .50784 .40257 L F P
0 g
s
.734 .762 .875 r
.50645 .40323 m .50794 .40267 L .50784 .40257 L F
.507 .4038 m .50794 .40267 L p .50645 .40323 L F P
0 g
s
.734 .762 .875 r
.48554 .41323 m .50813 .40243 L .50799 .40229 L F
.739 .763 .872 r
.50828 .40258 m .50719 .40389 L .51151 .40596 L F
.50813 .40243 m .507 .4038 L p .50828 .40258 L F P
0 g
s
.739 .763 .872 r
.51204 .40654 m .4943 .42421 L .49999 .42833 L F
.958 .65 .403 r
.51403 .41367 m .51626 .41102 L .50292 .39764 L F
.51905 .42092 m .51626 .41102 L .51403 .41367 L F
.739 .763 .872 r
.51597 .41041 m .51763 .41293 L .5167 .41127 L F
.994 .756 .46 r
.51652 .41095 m .51628 .411 L p .51651 .41093 L F P
0 g
s
.958 .65 .403 r
.51011 .40447 m .50875 .40303 L .50292 .39764 L F
.50875 .40303 m .50469 .39907 L .50292 .39764 L F
.734 .762 .875 r
.50258 .39654 m .50024 .39448 L .50832 .40194 L F
.49559 .38996 m .50024 .39448 L .50166 .39573 L F
.50157 .39559 m .50166 .39573 L .50258 .39654 L F
.958 .65 .403 r
.50178 .39598 m .50128 .3952 L .50151 .39551 L F
.734 .762 .875 r
.49559 .38996 m .50166 .39573 L .50157 .39559 L F
.958 .65 .403 r
.50159 .39563 m .50151 .39551 L .50156 .39556 L F
.50178 .39598 m .50151 .39551 L .50159 .39563 L F
.51205 .40654 m .51195 .40643 L .50292 .39764 L F
.51195 .40643 m .51011 .40447 L .50292 .39764 L F
.739 .763 .872 r
.51205 .40653 m .51204 .40654 L .51204 .40654 L F
.958 .65 .403 r
.51508 .40976 m .51205 .40654 L .50292 .39764 L F
.51626 .41102 m .51508 .40976 L .50292 .39764 L F
.51632 .41108 m .51626 .41101 L .51626 .41102 L F
.51626 .41101 m .51508 .40976 L .51626 .41102 L F
.739 .763 .872 r
.516 .41044 m .51669 .41126 L .51652 .41095 L F
.483 .677 .951 r
.5178 .41231 m .516 .41044 L .51767 .41242 L F
.739 .763 .872 r
.51597 .41041 m .51741 .41274 L .51763 .41293 L F
.51597 .41041 m .51938 .41444 L .516 .41044 L F
.958 .65 .403 r
.51622 .4109 m .51217 .40665 L .51205 .40654 L F
.51622 .4109 m .51205 .40654 L .51508 .40976 L F
.51632 .41108 m .51622 .4109 L p .51508 .40976 L F P
0 g
s
.483 .677 .951 r
.51596 .41039 m .51595 .41039 L .51597 .41041 L F
.739 .763 .872 r
.51596 .41039 m .51204 .40654 L .51597 .41041 L F
.483 .677 .951 r
.5159 .41029 m .51571 .4101 L .51596 .41039 L F
.958 .65 .403 r
.51622 .4109 m .5159 .41029 L p .51217 .40665 L F P
0 g
s
.946 .723 .57 r
.51588 .41026 m .51628 .411 L p .51652 .4113 L F P
0 g
s
.965 .811 .641 r
.52666 .42913 m .51842 .42985 L .52592 .42795 L F
.923 .824 .731 r
.52165 .43493 m .51842 .42985 L p .53003 .43514 L F P
0 g
s
.923 .824 .731 r
.53496 .43739 m .53098 .43665 L .53003 .43514 L F
.53098 .43665 m .52165 .43493 L .53003 .43514 L F
.946 .723 .57 r
.51628 .411 m .52461 .42646 L p .51682 .41185 L F P
0 g
s
.923 .824 .731 r
.53614 .4394 m .53187 .43809 L .53496 .43739 L F
.53187 .43809 m .52165 .43493 L .53098 .43665 L F
.53187 .43809 m .53098 .43665 L .53496 .43739 L F
.946 .723 .57 r
.52331 .42377 m .52258 .4226 L .52485 .42685 L F
.923 .824 .731 r
.51842 .42985 m .52686 .42945 L p .53002 .43511 L F P
0 g
s
.5 .685 .95 r
.53286 .42767 m .53099 .42597 L .53264 .42785 L F
.53099 .42597 m .52879 .42397 L .53145 .42665 L F
.965 .811 .641 r
.53201 .42749 m .5314 .42658 L .53165 .42651 L F
.5 .685 .95 r
.53099 .42597 m .53145 .42665 L .53264 .42785 L F
.5323 .42814 m .53211 .42808 L .53222 .4282 L F
.744 .762 .868 r
.53261 .42866 m .53234 .42819 L .53089 .42647 L F
.965 .811 .641 r
.53243 .42862 m .53127 .42661 L .5314 .42658 L F
.53243 .42862 m .5314 .42658 L .53201 .42749 L F
.53068 .42551 m .52553 .42733 L .53044 .42516 L F
.52553 .42733 m .51842 .42985 L .5254 .42712 L F
.52553 .42733 m .5254 .42712 L .53044 .42516 L F
.946 .723 .57 r
.51928 .41587 m .51841 .41446 L .5234 .42392 L F
.965 .811 .641 r
.52592 .42795 m .51842 .42985 L .52553 .42733 L F
.917 .755 .667 r
.53255 .42859 m .53275 .42917 L p .5331 .42955 L F P
0 g
s
.946 .723 .57 r
.53249 .4293 m .53232 .42879 L .52991 .43062 L F
.53279 .42931 m .53272 .42923 L .53232 .42879 L F
.917 .755 .667 r
.53285 .42876 m .53257 .4286 L .53309 .4295 L F
.752 .781 .876 r
.53386 .43061 m .53383 .43055 L .53399 .43075 L F
.917 .755 .667 r
.53354 .43004 m .53309 .4295 L .53414 .43109 L F
.5 .685 .95 r
.53238 .42823 m .53387 .43062 L .53497 .43188 L F
.752 .781 .876 r
.53383 .43055 m .53513 .43211 L .53399 .43075 L F
.5 .685 .95 r
.53387 .43062 m .53487 .4318 L .53497 .43188 L F
.752 .781 .876 r
.53399 .43075 m .53513 .43211 L .5354 .4326 L F
.5 .685 .95 r
.5329 .4288 m .53497 .43188 L .53677 .43318 L F
.744 .762 .868 r
.53404 .43118 m .53669 .43334 L .53261 .42866 L F
.53669 .43334 m .5333 .42932 L .53261 .42866 L F
.917 .755 .667 r
.53309 .4295 m .53255 .42859 L .5331 .42955 L F
.53257 .4286 m .53255 .42859 L .53309 .4295 L F
.744 .762 .868 r
.53261 .42866 m .5333 .42932 L .53234 .42819 L F
.965 .811 .641 r
.53304 .42902 m .51842 .42985 L .53276 .42859 L F
.53275 .42917 m .51842 .42985 L p .53304 .42902 L F P
0 g
s
.946 .723 .57 r
.52388 .42469 m .5234 .42392 L .53066 .43768 L F
.51928 .41587 m .5234 .42392 L .52388 .42469 L F
.52538 .42769 m .52485 .42685 L .53066 .43768 L F
.52331 .42377 m .52485 .42685 L .52538 .42769 L F
.52461 .42646 m .53066 .43768 L p .52485 .42685 L F P
0 g
s
.946 .723 .57 r
.51682 .41185 m .52461 .42646 L .52485 .42685 L F
.51652 .4113 m .51628 .411 L .51682 .41185 L F
.994 .756 .46 r
.51641 .41083 m .5162 .41088 L .51616 .41043 L F
.5162 .41088 m .51278 .41168 L .51597 .41051 L F
.5162 .41088 m .51597 .41051 L .51616 .41043 L F
.51648 .41093 m .5163 .41097 L .51641 .41083 L F
.5163 .41097 m .51278 .41168 L .51641 .41083 L F
.958 .65 .403 r
.50217 .39653 m .50156 .39556 L .50936 .40621 L F
.994 .756 .46 r
.51628 .411 m .51279 .41169 L p .5163 .41097 L F P
0 g
s
.994 .756 .46 r
.51279 .41169 m .51278 .41168 L .5163 .41097 L F
.51157 .40928 m .51138 .40944 L .50969 .40674 L F
.958 .65 .403 r
.50217 .39653 m .50936 .40621 L .50969 .40674 L F
.50199 .39628 m .50166 .39573 L .50217 .39653 L F
.50166 .39573 m .50156 .39556 L .50217 .39653 L F
.463 .667 .951 r
.50442 .39717 m .49953 .39239 L .50418 .3972 L F
.49953 .39239 m .4989 .39177 L .49959 .39248 L F
.994 .756 .46 r
.50053 .39345 m .50035 .39321 L .5004 .39326 L F
.734 .762 .875 r
.50106 .3948 m .50256 .39612 L .49985 .3929 L F
.994 .756 .46 r
.50711 .40262 m .50048 .39339 L .50053 .39345 L F
.50048 .39339 m .50035 .39321 L .50053 .39345 L F
.50017 .39307 m .50006 .39292 L .50048 .39339 L F
.50005 .39295 m .50006 .39292 L p .50017 .39307 L F P
0 g
s
.463 .667 .951 r
.49953 .39239 m .49959 .39248 L .50418 .3972 L F
.50506 .39659 m .49497 .38709 L .50468 .39694 L F
.49497 .38709 m .49584 .38813 L .50468 .39694 L F
.896 .553 .07 r
.49986 .39256 m .49984 .3926 L .49981 .39246 L F
.49984 .3926 m .49979 .39251 L .49981 .39246 L F
.463 .667 .951 r
.50394 .39666 m .4962 .38856 L .50031 .39314 L F
.903 .49 .126 r
.49952 .39237 m .49943 .39224 L p .49868 .39151 L F P
0 g
s
.463 .667 .951 r
.50031 .39314 m .4962 .38856 L .4989 .39177 L F
.50468 .39694 m .49584 .38813 L .50442 .39717 L F
.49584 .38813 m .4962 .38856 L .50442 .39717 L F
.896 .553 .07 r
.49979 .39251 m .49974 .3926 L .49832 .38999 L F
.958 .65 .403 r
.49952 .39237 m .5 .39303 L p .5001 .39329 L F P
0 g
s
.958 .65 .403 r
.5 .39303 m .50836 .40461 L p .50042 .39373 L F P
0 g
s
.958 .65 .403 r
.5001 .39329 m .5 .39303 L .50042 .39373 L F
.5001 .39329 m .50836 .40461 L .50868 .40513 L F
.49985 .3929 m .49952 .39237 L .5001 .39329 L F
.734 .762 .875 r
.49559 .38996 m .50157 .39559 L .50121 .39502 L F
.958 .65 .403 r
.50199 .39628 m .50178 .39598 L .50156 .39556 L F
.734 .762 .875 r
.50024 .39448 m .50198 .39623 L .50175 .39587 L F
.994 .756 .46 r
.51157 .40928 m .50969 .40674 L .50836 .40461 L F
.51157 .40928 m .50836 .40461 L .50847 .40466 L F
.483 .677 .951 r
.51466 .40843 m .51235 .40612 L .51571 .4101 L F
.739 .763 .872 r
.51226 .40601 m .51204 .40654 L .51289 .40676 L F
.51356 .40755 m .5133 .40778 L .51596 .41039 L F
.51326 .4072 m .5133 .40778 L .51356 .40755 L F
.51326 .4072 m .51204 .40654 L .5133 .40778 L F
.958 .65 .403 r
.5159 .41029 m .51571 .4101 L .51195 .40643 L F
.5159 .41029 m .51195 .40643 L .51205 .40654 L F
.739 .763 .872 r
.50851 .40264 m .51033 .40468 L .51153 .40597 L F
.51155 .40599 m .51153 .40597 L .51205 .40653 L F
.50851 .40264 m .51153 .40597 L .51155 .40599 L F
.50833 .40254 m .50828 .40258 L .51205 .40653 L F
.994 .756 .46 r
.51403 .40714 m .51157 .40928 L .50711 .40262 L F
.958 .65 .403 r
.5015 .39548 m .5001 .39329 L .50868 .40513 L F
.994 .756 .46 r
.51428 .40753 m .51153 .40968 L .51403 .40714 L F
.51153 .40968 m .51138 .40944 L .51403 .40714 L F
.51496 .40857 m .51191 .41029 L .51428 .40753 L F
.958 .65 .403 r
.51403 .41367 m .5023 .39674 L .50237 .39683 L F
.51279 .41169 m .50237 .39683 L .50976 .40684 L F
.51403 .41367 m .50237 .39683 L .51279 .41169 L F
.946 .723 .57 r
.5179 .41354 m .51652 .4113 L .52258 .4226 L F
.958 .65 .403 r
.52224 .42206 m .51632 .41108 L p .51905 .42092 L F P
0 g
s
.739 .763 .872 r
.5167 .41127 m .51763 .41293 L .51938 .41444 L F
.965 .811 .641 r
.51733 .41206 m .51324 .41233 L .51623 .41101 L F
.51279 .41169 m .51623 .41101 L p .51324 .41233 L F P
0 g
s
.994 .756 .46 r
.51191 .41029 m .51153 .40968 L .51428 .40753 L F
.483 .677 .951 r
.52511 .40357 m .51596 .41039 L .516 .41044 L F
.52505 .40356 m .51596 .41039 L .52511 .40357 L F
.994 .756 .46 r
.51616 .41043 m .50763 .41271 L .51496 .40857 L F
.51278 .41168 m .5126 .41138 L .51616 .41043 L F
.483 .677 .951 r
.5203 .41553 m .52045 .41567 L .52093 .41554 L F
.5203 .41553 m .52093 .41554 L .52079 .4154 L F
.52079 .4154 m .5376 .41092 L .53751 .41084 L F
.5203 .41553 m .52079 .4154 L .52079 .4154 L F
.52079 .4154 m .5376 .41092 L .52079 .4154 L F
.965 .811 .641 r
.52351 .41799 m .52376 .41827 L .52056 .41518 L F
.739 .763 .872 r
.5224 .41705 m .51938 .41444 L .52269 .41739 L F
.483 .677 .951 r
.52202 .41361 m .5203 .41553 L .53246 .40658 L F
.53246 .40658 m .5203 .41553 L .53751 .41084 L F
.52045 .41567 m .52471 .41788 L .52157 .41536 L F
.52104 .41621 m .52471 .41788 L .52045 .41567 L F
.739 .763 .872 r
.5239 .4198 m .52486 .42072 L .52033 .41556 L F
.5239 .4198 m .52033 .41556 L .5203 .41553 L F
.5195 .4148 m .5203 .41553 L .52014 .41534 L F
.483 .677 .951 r
.5227 .41773 m .52339 .41837 L .52374 .41824 L F
.946 .723 .57 r
.5179 .41354 m .52258 .4226 L .52331 .42377 L F
.51807 .41381 m .5179 .41354 L .52331 .42377 L F
.51807 .41381 m .52331 .42377 L .5234 .42392 L F
.52566 .42159 m .52559 .42144 L .52499 .42087 L F
.52566 .42159 m .52499 .42087 L .52303 .41897 L F
.5 .685 .95 r
.5252 .41973 m .52613 .4213 L .52879 .42397 L F
.52465 .41915 m .52613 .4213 L .5252 .41973 L F
.946 .723 .57 r
.52264 .41822 m .52392 .41945 L .52264 .41822 L F
.483 .677 .951 r
.52352 .41902 m .52425 .41874 L p .52299 .41852 L F P
0 g
s
.483 .677 .951 r
.52299 .41852 m .52425 .41874 L .52374 .41824 L F
.746 .779 .88 r
.52263 .41821 m .52269 .4182 L .52559 .42144 L F
.739 .763 .872 r
.52486 .42072 m .52534 .42016 L p .52033 .41556 L F P
0 g
s
.5 .685 .95 r
.52465 .41915 m .52393 .41886 L .52613 .4213 L F
.744 .762 .868 r
.52812 .42424 m .52816 .42429 L .52863 .42382 L F
.52812 .42424 m .52863 .42382 L .52862 .4238 L F
.5 .685 .95 r
.52518 .42035 m .52586 .42115 L .52613 .4213 L F
.52586 .42115 m .52666 .42195 L .52613 .4213 L F
.744 .762 .868 r
.52536 .42053 m .52499 .42087 L .52674 .42191 L F
.52499 .42087 m .52597 .42192 L .52674 .42191 L F
.483 .677 .951 r
.52104 .41621 m .52226 .41733 L .52471 .41788 L F
.5 .685 .95 r
.52393 .41886 m .52518 .42035 L .52613 .4213 L F
.739 .763 .872 r
.51938 .41444 m .51741 .41274 L .51952 .41461 L F
.946 .723 .57 r
.51928 .41587 m .51863 .41472 L .51841 .41446 L F
.51863 .41472 m .51807 .41381 L .51841 .41446 L F
.965 .811 .641 r
.52927 .42452 m .51715 .41791 L .51733 .41206 L F
.51738 .41211 m .51733 .41206 L .51733 .41206 L F
.52927 .42452 m .51733 .41206 L .51738 .41211 L F
.958 .65 .403 r
.51403 .41367 m .51279 .41169 L .51371 .413 L F
.965 .811 .641 r
.51715 .41791 m .51324 .41233 L .51733 .41206 L F
.958 .65 .403 r
.51403 .41367 m .51262 .41073 L .51576 .41571 L F
.51905 .42092 m .51403 .41367 L .51576 .41571 L F
.965 .811 .641 r
.51715 .41791 m .50763 .41271 L .51324 .41233 L F
.958 .65 .403 r
.51371 .413 m .50976 .40684 L .51262 .41073 L F
.51279 .41169 m .50976 .40684 L .51371 .413 L F
.965 .811 .641 r
.52093 .41997 m .52022 .42278 L .51715 .41791 L F
.958 .65 .403 r
.51576 .41571 m .51262 .41073 L .51977 .42041 L F
.965 .811 .641 r
.51842 .42985 m .50763 .41271 L p .51715 .41791 L F P
0 g
s
.965 .811 .641 r
.52022 .42278 m .51842 .42985 L .51715 .41791 L F
.50763 .41271 m .51279 .41169 L p .51324 .41233 L F P
0 g
s
.994 .756 .46 r
.51191 .41029 m .51073 .41096 L .51153 .40968 L F
.51073 .41096 m .51045 .41051 L .51153 .40968 L F
.958 .65 .403 r
.5023 .39674 m .50217 .39653 L .50969 .40674 L F
.50976 .40684 m .50969 .40674 L .51977 .42041 L F
.5023 .39674 m .50969 .40674 L .50976 .40684 L F
.50936 .40621 m .50868 .40513 L .51977 .42041 L F
.5015 .39548 m .50868 .40513 L .50936 .40621 L F
.994 .756 .46 r
.51153 .40968 m .50763 .41271 L .51138 .40944 L F
.903 .49 .126 r
.50754 .4043 m .50718 .40376 L .50713 .40377 L F
.734 .762 .875 r
.49552 .39012 m .49764 .39219 L .50024 .39448 L F
.49604 .38892 m .48306 .4118 L .48554 .41323 L F
.49552 .39012 m .49478 .39183 L .50364 .39883 L F
.49552 .39012 m .50364 .39883 L .5023 .39674 L F
.49589 .38878 m .47758 .42145 L .49604 .38892 L F
.958 .65 .403 r
.5023 .39674 m .5023 .39674 L .50976 .40684 L F
.50151 .39551 m .5015 .39548 L .50156 .39556 L F
.734 .762 .875 r
.49559 .38996 m .50106 .3948 L .49703 .38991 L F
.49559 .38996 m .50117 .39499 L .50107 .39481 L F
.903 .49 .126 r
.50713 .40377 m .49979 .39275 L .49529 .38816 L F
.994 .756 .46 r
.51279 .41169 m .50763 .41271 L p .51278 .41168 L F P
0 g
s
.734 .762 .875 r
.49083 .38639 m .47402 .4066 L p .49222 .38504 L F P
0 g
s
.734 .762 .875 r
.47402 .4066 m .47412 .40665 L .49222 .38504 L F
.49222 .38504 m .47412 .40665 L .49266 .38549 L F
.47412 .40665 m .47442 .40683 L .49266 .38549 L F
.49208 .38489 m .49083 .38639 L p .49222 .38504 L F P
0 g
s
.73 .761 .878 r
.48914 .38325 m .49077 .3836 L .48702 .37994 L F
.734 .762 .875 r
.49503 .3879 m .47442 .40683 L .48242 .41143 L F
.48554 .41323 m .50685 .40386 L .50645 .40323 L F
.73 .761 .878 r
.48983 .3834 m .49118 .38401 L .49077 .3836 L F
.49083 .38639 m .49208 .38489 L p .48983 .3834 L F P
0 g
s
.73 .761 .878 r
.48983 .3834 m .49208 .38489 L .49118 .38401 L F
.438 .654 .951 r
.48389 .38347 m .48276 .38412 L .48433 .38344 L F
.737 .777 .885 r
.47612 .38648 m .47841 .36989 L .48824 .38361 L F
.47841 .36989 m .47857 .37005 L .48824 .38361 L F
.47844 .36986 m .47851 .36994 L .47864 .37012 L F
.47857 .37005 m .47864 .37012 L .48824 .38361 L F
.47844 .36986 m .47864 .37012 L .47857 .37005 L F
.903 .49 .126 r
.50836 .40461 m .49979 .39275 L p .50754 .4043 L F P
0 g
s
.734 .762 .875 r
.49478 .39183 m .48554 .41323 L .50297 .40459 L F
.48554 .41323 m .48092 .42392 L .507 .4038 L F
.746 .779 .88 r
.48932 .4206 m .49778 .42673 L .48884 .4298 L F
.734 .762 .875 r
.49169 .42232 m .507 .4038 L p .48092 .42392 L F P
0 g
s
.994 .756 .46 r
.50763 .41271 m .501 .40179 L p .50719 .40416 L F P
0 g
s
.903 .49 .126 r
.50644 .40388 m .49535 .38824 L .48769 .3806 L F
.994 .756 .46 r
.51138 .40944 m .50763 .41271 L .50719 .40416 L F
.51138 .40944 m .50719 .40416 L .50836 .40461 L F
.51278 .41168 m .50763 .41271 L .5126 .41138 L F
.903 .49 .126 r
.51977 .42041 m .50754 .4043 L .50644 .40388 L F
.734 .762 .875 r
.50685 .40386 m .507 .4038 L .50645 .40323 L F
.903 .49 .126 r
.50754 .4043 m .49535 .38824 L .50644 .40388 L F
.994 .756 .46 r
.50836 .40461 m .50719 .40416 L .50711 .40262 L F
.896 .553 .07 r
.49999 .39285 m .49911 .39436 L .49984 .3926 L F
.49911 .39436 m .49902 .39421 L .49984 .3926 L F
.73 .761 .878 r
.48982 .3834 m .48984 .38342 L .48983 .3834 L F
.737 .777 .885 r
.48824 .38361 m .48843 .38232 L .48912 .3834 L F
.73 .761 .878 r
.47773 .38073 m .48984 .38342 L .48982 .3834 L F
.47773 .38073 m .49083 .38639 L .48984 .38342 L F
.903 .49 .126 r
.50636 .40385 m .48769 .3806 L .48773 .38082 L F
.50644 .40388 m .48769 .3806 L .50636 .40385 L F
.50016 .39618 m .48763 .38069 L .48829 .38139 L F
.49914 .39442 m .48829 .38139 L .49676 .3903 L F
.50016 .39618 m .48829 .38139 L .49914 .39442 L F
.50718 .40376 m .5 .39305 L .50713 .40377 L F
.5 .39305 m .5 .39305 L .50713 .40377 L F
.994 .756 .46 r
.50711 .40262 m .50461 .40098 L .5 .39303 L F
.49914 .39442 m .5 .39303 L p .50461 .40098 L F P
0 g
s
.903 .49 .126 r
.50636 .40385 m .50016 .39618 L .50042 .39416 L F
.896 .553 .07 r
.5 .39303 m .49914 .39442 L p .49999 .39285 L F P
0 g
s
.896 .553 .07 r
.49914 .39442 m .49783 .39655 L p .49911 .39436 L F P
0 g
s
.903 .49 .126 r
.5 .39305 m .49979 .39275 L .5 .39305 L F
.896 .553 .07 r
.49914 .39442 m .49911 .39436 L .49999 .39285 L F
.903 .49 .126 r
.49866 .39149 m .49952 .39237 L .49868 .39151 L F
.734 .762 .875 r
.49705 .38991 m .49868 .39151 L .49739 .38997 L F
.896 .553 .07 r
.49974 .3926 m .49867 .39482 L .49831 .39022 L F
.49867 .39482 m .49783 .39655 L .49804 .39371 L F
.438 .654 .951 r
.4884 .38087 m .48615 .37816 L .4882 .38099 L F
.48567 .37797 m .48569 .37802 L .4882 .38099 L F
.903 .49 .126 r
.487 .37991 m .49028 .38314 L .48621 .37894 L F
.49535 .38824 m .49416 .38701 L .487 .37991 L F
.49416 .38701 m .49222 .38504 L .487 .37991 L F
.713 .22 0 r
.48388 .37521 m .48381 .37512 L p .47777 .36927 L F P
0 g
s
.408 .636 .949 r
.47272 .36394 m .47293 .36443 L .4736 .36516 L F
.47423 .36579 m .4736 .36516 L .47468 .36634 L F
.713 .22 0 r
.47298 .36454 m .47494 .3664 L .47295 .3645 L F
.408 .636 .949 r
.4736 .36515 m .47359 .36515 L .47468 .36634 L F
.45887 .35451 m .45958 .35532 L .47468 .36634 L F
.734 .777 .887 r
.4662 .3605 m .46824 .35997 L .47423 .36579 L F
.713 .22 0 r
.47383 .36545 m .47427 .36583 L .47298 .36454 L F
.47427 .36583 m .47494 .3664 L .47298 .36454 L F
.408 .636 .949 r
.47293 .36443 m .47293 .36443 L .47359 .36515 L F
.47293 .36443 m .47359 .36515 L .4736 .36515 L F
.47272 .36394 m .4736 .36516 L .47423 .36579 L F
.47468 .36634 m .4736 .36516 L .47468 .36634 L F
.4736 .36516 m .47293 .36443 L .4736 .36515 L F
.4736 .36516 m .4736 .36515 L .47468 .36634 L F
.713 .22 0 r
.47711 .36862 m .47486 .3664 L .47465 .3662 L F
.734 .777 .887 r
.47157 .36253 m .46938 .35984 L .47213 .36298 L F
.364 .65 .966 r
.47512 .36657 m .47564 .36676 L p .47517 .36662 L F P
0 g
s
.734 .777 .887 r
.47333 .36491 m .47213 .36298 L .47565 .36701 L F
.713 .22 0 r
.47747 .36881 m .47494 .3664 L .47383 .36545 L F
.364 .65 .966 r
.47583 .36725 m .47729 .36777 L .47608 .36749 L F
.408 .636 .949 r
.47509 .36662 m .47617 .36762 L .47654 .36762 L F
.734 .777 .887 r
.47509 .36662 m .47565 .36701 L .47655 .36804 L F
.47333 .36491 m .47565 .36701 L .47509 .36662 L F
.713 .22 0 r
.47278 .36407 m .47272 .36394 L .47284 .36412 L F
.47295 .36447 m .47278 .36407 L .47295 .36422 L F
.47295 .3645 m .47295 .3643 L .47322 .36474 L F
.734 .777 .887 r
.46706 .35883 m .47213 .36298 L .47333 .36491 L F
.408 .636 .949 r
.47254 .36351 m .47272 .36394 L .47423 .36579 L F
.713 .22 0 r
.47284 .36412 m .47263 .36372 L .4732 .36444 L F
.47263 .36372 m .47203 .36255 L .47236 .36308 L F
.408 .636 .949 r
.47465 .3659 m .47254 .36351 L .47423 .36579 L F
.713 .22 0 r
.47263 .36372 m .47236 .36308 L .4732 .36444 L F
.408 .636 .949 r
.47254 .36351 m .47026 .36091 L .47272 .36394 L F
.734 .777 .887 r
.47173 .36233 m .47598 .36688 L .47558 .36655 L F
.47188 .36251 m .47558 .36655 L .47547 .36645 L F
.47187 .36249 m .47558 .36655 L .47188 .36251 L F
.364 .65 .966 r
.47716 .36789 m .47729 .36777 L .47765 .36807 L F
.47691 .36768 m .47729 .36777 L .47716 .36789 L F
.47598 .36688 m .47647 .36706 L p .47682 .3676 L F P
0 g
s
.364 .65 .966 r
.47647 .36706 m .47731 .36777 L .47682 .3676 L F
.734 .777 .887 r
.47558 .36655 m .47661 .36767 L .47547 .36645 L F
.47602 .36702 m .47618 .36714 L .47661 .36767 L F
.47558 .36655 m .47618 .36714 L .47602 .36702 L F
.47558 .36655 m .47598 .36688 L .47618 .36714 L F
.726 .759 .879 r
.47311 .36293 m .4735 .36335 L .47085 .36019 L F
.4735 .36335 m .47838 .36856 L .47197 .36144 L F
.286 .617 .958 r
.47153 .36089 m .47256 .36218 L .47154 .36136 L F
.726 .759 .879 r
.4735 .36335 m .47197 .36144 L .47085 .36019 L F
.286 .617 .958 r
.46875 .3579 m .47014 .35915 L .47154 .36136 L F
.079 .306 .788 r
.47123 .36032 m .47153 .36093 L .47153 .36088 L F
.47123 .36032 m .47153 .36088 L .47137 .36035 L F
.726 .759 .879 r
.47085 .36019 m .47151 .36081 L .47113 .36011 L F
.47151 .36081 m .47901 .36784 L .47137 .36035 L F
.47151 .36081 m .47137 .36035 L .47113 .36011 L F
.47151 .36081 m .47578 .36567 L .47901 .36784 L F
.47156 .36098 m .47578 .36567 L .47151 .36081 L F
.286 .617 .958 r
.47152 .3604 m .47256 .36218 L .47153 .36089 L F
.079 .306 .788 r
.47153 .36089 m .47193 .36174 L .47153 .36041 L F
.47153 .36093 m .47157 .36101 L .47153 .36089 L F
.286 .617 .958 r
.47014 .35915 m .47153 .36089 L .47154 .36136 L F
.726 .759 .879 r
.47061 .36026 m .47169 .36141 L .47085 .36019 L F
.47169 .36141 m .47311 .36293 L .47159 .36109 L F
.079 .306 .788 r
.47158 .36148 m .47175 .36161 L .47123 .36032 L F
.726 .759 .879 r
.47169 .36141 m .47159 .36109 L .47085 .36019 L F
.079 .306 .788 r
.47175 .36161 m .47193 .36174 L .47157 .36101 L F
.47175 .36161 m .47157 .36101 L .47123 .36032 L F
.47157 .36101 m .47193 .36174 L .47153 .36089 L F
.47137 .36035 m .47153 .36088 L .47152 .36039 L F
.726 .759 .879 r
.47085 .36019 m .47156 .36098 L .47151 .36081 L F
.079 .306 .788 r
.47153 .36093 m .47153 .36041 L .47152 .36039 L F
.46545 .35454 m .46426 .3535 L .46658 .35594 L F
.726 .759 .879 r
.47009 .35908 m .47085 .35984 L .4718 .35992 L F
.286 .617 .958 r
.46928 .35821 m .47021 .35921 L .46875 .3579 L F
.726 .759 .879 r
.47006 .35907 m .47014 .35915 L .47009 .35908 L F
.47014 .35915 m .47085 .35984 L .47009 .35908 L F
.47029 .35869 m .47007 .35906 L .4718 .35992 L F
.47007 .35906 m .47009 .35908 L .4718 .35992 L F
.734 .777 .887 r
.47037 .36033 m .47065 .36025 L .47154 .36136 L F
.141 .551 .925 r
.46139 .35099 m .46713 .35567 L .46577 .35483 L F
.079 .306 .788 r
.46662 .35569 m .4648 .35352 L .46243 .35159 L F
.46687 .35595 m .46662 .35565 L .46662 .35569 L F
.46662 .35565 m .4648 .35352 L .46662 .35569 L F
.375 .614 .943 r
.46667 .35534 m .46713 .35567 L .46933 .35573 L F
.141 .551 .925 r
.46713 .35567 m .46638 .35536 L p .46577 .35483 L F P
0 g
s
.375 .614 .943 r
.46664 .35554 m .46713 .35567 L .46667 .35534 L F
.141 .551 .925 r
.49098 .36413 m .49065 .36415 L .46139 .35099 L F
.286 .617 .958 r
.47154 .36136 m .47154 .36148 L .46812 .35732 L F
.734 .777 .887 r
.46835 .35857 m .47065 .36025 L .47037 .36033 L F
.46827 .35847 m .47065 .36025 L .46835 .35857 L F
.286 .617 .958 r
.46529 .35585 m .46566 .35568 L .46657 .35646 L F
.46566 .35568 m .46635 .35537 L .46657 .35646 L F
.46657 .35646 m .46635 .35537 L .46782 .35705 L F
.46529 .35585 m .46782 .35705 L .46739 .35782 L F
.46782 .35705 m .46812 .35732 L .46739 .35782 L F
.408 .636 .949 r
.46604 .35581 m .46481 .35538 L .46866 .35899 L F
.46604 .35581 m .46866 .35899 L .46665 .35648 L F
.46866 .35899 m .47026 .36091 L .46877 .35909 L F
.46866 .35899 m .46877 .35909 L .46665 .35648 L F
.286 .617 .958 r
.46993 .35953 m .47118 .36149 L .47061 .36094 L F
.079 .306 .788 r
.47154 .36146 m .47158 .36148 L .47154 .36136 L F
.47168 .36185 m .47158 .36148 L .47154 .36146 L F
.286 .617 .958 r
.47154 .36148 m .47171 .362 L .47154 .36184 L F
.079 .306 .788 r
.47168 .36185 m .47154 .36146 L .47154 .36173 L F
.734 .777 .887 r
.46847 .35871 m .47154 .36136 L .47167 .36182 L F
.46835 .35857 m .47154 .36136 L .46847 .35871 L F
.46803 .35829 m .47167 .36182 L .46982 .36008 L F
0 .064 .555 r
.47143 .36157 m .46819 .35854 L .47021 .36043 L F
.286 .617 .958 r
.46875 .3579 m .47154 .36136 L .46812 .35732 L F
.734 .777 .887 r
.46803 .35829 m .46875 .3579 L .47065 .36025 L F
.079 .306 .788 r
.47123 .36032 m .47137 .36035 L .47061 .35972 L F
.726 .759 .879 r
.46987 .36001 m .47026 .36037 L .4718 .35992 L F
.46966 .35975 m .46987 .36001 L .4718 .35992 L F
0 .064 .555 r
.47104 .36122 m .47051 .36073 L p .46915 .35944 L F P
0 g
s
.713 .22 0 r
.47074 .36121 m .47104 .36122 L .47141 .36182 L F
.079 .306 .788 r
.47172 .36196 m .4717 .36191 L .47154 .36179 L F
.713 .22 0 r
.47051 .36073 m .47104 .36122 L p .47053 .36078 L F P
0 g
s
.734 .777 .887 r
.46982 .36008 m .47167 .36182 L .47172 .36196 L F
.079 .306 .788 r
.47187 .36201 m .47187 .36201 L .47154 .36173 L F
.47228 .36235 m .47154 .36173 L .47154 .36173 L F
.47154 .36184 m .47172 .36196 L p .47154 .36179 L F P
0 g
s
.713 .22 0 r
.47104 .36122 m .47191 .36202 L p .47141 .36182 L F P
0 g
s
.734 .777 .887 r
.46803 .35829 m .46835 .35857 L .46847 .35871 L F
0 .064 .555 r
.46915 .35944 m .47051 .36073 L .46819 .35854 L F
.47143 .36157 m .47104 .36122 L p .46915 .35944 L F P
0 g
s
.286 .617 .958 r
.46823 .35725 m .46928 .35821 L .46875 .3579 L F
.46823 .35725 m .46851 .35738 L .46928 .35821 L F
.734 .777 .887 r
.4675 .35666 m .46823 .35725 L .46872 .35786 L F
.286 .617 .958 r
.46787 .35691 m .46833 .35725 L .46814 .35717 L F
.46814 .35717 m .46863 .35736 L .46823 .35725 L F
.726 .759 .879 r
.46738 .35654 m .46903 .35809 L .47029 .35869 L F
.734 .777 .887 r
.46803 .35829 m .46827 .35847 L .46835 .35857 L F
.47213 .36298 m .46853 .35886 L .47175 .36237 L F
.46853 .35886 m .46803 .35829 L .46868 .359 L F
.46853 .35886 m .46868 .359 L .47175 .36237 L F
.079 .306 .788 r
.46662 .35569 m .46545 .35454 L .46658 .35594 L F
.286 .617 .958 r
.46357 .35422 m .46638 .35536 L p .46529 .35585 L F P
0 g
s
0 .064 .555 r
.46478 .35536 m .46431 .35494 L .46427 .35489 L F
.47051 .36073 m .46508 .35566 L .46478 .35536 L F
.46508 .35566 m .46431 .35494 L .46478 .35536 L F
.375 .614 .943 r
.46468 .35495 m .46433 .35492 L .46498 .35536 L F
.46433 .35492 m .46313 .3548 L .4647 .35528 L F
.46433 .35492 m .4647 .35528 L .46498 .35536 L F
0 .064 .555 r
.47051 .36073 m .46478 .35536 L .46772 .35811 L F
.46478 .35536 m .46427 .35489 L .46475 .35533 L F
.46478 .35536 m .46475 .35533 L .46772 .35811 L F
.375 .614 .943 r
.46361 .35517 m .46475 .35533 L p .46313 .3548 L F P
0 g
s
.375 .614 .943 r
.46475 .35533 m .46498 .35536 L p .4647 .35528 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .46475 .35533 L .4647 .35528 L F
.726 .759 .879 r
.46903 .35809 m .46995 .35897 L .47029 .35869 L F
0 .064 .555 r
.47051 .36073 m .46772 .35811 L .46819 .35854 L F
.734 .777 .887 r
.4681 .35826 m .4675 .35667 L .46875 .3579 L F
.46703 .35694 m .4675 .35667 L p .4681 .35826 L F P
0 g
s
.408 .636 .949 r
.46665 .35648 m .46953 .3598 L .46966 .35975 L F
.734 .777 .887 r
.46803 .35829 m .46924 .3596 L .46924 .35961 L F
.46924 .3596 m .47164 .3622 L .46924 .35961 L F
.46924 .35961 m .47164 .3622 L .47173 .36233 L F
.408 .636 .949 r
.46665 .35648 m .46877 .35909 L .46953 .3598 L F
.46877 .35909 m .47026 .36091 L .46953 .3598 L F
0 .064 .555 r
.46877 .35909 m .46819 .35854 L .46714 .35755 L F
.734 .777 .887 r
.46797 .35833 m .46703 .35694 L .4681 .35826 L F
0 .064 .555 r
.46772 .35811 m .46427 .35489 L .46424 .35483 L F
.46772 .35811 m .46424 .35483 L .46548 .35599 L F
.46819 .35854 m .4658 .35629 L .46714 .35755 L F
.4658 .35629 m .46471 .35527 L .46626 .35673 L F
.4658 .35629 m .46626 .35673 L .46714 .35755 L F
.46772 .35811 m .46423 .35481 L .46819 .35854 L F
.408 .636 .949 r
.46866 .35899 m .4646 .35531 L .47026 .36091 L F
.46481 .35538 m .4646 .35531 L .46866 .35899 L F
.415 .615 .933 r
.4561 .35412 m .4522 .35617 L .45306 .35694 L F
.4561 .35412 m .4502 .35436 L p .4522 .35617 L F P
0 g
s
.286 .617 .958 r
.46165 .36169 m .45535 .35385 L p .4585 .35449 L F P
0 g
s
.286 .617 .958 r
.4585 .35449 m .46242 .36044 L .46165 .36169 L F
.46686 .36358 m .46165 .36169 L p .46513 .36162 L F P
0 g
s
.364 .65 .966 r
.46165 .36169 m .46686 .36358 L p .46536 .36336 L F P
0 g
s
.449 .659 .951 r
.45229 .36604 m .45874 .36931 L .45284 .36677 L F
.45229 .36604 m .45284 .36677 L .39702 .34281 L F
.45603 .37102 m .4013 .35239 L p .45531 .37005 L F P
0 g
s
.421 .642 .948 r
.45393 .35773 m .46165 .36169 L .45488 .35859 L F
.449 .659 .951 r
.4013 .35239 m .39702 .34281 L p .45382 .36808 L F P
0 g
s
.449 .659 .951 r
.45382 .36808 m .45531 .37005 L .4013 .35239 L F
.45331 .3674 m .45382 .36808 L .39702 .34281 L F
.45284 .36677 m .45331 .3674 L .39702 .34281 L F
.421 .642 .948 r
.46165 .36169 m .45599 .35959 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.4573 .35628 m .46165 .36169 L p .45393 .35773 L F P
0 g
s
.415 .615 .933 r
.45306 .35694 m .44745 .35962 L .45069 .35913 L F
.44745 .35962 m .44797 .36031 L .45069 .35913 L F
.44694 .35894 m .44297 .35845 L .44414 .36041 L F
.4522 .35617 m .44476 .35604 L .44694 .35894 L F
.449 .659 .951 r
.3943 .33673 m .45011 .35741 L p .45874 .36931 L F P
0 g
s
.449 .659 .951 r
.45011 .35741 m .46165 .36169 L p .45874 .36931 L F P
0 g
s
.734 .777 .887 r
.40342 .39394 m .46669 .35714 L p .46797 .35833 L F P
0 g
s
.449 .659 .951 r
.45874 .36931 m .45331 .3674 L .45284 .36677 L F
.734 .777 .887 r
.44019 .38092 m .46778 .36288 L .46151 .37335 L F
.44019 .38092 m .46449 .36095 L .46778 .36288 L F
.45972 .36288 m .46706 .35883 L .44019 .38092 L F
.726 .759 .879 r
.46466 .35832 m .44296 .38121 L p .46636 .35682 L F P
0 g
s
.726 .759 .879 r
.46632 .35678 m .46636 .35682 L .46694 .35621 L F
.46466 .35832 m .46636 .35682 L .46632 .35678 L F
.734 .777 .887 r
.46669 .35714 m .46703 .35694 L p .46797 .35833 L F P
0 g
s
0 .064 .555 r
.47021 .36043 m .46877 .35909 L .46678 .35721 L F
.734 .777 .887 r
.46706 .35883 m .46797 .35833 L .46938 .35984 L F
.46797 .35833 m .46853 .35886 L .46938 .35984 L F
.713 .22 0 r
.47053 .36078 m .47104 .36122 L .47074 .36121 L F
.734 .777 .887 r
.46803 .35829 m .47115 .3614 L .47164 .3622 L F
0 .064 .555 r
.47021 .36043 m .46678 .35721 L .46959 .35985 L F
.734 .777 .887 r
.4662 .3605 m .46738 .36128 L .46736 .3613 L F
.46738 .36128 m .47423 .36579 L .46736 .3613 L F
.46736 .3613 m .47423 .36579 L .47468 .36634 L F
.46706 .35883 m .46938 .35984 L .47157 .36253 L F
.46803 .35829 m .47173 .36233 L .47175 .36237 L F
.726 .759 .879 r
.44428 .38135 m .4459 .38152 L .46932 .3596 L F
.079 .306 .788 r
.47014 .35915 m .47006 .35907 L .46658 .35594 L F
.726 .759 .879 r
.46929 .35956 m .46932 .3596 L .46997 .35899 L F
.46996 .35898 m .46997 .35899 L .47029 .35869 L F
.46929 .35956 m .46997 .35899 L .46996 .35898 L F
.44428 .38135 m .46932 .3596 L .46929 .35956 L F
.46705 .3558 m .46683 .35602 L p .46833 .35718 L F P
0 g
s
.286 .617 .958 r
.46662 .35565 m .46814 .35717 L .46745 .35662 L F
.079 .306 .788 r
.46713 .35619 m .46729 .35625 L .46687 .35595 L F
.726 .759 .879 r
.44296 .38121 m .44428 .38135 L .4677 .36094 L F
.46765 .36086 m .4677 .36094 L .47029 .35869 L F
.44296 .38121 m .4677 .36094 L .46765 .36086 L F
.286 .617 .958 r
.46662 .35565 m .46833 .35725 L .46787 .35691 L F
.079 .306 .788 r
.47006 .35907 m .46729 .35625 L .46713 .35619 L F
.463 .667 .951 r
.52651 .37726 m .50737 .38147 L .50975 .38249 L F
.734 .762 .875 r
.50168 .37586 m .50537 .38049 L .50655 .37954 L F
.737 .777 .885 r
.51085 .37826 m .50537 .38049 L p .50701 .37917 L F P
0 g
s
.438 .654 .951 r
.50413 .3792 m .50435 .37942 L .52651 .37726 L F
.286 .617 .958 r
.47151 .35943 m .50453 .37472 L .47152 .36 L F
.734 .762 .875 r
.5025 .37398 m .50127 .37626 L .50168 .37586 L F
.286 .617 .958 r
.50453 .37472 m .5042 .37482 L .47097 .35976 L F
.438 .654 .951 r
.50487 .37462 m .50376 .37496 L .50553 .37514 L F
.286 .617 .958 r
.47152 .36026 m .5042 .37482 L .48056 .36854 L F
.50079 .37588 m .48056 .36854 L p .5042 .37482 L F P
0 g
s
.364 .65 .966 r
.48186 .37061 m .50223 .37731 L .5057 .38076 L F
.726 .759 .879 r
.46903 .36079 m .47772 .36932 L .47383 .36545 L F
.734 .777 .887 r
.47098 .37149 m .47533 .37099 L .4527 .38225 L F
.726 .759 .879 r
.46903 .36079 m .44825 .3955 L .47772 .36932 L F
.713 .22 0 r
.48388 .37521 m .47777 .36927 L .4779 .3694 L F
.903 .49 .126 r
.48525 .37776 m .48409 .37574 L .48453 .37623 L F
.438 .654 .951 r
.48195 .37359 m .48686 .37961 L .48766 .38043 L F
.4806 .37201 m .48686 .37961 L .48195 .37359 L F
.903 .49 .126 r
.48361 .37491 m .48388 .37521 L p .48409 .37574 L F P
0 g
s
.903 .49 .126 r
.48409 .37574 m .48388 .37521 L .48426 .3758 L F
.737 .777 .885 r
.48084 .37225 m .48403 .37543 L .4856 .37796 L F
.48403 .37543 m .48476 .37616 L .48548 .3777 L F
.48403 .37543 m .48548 .3777 L .4856 .37796 L F
.903 .49 .126 r
.48388 .37521 m .4845 .37589 L p .48426 .3758 L F P
0 g
s
.438 .654 .951 r
.48086 .37228 m .48195 .37359 L .48099 .37241 L F
.4806 .37201 m .48195 .37359 L .48086 .37228 L F
.737 .777 .885 r
.47852 .36993 m .48084 .37225 L .48599 .37879 L F
.903 .49 .126 r
.48621 .37894 m .48525 .37776 L .48579 .37819 L F
.438 .654 .951 r
.4806 .37201 m .48621 .37894 L .486 .37857 L F
.737 .777 .885 r
.48084 .37225 m .4856 .37796 L .48599 .37879 L F
.73 .761 .878 r
.48155 .373 m .48005 .37174 L .48138 .37333 L F
.737 .777 .885 r
.47636 .37177 m .47841 .36989 L .47612 .38648 L F
.47845 .36985 m .48599 .37879 L .4821 .37498 L F
.73 .761 .878 r
.48005 .37174 m .47823 .37023 L .48138 .37333 L F
.48138 .37333 m .47823 .37023 L .48127 .37356 L F
.438 .654 .951 r
.48099 .37241 m .48195 .37359 L .48569 .37802 L F
.48099 .37241 m .48569 .37802 L .48567 .37797 L F
.903 .49 .126 r
.48579 .37819 m .4856 .37789 L .48566 .37797 L F
.4856 .37789 m .48453 .37623 L .48566 .37797 L F
.48566 .37797 m .48453 .37623 L .4849 .37663 L F
.48579 .37819 m .4849 .37663 L .48499 .37678 L F
.438 .654 .951 r
.48499 .37678 m .48099 .37241 L .48567 .37797 L F
.73 .761 .878 r
.48178 .37323 m .48559 .3777 L .48499 .37678 L F
.48171 .37315 m .48559 .3777 L .48178 .37323 L F
.903 .49 .126 r
.48409 .37574 m .4845 .37589 L .48493 .37666 L F
.73 .761 .878 r
.48321 .37463 m .48499 .37678 L .48435 .37577 L F
.438 .654 .951 r
.48312 .37452 m .48099 .37241 L .48499 .37678 L F
.73 .761 .878 r
.48256 .37398 m .48499 .37678 L .48321 .37463 L F
.737 .777 .885 r
.4808 .37221 m .47927 .36945 L .48476 .37616 L F
.4808 .37221 m .48476 .37616 L .48084 .37225 L F
.713 .22 0 r
.48426 .37563 m .48388 .37521 L p .48027 .37174 L F P
0 g
s
.73 .761 .878 r
.47926 .37074 m .4792 .37071 L .48027 .37174 L F
.47918 .3707 m .47823 .37023 L .48155 .373 L F
.734 .777 .887 r
.47839 .36988 m .47638 .37087 L p .47829 .36977 L F P
0 g
s
.737 .777 .885 r
.47638 .37087 m .47845 .36985 L p .47819 .37009 L F P
0 g
s
.737 .777 .885 r
.47638 .37087 m .47748 .37074 L p .45489 .3915 L F P
0 g
s
.73 .761 .878 r
.47638 .37087 m .47779 .37071 L .47848 .36997 L F
.47638 .37087 m .47848 .36997 L .4779 .3694 L F
.713 .22 0 r
.48155 .373 m .48027 .37174 L .47801 .36956 L F
.48426 .37563 m .48027 .37174 L .48155 .373 L F
0 0 .492 r
.48001 .37018 m .48198 .37209 L .47927 .36945 L F
.48366 .37381 m .48198 .37209 L .48001 .37018 L F
.364 .65 .966 r
.48001 .37018 m .48368 .37375 L .48086 .37121 L F
0 0 .492 r
.48367 .37377 m .48373 .37386 L .48368 .37375 L F
.48375 .37391 m .48373 .37386 L .48367 .37377 L F
.364 .65 .966 r
.48368 .37375 m .48378 .37398 L .48086 .37121 L F
.48086 .37121 m .48423 .37501 L .48448 .37558 L F
.48086 .37121 m .48402 .37453 L .48423 .37501 L F
.737 .777 .885 r
.47971 .36982 m .48448 .37558 L .48476 .37616 L F
0 0 .492 r
.48368 .37376 m .48028 .37042 L .47927 .36945 L F
.438 .654 .951 r
.4786 .36959 m .4806 .37201 L .47894 .36998 L F
.4786 .36959 m .47894 .36998 L .47873 .36971 L F
.737 .777 .885 r
.47845 .36985 m .47873 .36971 L p .4808 .37221 L F P
0 g
s
.737 .777 .885 r
.47873 .36971 m .47927 .36945 L p .4808 .37221 L F P
0 g
s
.438 .654 .951 r
.47873 .36971 m .47894 .36998 L .47876 .36974 L F
.47876 .36974 m .47894 .36998 L .48099 .37241 L F
.47894 .36998 m .48086 .37228 L .48099 .37241 L F
.734 .777 .887 r
.47926 .36943 m .47873 .36971 L .47899 .36917 L F
.47927 .36945 m .47873 .36971 L p .47926 .36943 L F P
0 g
s
.73 .761 .878 r
.47912 .36928 m .47875 .36967 L .48199 .3721 L F
.482 .37208 m .47912 .36928 L .48199 .3721 L F
0 0 .492 r
.48199 .3721 m .48131 .37142 L .48028 .37042 L F
.48369 .37373 m .48373 .37364 L .47927 .36945 L F
.73 .761 .878 r
.47851 .36868 m .47816 .36904 L .47858 .36875 L F
.47816 .36904 m .47819 .36907 L .47858 .36875 L F
.734 .777 .887 r
.47696 .36799 m .47845 .36944 L .47812 .3696 L F
.73 .761 .878 r
.47785 .36935 m .4779 .3694 L .47858 .36875 L F
.47777 .36927 m .47785 .36935 L .47844 .36875 L F
.47777 .36927 m .47844 .36875 L .47836 .36868 L F
.438 .654 .951 r
.48128 .37236 m .47823 .36911 L .48099 .37241 L F
.734 .777 .887 r
.47845 .36944 m .47839 .36988 L .47812 .3696 L F
.737 .777 .885 r
.47841 .36989 m .47844 .36986 L .47857 .37005 L F
.47844 .36986 m .47845 .36985 L .47851 .36994 L F
.73 .761 .878 r
.4779 .3694 m .47848 .36997 L .47912 .36928 L F
.438 .654 .951 r
.47806 .36894 m .4786 .36959 L .47823 .36911 L F
.73 .761 .878 r
.4779 .3694 m .47912 .36928 L .47858 .36875 L F
.726 .759 .879 r
.47777 .36927 m .47831 .36864 L p .47818 .36853 L F P
0 g
s
.408 .636 .949 r
.47495 .36628 m .47423 .36579 L .47477 .36632 L F
.364 .65 .966 r
.47716 .36789 m .47765 .36807 L .47791 .36852 L F
.713 .22 0 r
.47194 .36267 m .47203 .36255 L .47263 .36372 L F
.408 .636 .949 r
.47199 .36263 m .47026 .36091 L .47254 .36351 L F
.47236 .36308 m .47254 .36351 L .47465 .3659 L F
.47199 .36263 m .47254 .36351 L .47236 .36308 L F
.713 .22 0 r
.47272 .36394 m .47263 .36372 L .47284 .36412 L F
.47194 .36267 m .47263 .36372 L .47272 .36394 L F
.726 .759 .879 r
.46908 .36071 m .47819 .36854 L .47838 .36856 L F
.47831 .36864 m .47833 .36863 L p .47819 .36854 L F P
0 g
s
.726 .759 .879 r
.47833 .36863 m .47838 .36856 L p .47819 .36854 L F P
0 g
s
.713 .22 0 r
.47504 .36658 m .47486 .3664 L .47502 .36656 L F
.408 .636 .949 r
.47477 .36632 m .47509 .36662 L .4761 .36708 L F
.734 .777 .887 r
.47426 .36542 m .47547 .36645 L .47683 .36794 L F
.726 .759 .879 r
.47373 .36477 m .47495 .36628 L .47818 .36853 L F
.46908 .36071 m .46903 .36079 L .47818 .36853 L F
.364 .65 .966 r
.47819 .36854 m .47826 .3683 L .47974 .36976 L F
.726 .759 .879 r
.47819 .36854 m .47818 .36853 L .47831 .36864 L F
.46908 .36071 m .47818 .36853 L .47819 .36854 L F
.734 .777 .887 r
.47694 .3679 m .47598 .36688 L .47711 .36784 L F
.47683 .36794 m .47661 .36767 L .47694 .3679 L F
.47661 .36767 m .47598 .36688 L .47694 .3679 L F
.408 .636 .949 r
.47654 .36762 m .47687 .36762 L .47687 .36762 L F
.47617 .36762 m .47654 .36762 L .47654 .36762 L F
.47654 .36762 m .47687 .36762 L .47654 .36762 L F
.734 .777 .887 r
.47547 .36645 m .47661 .36767 L .47653 .36762 L F
.408 .636 .949 r
.47509 .36662 m .47654 .36762 L .47687 .36762 L F
.4761 .36708 m .47687 .36762 L .47728 .36761 L F
.47509 .36662 m .47687 .36762 L .4761 .36708 L F
.47572 .36681 m .4761 .36708 L .47728 .36761 L F
.734 .777 .887 r
.47565 .36701 m .47426 .36542 L .47642 .36754 L F
.408 .636 .949 r
.47477 .36632 m .4761 .36708 L .47572 .36681 L F
.364 .65 .966 r
.47765 .36807 m .47826 .3683 L .47806 .36842 L F
.47765 .36807 m .47806 .36842 L .47791 .36852 L F
.408 .636 .949 r
.47555 .36615 m .47465 .3659 L .47495 .36628 L F
.47465 .3659 m .47423 .36579 L .47495 .36628 L F
.47617 .36762 m .47618 .36763 L .47687 .36762 L F
.47527 .36621 m .47477 .36632 L .47728 .36761 L F
.47636 .3678 m .47711 .36779 L p .47634 .36778 L F P
0 g
s
.408 .636 .949 r
.47634 .36778 m .47711 .36779 L .47711 .36779 L F
.734 .777 .887 r
.47696 .36799 m .47812 .3696 L .47666 .36815 L F
.47716 .36788 m .47845 .36944 L .47696 .36799 L F
.438 .654 .951 r
.47711 .36779 m .47676 .36779 L p .4786 .36959 L F P
0 g
s
.408 .636 .949 r
.47677 .36778 m .47712 .36779 L .47677 .36778 L F
.47677 .36778 m .47677 .36778 L .47634 .36778 L F
.713 .22 0 r
.47636 .3678 m .4762 .36763 L .47634 .36778 L F
.408 .636 .949 r
.47618 .36763 m .47667 .36771 L .47654 .36762 L F
.47634 .36778 m .47712 .36779 L .47618 .36763 L F
.734 .777 .887 r
.47655 .36804 m .47565 .36701 L .47683 .36794 L F
.47565 .36701 m .47642 .36754 L .47683 .36794 L F
.47653 .36762 m .47661 .36767 L .47683 .36794 L F
.408 .636 .949 r
.47654 .36762 m .47712 .36779 L .47688 .36762 L F
.47667 .36771 m .47712 .36779 L .47654 .36762 L F
.734 .777 .887 r
.47655 .36804 m .47689 .36792 L .47659 .36808 L F
.726 .759 .879 r
.47495 .36628 m .47777 .36927 L .47818 .36853 L F
.408 .636 .949 r
.47477 .36632 m .47423 .36579 L .47468 .36634 L F
.713 .22 0 r
.47568 .36724 m .47465 .3662 L .47391 .36553 L F
.47711 .36862 m .47465 .3662 L .47568 .36724 L F
.47568 .36724 m .47391 .36553 L .47576 .36732 L F
.47472 .36632 m .47391 .36553 L .47383 .36545 L F
.726 .759 .879 r
.474 .36561 m .47595 .3675 L .47495 .36628 L F
.713 .22 0 r
.47719 .3687 m .47568 .36724 L .47576 .36732 L F
.47711 .36862 m .47568 .36724 L .47719 .3687 L F
.47778 .36925 m .47504 .36658 L .47778 .36926 L F
.47504 .36658 m .47502 .36656 L .47778 .36926 L F
.47778 .36926 m .47486 .3664 L .47711 .36862 L F
.47829 .36977 m .47787 .36935 L .47383 .36545 L F
.726 .759 .879 r
.47595 .3675 m .47777 .36927 L .47495 .36628 L F
.438 .654 .951 r
.48224 .3722 m .47711 .36779 L .47823 .36911 L F
.73 .761 .878 r
.47875 .36967 m .47977 .37075 L .48199 .3721 L F
.713 .22 0 r
.47801 .36956 m .48388 .37521 L .47603 .36759 L F
.48388 .37521 m .47642 .36797 L .47595 .3675 L F
.48388 .37521 m .47595 .3675 L .47603 .36759 L F
.737 .777 .885 r
.47852 .36992 m .4808 .37221 L .47852 .36993 L F
.73 .761 .878 r
.47848 .36997 m .47926 .37074 L .48199 .3721 L F
.48199 .3721 m .48019 .37121 L .48166 .37277 L F
.286 .617 .958 r
.47152 .36001 m .5042 .37482 L .47152 .36026 L F
.726 .759 .879 r
.47029 .35869 m .46999 .35897 L .47007 .35906 L F
.47051 .35832 m .47029 .35869 L .47082 .35858 L F
.286 .617 .958 r
.46946 .35829 m .50462 .37469 L .46969 .35858 L F
.438 .654 .951 r
.50772 .37373 m .50553 .37514 L .52651 .37726 L F
.50487 .37462 m .50553 .37514 L .50772 .37373 L F
.50376 .37496 m .50413 .3792 L .52651 .37726 L F
.49943 .37452 m .50079 .37588 L .50376 .37496 L F
.50079 .37588 m .50413 .3792 L .50376 .37496 L F
.286 .617 .958 r
.46851 .35738 m .50487 .37462 L .46928 .35821 L F
.364 .65 .966 r
.49046 .38233 m .48993 .38216 L p .49033 .38216 L F P
0 g
s
.438 .654 .951 r
.48195 .37359 m .48766 .38043 L .4882 .38099 L F
.486 .37857 m .48621 .37894 L .48686 .37961 L F
.903 .49 .126 r
.48649 .37929 m .48621 .37894 L .48579 .37819 L F
.737 .777 .885 r
.4856 .37796 m .48766 .38043 L .48599 .37879 L F
.903 .49 .126 r
.48649 .37929 m .48579 .37819 L .48614 .37856 L F
.737 .777 .885 r
.48858 .38134 m .48868 .38065 L .48913 .38181 L F
.438 .654 .951 r
.48877 .38152 m .49029 .38294 L .49048 .38291 L F
.737 .777 .885 r
.48877 .38152 m .48913 .38181 L .48917 .38191 L F
.48858 .38134 m .48913 .38181 L .48877 .38152 L F
.48868 .38065 m .48919 .38126 L .48917 .38191 L F
.73 .761 .878 r
.48658 .37926 m .49092 .38282 L .48605 .37842 L F
.438 .654 .951 r
.4882 .38099 m .48877 .38152 L .48983 .38204 L F
.73 .761 .878 r
.49092 .38282 m .49063 .38247 L .48603 .37839 L F
.903 .49 .126 r
.48579 .37819 m .48499 .37678 L .48614 .37856 L F
.73 .761 .878 r
.48605 .37842 m .48603 .37839 L .48535 .37779 L F
.49092 .38282 m .48603 .37839 L .48605 .37842 L F
.49229 .38394 m .48706 .37926 L .4872 .37943 L F
.49258 .384 m .49178 .38321 L .48535 .37779 L F
.903 .49 .126 r
.49416 .38701 m .49279 .3856 L .49222 .38504 L F
.742 .778 .882 r
.49279 .3856 m .49281 .38559 L p .49297 .38577 L F P
0 g
s
.734 .762 .875 r
.49553 .38697 m .49266 .38549 L .49416 .38701 L F
.49553 .38697 m .49416 .38701 L .49539 .38723 L F
.737 .777 .885 r
.49087 .38299 m .49374 .38521 L .49093 .38324 L F
.413 .67 .967 r
.49323 .38506 m .49378 .38521 L .49391 .38534 L F
.737 .777 .885 r
.49374 .38521 m .49315 .38545 L p .49093 .38324 L F P
0 g
s
.734 .762 .875 r
.49262 .38424 m .49266 .38427 L .49275 .38418 L F
.73 .761 .878 r
.49262 .38424 m .49271 .38413 L p .49229 .38394 L F P
0 g
s
.73 .761 .878 r
.49229 .38394 m .49271 .38413 L .49258 .384 L F
.413 .67 .967 r
.49181 .38325 m .49378 .38521 L .49323 .38506 L F
.737 .777 .885 r
.49375 .38521 m .49374 .38521 L p .49087 .38299 L F P
0 g
s
.734 .762 .875 r
.49331 .38474 m .49266 .38549 L .49553 .38697 L F
.896 .553 .07 r
.49831 .38977 m .49808 .38956 L .48941 .38082 L F
.49808 .38956 m .49806 .38955 L .49709 .38858 L F
.49808 .38956 m .49709 .38858 L .48941 .38082 L F
.734 .762 .875 r
.49239 .38457 m .49328 .38476 L .49267 .38427 L F
.463 .667 .951 r
.49219 .38436 m .49274 .38504 L .49254 .38473 L F
.734 .762 .875 r
.49208 .38489 m .49264 .38483 L .49239 .38457 L F
.49264 .38483 m .49328 .38476 L .49239 .38457 L F
.463 .667 .951 r
.49254 .38473 m .49274 .38504 L .49315 .38545 L F
.73 .761 .878 r
.49237 .38454 m .49262 .38424 L p .49176 .38382 L F P
0 g
s
.463 .667 .951 r
.49124 .38319 m .49219 .38436 L .49254 .38473 L F
.734 .762 .875 r
.49262 .38424 m .49237 .38454 L p .49266 .38427 L F P
0 g
s
.734 .762 .875 r
.49237 .38454 m .49239 .38457 L .49275 .38418 L F
.73 .761 .878 r
.49176 .38382 m .49262 .38424 L .49229 .38394 L F
.463 .667 .951 r
.49314 .3846 m .49124 .38319 L .49254 .38473 L F
.413 .67 .967 r
.49181 .38325 m .49388 .38524 L .49354 .38497 L F
.896 .553 .07 r
.49831 .38977 m .48941 .38082 L .49588 .38732 L F
.73 .761 .878 r
.48569 .37807 m .49178 .38321 L .48552 .37773 L F
.896 .553 .07 r
.49709 .38858 m .48848 .37991 L .49116 .38259 L F
.413 .67 .967 r
.49197 .3833 m .49429 .38535 L .49388 .38524 L F
.49252 .38297 m .49287 .38357 L .49181 .38325 L F
.73 .761 .878 r
.48583 .37761 m .49178 .38321 L .48609 .37751 L F
.438 .654 .951 r
.4882 .38099 m .48983 .38204 L .48933 .38163 L F
.903 .49 .126 r
.48649 .37929 m .48614 .37856 L .48649 .37912 L F
.413 .67 .967 r
.49143 .38287 m .49181 .38325 L .49018 .38275 L F
.903 .49 .126 r
.48649 .37929 m .48649 .37912 L .48679 .3796 L F
.48649 .37912 m .4865 .37895 L .48676 .37953 L F
.48649 .37912 m .48676 .37953 L .48679 .3796 L F
.73 .761 .878 r
.48581 .37876 m .48674 .3795 L .48497 .37794 L F
.413 .67 .967 r
.48937 .38198 m .49046 .38233 L p .49018 .38275 L F P
0 g
s
.413 .67 .967 r
.49046 .38233 m .49077 .3826 L .49018 .38275 L F
.49107 .38252 m .49143 .38287 L .49018 .38275 L F
.73 .761 .878 r
.48674 .3795 m .49229 .38394 L .48658 .37926 L F
.48674 .3795 m .48658 .37926 L .48497 .37794 L F
.737 .777 .885 r
.49065 .38304 m .48918 .3815 L .49087 .38299 L F
.48917 .38185 m .48918 .3815 L .49065 .38304 L F
.438 .654 .951 r
.48877 .38152 m .49048 .38291 L .49082 .38286 L F
.48877 .38152 m .49082 .38286 L .48983 .38204 L F
.737 .777 .885 r
.49074 .38305 m .49093 .38324 L .49069 .38307 L F
.49087 .38299 m .49093 .38324 L .49074 .38305 L F
.903 .49 .126 r
.48679 .3796 m .48676 .37953 L .48683 .37965 L F
.49002 .38274 m .49073 .38346 L .49038 .3831 L F
.737 .777 .885 r
.49038 .3831 m .49071 .38302 L .49043 .38315 L F
.73 .761 .878 r
.4921 .3839 m .49229 .38394 L .48581 .37876 L F
.413 .67 .967 r
.49252 .38297 m .54689 .40005 L p .49287 .38357 L F P
0 g
s
.463 .667 .951 r
.49252 .38297 m .49167 .38312 L p .49416 .38437 L F P
0 g
s
.413 .67 .967 r
.49135 .38311 m .49181 .38325 L .4925 .38413 L F
.463 .667 .951 r
.49167 .38312 m .49124 .38319 L p .49208 .38353 L F P
0 g
s
.463 .667 .951 r
.49167 .38312 m .49208 .38353 L .49416 .38437 L F
.896 .553 .07 r
.49389 .38532 m .49337 .3848 L .49358 .385 L F
.413 .67 .967 r
.49354 .38497 m .49388 .38524 L .49378 .38521 L F
.734 .762 .875 r
.49556 .38692 m .49331 .38474 L .49553 .38697 L F
.49337 .38466 m .49331 .38474 L .49556 .38692 L F
.413 .67 .967 r
.49459 .38562 m .49649 .38789 L .49605 .38744 L F
.734 .762 .875 r
.49208 .38489 m .49266 .38549 L .49328 .38476 L F
.413 .67 .967 r
.49378 .38521 m .49528 .38563 L .49391 .38534 L F
.463 .667 .951 r
.50975 .38249 m .49254 .38473 L .49484 .38713 L F
.364 .65 .966 r
.50708 .38214 m .49252 .38297 L .49175 .38231 L F
.50708 .38214 m .49157 .38216 L .4885 .3794 L F
.463 .667 .951 r
.49416 .38437 m .49254 .38473 L .4943 .3845 L F
.50975 .38249 m .49546 .38693 L .51719 .38566 L F
.49546 .38693 m .49497 .38709 L .49558 .38705 L F
.49546 .38693 m .49558 .38705 L .51719 .38566 L F
.73 .761 .878 r
.49092 .38282 m .49229 .38394 L .49063 .38247 L F
.438 .654 .951 r
.49029 .38294 m .49167 .38312 L .49133 .38278 L F
.896 .553 .07 r
.49806 .38955 m .48839 .37981 L .48848 .37991 L F
.49806 .38955 m .48848 .37991 L .49709 .38858 L F
.364 .65 .966 r
.50708 .38214 m .49046 .38233 L .49033 .38216 L F
.463 .667 .951 r
.50737 .38147 m .49416 .38437 L .50975 .38249 L F
.49416 .38437 m .4943 .3845 L .50975 .38249 L F
.364 .65 .966 r
.49157 .38216 m .49079 .38216 L .48885 .37982 L F
.49157 .38216 m .48885 .37982 L .4885 .3794 L F
.4885 .3794 m .49033 .38216 L .48799 .37933 L F
.73 .761 .878 r
.49041 .38226 m .49007 .38185 L .48706 .37926 L F
.48663 .3787 m .48966 .38135 L .48583 .37761 L F
.48966 .38135 m .48915 .38074 L .48583 .37761 L F
.438 .654 .951 r
.48904 .3805 m .4882 .38099 L .48941 .38087 L F
.364 .65 .966 r
.49079 .38216 m .49033 .38216 L .4885 .3794 L F
.438 .654 .951 r
.4882 .38099 m .49041 .38186 L .48941 .38087 L F
.4882 .38099 m .49133 .38278 L .49041 .38186 L F
.903 .49 .126 r
.487 .37991 m .48684 .37972 L .48694 .37983 L F
.487 .37991 m .48694 .37983 L .48696 .37984 L F
.896 .553 .07 r
.49856 .39341 m .49812 .39266 L .49831 .39022 L F
.463 .667 .951 r
.50418 .3972 m .50353 .39728 L .50428 .3973 L F
.50407 .39785 m .50492 .39793 L .50471 .39772 L F
.50417 .39794 m .50492 .39793 L .50407 .39785 L F
.50719 .40061 m .50756 .4005 L p .50697 .40041 L F P
0 g
s
.463 .667 .951 r
.50417 .39794 m .5043 .39806 L .50492 .39793 L F
.483 .677 .951 r
.50721 .4006 m .50928 .40304 L .51039 .40415 L F
.994 .756 .46 r
.50735 .40047 m .50711 .40262 L .50102 .39413 L F
.734 .762 .875 r
.50787 .40217 m .50843 .40207 L .50832 .40194 L F
.50799 .40229 m .50843 .40207 L .50787 .40217 L F
.50813 .40243 m .50843 .40207 L p .50799 .40229 L F P
0 g
s
.739 .763 .872 r
.50851 .40264 m .50833 .40254 L .51033 .40468 L F
.50833 .40254 m .50813 .40243 L .50828 .40258 L F
.994 .756 .46 r
.51351 .4068 m .50793 .40315 L .50735 .40047 L F
.50793 .40315 m .50711 .40262 L .50717 .40209 L F
.50793 .40315 m .50717 .40209 L .50735 .40047 L F
.887 .826 .782 r
.54226 .45158 m .54163 .454 L .53949 .45058 L F
.917 .755 .667 r
.53614 .4394 m .54109 .45434 L p .53645 .43993 L F P
0 g
s
.917 .755 .667 r
.53713 .44111 m .53645 .43993 L .54109 .45434 L F
.946 .723 .57 r
.54109 .45434 m .53614 .4394 L p .53594 .43934 L F P
0 g
s
.958 .65 .403 r
.53066 .43768 m .52224 .42206 L p .52039 .4214 L F P
0 g
s
.965 .811 .641 r
.52224 .42206 m .52056 .42146 L .52093 .41997 L F
.946 .723 .57 r
.52545 .4278 m .52538 .42769 L .53066 .43768 L F
.923 .824 .731 r
.54624 .44248 m .54617 .4425 L .53003 .43514 L F
.54624 .44248 m .53003 .43514 L .53002 .43511 L F
.946 .723 .57 r
.54109 .45434 m .53594 .43934 L .5337 .43865 L F
.923 .824 .731 r
.53494 .43735 m .53002 .43511 L .53268 .42917 L F
.946 .723 .57 r
.52815 .43152 m .52388 .42469 L .52579 .42835 L F
.923 .824 .731 r
.52686 .42945 m .53268 .42917 L p .53002 .43511 L F P
0 g
s
.946 .723 .57 r
.53002 .43511 m .5276 .43077 L .52579 .42835 L F
.917 .755 .667 r
.53865 .44549 m .53839 .44506 L .54109 .45434 L F
.946 .723 .57 r
.53187 .43809 m .52579 .42835 L .53066 .43768 L F
.917 .755 .667 r
.53736 .44149 m .53713 .44111 L .54109 .45434 L F
.946 .723 .57 r
.54109 .45434 m .5337 .43865 L .53296 .43842 L F
.887 .826 .782 r
.5453 .45669 m .53927 .46301 L .54226 .45158 L F
.54793 .46111 m .53927 .46301 L .5453 .45669 L F
.917 .755 .667 r
.54531 .45772 m .53927 .44776 L .54109 .45434 L F
0 0 .525 r
.54091 .45081 m .51977 .42041 L .51683 .41566 L p F P
0 g
s
.946 .723 .57 r
.5234 .42392 m .52331 .42377 L .52538 .42769 L F
.5234 .42392 m .52538 .42769 L .52545 .4278 L F
0 0 .525 r
.51683 .41566 m .50933 .40354 L p .52669 .42952 L F P
0 g
s
0 0 .525 r
.54091 .45081 m .51683 .41566 L .52669 .42952 L F
.994 .756 .46 r
.50711 .40262 m .50017 .39307 L .50048 .39339 L F
.903 .49 .126 r
.48701 .37993 m .48696 .37984 L .49664 .3901 L F
.48701 .37993 m .49664 .3901 L .49666 .39014 L F
.737 .777 .885 r
.49069 .38307 m .49093 .38324 L .49064 .38337 L F
.49069 .38307 m .49064 .38337 L .49046 .38318 L F
.49071 .38302 m .49087 .38299 L .49074 .38305 L F
.438 .654 .951 r
.49093 .38324 m .49167 .38312 L p .49055 .38297 L F P
0 g
s
.463 .667 .951 r
.49123 .38319 m .49093 .38324 L p .49162 .38365 L F P
0 g
s
.463 .667 .951 r
.49093 .38324 m .49137 .38367 L .49162 .38365 L F
.737 .777 .885 r
.49038 .3831 m .48917 .38185 L .49065 .38304 L F
.48917 .38191 m .48917 .38185 L .49038 .3831 L F
.73 .761 .878 r
.49077 .3836 m .4921 .3839 L .48676 .37953 L F
.49077 .3836 m .48676 .37953 L .48702 .37994 L F
.734 .762 .875 r
.4962 .38856 m .49589 .38878 L .49604 .38892 L F
.49608 .38844 m .49589 .38878 L .4962 .38856 L F
.896 .553 .07 r
.49808 .38956 m .49797 .3924 L .49552 .38817 L F
.463 .667 .951 r
.49497 .38709 m .49484 .38713 L .49584 .38813 L F
.49584 .38813 m .49484 .38713 L .4962 .38856 L F
.896 .553 .07 r
.49705 .38866 m .49552 .38817 L .49451 .38642 L F
.49808 .38956 m .49552 .38817 L .49705 .38866 L F
.413 .67 .967 r
.49046 .38233 m .49107 .38252 L p .49077 .3826 L F P
0 g
s
.438 .654 .951 r
.48933 .38163 m .48983 .38204 L .49133 .38278 L F
.73 .761 .878 r
.48499 .37678 m .48559 .3777 L .48572 .37765 L F
.48552 .37773 m .48663 .3787 L .48583 .37761 L F
.903 .49 .126 r
.48605 .37842 m .48493 .37666 L .48601 .37785 L F
.73 .761 .878 r
.4872 .37943 m .48706 .37926 L .48535 .37779 L F
.438 .654 .951 r
.48983 .38204 m .49082 .38286 L .49133 .38278 L F
.463 .667 .951 r
.49208 .38353 m .49124 .38319 L .49314 .3846 L F
.364 .65 .966 r
.49252 .38297 m .49046 .38233 L p .49175 .38231 L F P
0 g
s
.896 .553 .07 r
.49806 .38955 m .49773 .38926 L .48472 .37612 L F
.438 .654 .951 r
.4887 .38016 m .48489 .37632 L .48615 .37816 L F
.48489 .37632 m .48459 .37602 L .48501 .3766 L F
.48489 .37632 m .48501 .3766 L .48615 .37816 L F
.896 .553 .07 r
.48472 .37612 m .48472 .37612 L p .48575 .37715 L F P
0 g
s
.73 .761 .878 r
.48483 .37625 m .48609 .37751 L .4846 .37576 L F
0 0 .492 r
.48488 .37631 m .48489 .37632 L p .48452 .37559 L F P
0 g
s
.896 .553 .07 r
.48489 .37632 m .48472 .37612 L p .49773 .38926 L F P
0 g
s
.896 .553 .07 r
.49806 .38955 m .48472 .37612 L .48575 .37715 L F
.438 .654 .951 r
.4891 .38047 m .48615 .37816 L .4884 .38087 L F
.903 .49 .126 r
.48643 .37879 m .48601 .37785 L .49 .38224 L F
.734 .762 .875 r
.49237 .38454 m .49208 .38489 L p .49239 .38457 L F P
0 g
s
.903 .49 .126 r
.49252 .3852 m .49263 .38531 L .49066 .38329 L F
.49252 .3852 m .49066 .38329 L .49062 .38325 L F
.737 .777 .885 r
.49093 .38324 m .49279 .3856 L .49064 .38337 L F
.463 .667 .951 r
.49162 .38365 m .49152 .38366 L .49219 .38436 L F
.73 .761 .878 r
.49077 .3836 m .49237 .38454 L .49176 .38382 L F
.49118 .38401 m .49237 .38454 L .49077 .3836 L F
.49208 .38489 m .49237 .38454 L p .49118 .38401 L F P
0 g
s
.903 .49 .126 r
.48605 .37842 m .49 .38224 L .49578 .38862 L F
.896 .553 .07 r
.49832 .38999 m .49812 .39266 L .49808 .38956 L F
.49812 .39266 m .49797 .3924 L .49808 .38956 L F
.994 .756 .46 r
.5 .39303 m .50005 .39295 L p .50711 .40262 L F P
0 g
s
.994 .756 .46 r
.50711 .40262 m .50005 .39295 L .50017 .39307 L F
.896 .553 .07 r
.49984 .3926 m .49902 .39421 L .49979 .39251 L F
.49902 .39421 m .49783 .39655 L .49899 .39416 L F
.49902 .39421 m .49899 .39416 L .49979 .39251 L F
.903 .49 .126 r
.48614 .37856 m .48605 .37842 L .49626 .38943 L F
.49629 .3895 m .49626 .38943 L .50933 .40354 L F
.48614 .37856 m .49626 .38943 L .49629 .3895 L F
.49626 .38943 m .49578 .38862 L .50933 .40354 L F
.48605 .37842 m .49578 .38862 L .49626 .38943 L F
.896 .553 .07 r
.49812 .39266 m .49783 .39655 L .49797 .3924 L F
.903 .49 .126 r
.4845 .37589 m .48498 .37643 L p .48493 .37666 L F P
0 g
s
.903 .49 .126 r
.48498 .37643 m .50933 .40354 L p .48518 .37694 L F P
0 g
s
.903 .49 .126 r
.48493 .37666 m .48498 .37643 L .48518 .37694 L F
0 0 .492 r
.48489 .37632 m .48463 .37573 L .48452 .37559 L F
.286 .617 .958 r
.50487 .37462 m .50462 .37469 L .46928 .35821 L F
.50462 .37469 m .50453 .37472 L .46969 .35858 L F
0 0 .492 r
.48368 .37375 m .48391 .37407 L .48373 .37364 L F
.364 .65 .966 r
.48697 .3781 m .48968 .37957 L .48807 .37934 L F
.463 .667 .951 r
.50737 .38147 m .49252 .38297 L .49416 .38437 L F
.52651 .37726 m .5057 .38076 L p .50737 .38147 L F P
0 g
s
.463 .667 .951 r
.5057 .38076 m .49252 .38297 L p .50737 .38147 L F P
0 g
s
.364 .65 .966 r
.47913 .3688 m .50147 .37656 L .48186 .37061 L F
.438 .654 .951 r
.5057 .38076 m .52651 .37726 L p .50549 .38056 L F P
0 g
s
.438 .654 .951 r
.49121 .3807 m .49232 .38262 L .49367 .38241 L F
.726 .759 .879 r
.4786 .36832 m .47901 .36784 L p .47578 .36567 L F P
0 g
s
.364 .65 .966 r
.47848 .36819 m .50114 .37623 L .47913 .3688 L F
.438 .654 .951 r
.50435 .37942 m .50549 .38056 L .52651 .37726 L F
.364 .65 .966 r
.50114 .37623 m .52942 .38626 L .50147 .37656 L F
.50114 .37623 m .50147 .37656 L .47913 .3688 L F
.438 .654 .951 r
.49179 .38064 m .49367 .38241 L .50549 .38056 L F
.49179 .38064 m .50549 .38056 L .50435 .37942 L F
.49121 .3807 m .49367 .38241 L .49179 .38064 L F
.413 .67 .967 r
.49252 .38297 m .49181 .38325 L .49143 .38287 L F
.49107 .38252 m .49252 .38297 L p .49143 .38287 L F P
0 g
s
.438 .654 .951 r
.49167 .38312 m .5057 .38076 L p .49133 .38278 L F P
0 g
s
.438 .654 .951 r
.49133 .38278 m .5057 .38076 L .50549 .38056 L F
.364 .65 .966 r
.48005 .36984 m .48186 .37061 L .48038 .37012 L F
.47788 .36798 m .48186 .37061 L .48005 .36984 L F
.734 .777 .887 r
.47159 .36183 m .47326 .3635 L .47198 .36247 L F
.47159 .36183 m .47198 .36247 L .47164 .3622 L F
.47115 .3614 m .47159 .36183 L .47164 .3622 L F
0 0 .492 r
.47487 .36505 m .47217 .36237 L .47182 .36211 L F
.726 .759 .879 r
.47236 .36308 m .47838 .36856 L .4715 .3617 L F
.47338 .36434 m .47838 .36856 L .47236 .36308 L F
.47838 .36856 m .4786 .36832 L p .47578 .36567 L F P
0 g
s
0 0 .492 r
.47906 .36923 m .47723 .36734 L .47838 .36856 L F
.364 .65 .966 r
.47662 .36719 m .47734 .36745 L .47731 .36777 L F
.726 .759 .879 r
.47487 .36505 m .47838 .36856 L .4735 .36335 L F
0 0 .492 r
.47838 .36856 m .47723 .36734 L .47487 .36505 L F
.364 .65 .966 r
.4784 .36776 m .52942 .38626 L p .47662 .36719 L F P
0 g
s
.286 .617 .958 r
.48056 .36854 m .4784 .36776 L p .47256 .36218 L F P
0 g
s
.286 .617 .958 r
.4784 .36776 m .47647 .36706 L p .47506 .36529 L F P
0 g
s
.286 .617 .958 r
.47256 .36218 m .4784 .36776 L .47506 .36529 L F
.364 .65 .966 r
.50147 .37656 m .50223 .37731 L .48186 .37061 L F
.47788 .36798 m .47848 .36819 L .47913 .3688 L F
.438 .654 .951 r
.48249 .37078 m .47768 .36777 L .48305 .37206 L F
.364 .65 .966 r
.47838 .36783 m .52942 .38626 L .4783 .36812 L F
.286 .617 .958 r
.47007 .35906 m .48056 .36854 L .47021 .35921 L F
.46969 .35858 m .48056 .36854 L .47007 .35906 L F
.47152 .3604 m .48056 .36854 L .47256 .36218 L F
.438 .654 .951 r
.48137 .36819 m .47855 .36787 L .48249 .37078 L F
.364 .65 .966 r
.47838 .36783 m .4783 .36812 L .47783 .36796 L F
.438 .654 .951 r
.47855 .36787 m .47768 .36777 L .48249 .37078 L F
.408 .636 .949 r
.47624 .36623 m .47752 .36761 L .47845 .3676 L F
.286 .617 .958 r
.46662 .35565 m .48857 .36445 L .47013 .35793 L F
.408 .636 .949 r
.49031 .36658 m .491 .36742 L .49672 .36734 L F
.49586 .36672 m .49672 .36734 L .51226 .36713 L F
.49031 .36658 m .49672 .36734 L .49586 .36672 L F
.438 .654 .951 r
.51226 .36713 m .49615 .36985 L .5025 .37275 L F
.408 .636 .949 r
.47606 .36603 m .47624 .36623 L .47642 .36624 L F
.286 .617 .958 r
.46886 .35754 m .48923 .36526 L .49182 .36843 L F
.408 .636 .949 r
.49573 .36663 m .49586 .36672 L .51226 .36713 L F
.4784 .36776 m .48224 .36769 L p .47845 .3676 L F P
0 g
s
.286 .617 .958 r
.46713 .35567 m .48844 .3643 L p .46662 .35565 L F P
0 g
s
.408 .636 .949 r
.49108 .36752 m .51226 .36713 L p .491 .36742 L F P
0 g
s
.408 .636 .949 r
.47621 .36604 m .47642 .36624 L .49031 .36658 L F
.49027 .36653 m .49031 .36658 L .49586 .36672 L F
.47621 .36604 m .49031 .36658 L .49027 .36653 L F
.286 .617 .958 r
.46863 .35736 m .48917 .36518 L .46886 .35754 L F
.408 .636 .949 r
.47621 .36604 m .49586 .36672 L .49573 .36663 L F
.438 .654 .951 r
.5015 .36894 m .4933 .36854 L .49615 .36985 L F
.408 .636 .949 r
.48772 .36342 m .49021 .36646 L .49573 .36663 L F
.286 .617 .958 r
.48917 .36518 m .51375 .37455 L .48923 .36526 L F
.48917 .36518 m .48923 .36526 L .46886 .35754 L F
.48844 .3643 m .51375 .37455 L p .48857 .36445 L F P
0 g
s
.286 .617 .958 r
.48844 .3643 m .48857 .36445 L .46662 .35565 L F
.408 .636 .949 r
.48224 .36769 m .49108 .36752 L p .48207 .36755 L F P
0 g
s
.408 .636 .949 r
.48207 .36755 m .49108 .36752 L .491 .36742 L F
.47845 .3676 m .48224 .36769 L .48207 .36755 L F
.286 .617 .958 r
.46662 .35565 m .47013 .35793 L .46804 .35698 L F
.141 .551 .925 r
.46315 .35074 m .51375 .37455 L .46678 .35306 L F
.46315 .35074 m .46678 .35306 L .46453 .35202 L F
.46284 .35075 m .46315 .35074 L .46453 .35202 L F
.375 .614 .943 r
.47067 .35554 m .46494 .35188 L .46291 .35189 L F
.443 .478 .801 r
.46284 .35075 m .46461 .35187 L .46557 .35189 L F
.45917 .34922 m .46179 .35092 L .46284 .35075 L F
.45832 .34887 m .46043 .35012 L .45917 .34922 L F
.46043 .35012 m .46179 .35092 L .45917 .34922 L F
.375 .614 .943 r
.46494 .35188 m .46286 .35183 L .46291 .35189 L F
.46286 .35183 m .46284 .35182 L .46286 .35185 L F
.46286 .35183 m .46286 .35185 L .46291 .35189 L F
.079 .306 .788 r
.46545 .35454 m .46243 .35159 L .46426 .3535 L F
.141 .551 .925 r
.46071 .35118 m .46357 .35422 L .46074 .35129 L F
.46638 .35536 m .46357 .35422 L p .46071 .35118 L F P
0 g
s
.443 .478 .801 r
.4578 .34891 m .46139 .35099 L p .45727 .34843 L F P
0 g
s
.443 .478 .801 r
.46139 .35099 m .46147 .35097 L .45727 .34843 L F
.46155 .35096 m .46158 .35096 L .45832 .34887 L F
.079 .306 .788 r
.46426 .3535 m .46386 .35315 L .46056 .35051 L F
.46156 .35109 m .46056 .35051 L p .46414 .35338 L F P
0 g
s
.141 .551 .925 r
.46069 .3511 m .46638 .35536 L .46071 .35118 L F
.46044 .35015 m .46139 .35099 L .46069 .3511 L F
.46139 .35099 m .46638 .35536 L .46069 .3511 L F
.375 .614 .943 r
.47067 .35554 m .46291 .35189 L .46705 .35518 L F
.286 .617 .958 r
.48857 .36445 m .48917 .36518 L .47013 .35793 L F
.443 .478 .801 r
.46158 .35096 m .46179 .35092 L .45832 .34887 L F
.141 .551 .925 r
.46074 .35129 m .46357 .35422 L .46084 .35168 L F
.079 .306 .788 r
.46243 .35159 m .46156 .35109 L p .46414 .35338 L F P
0 g
s
0 .064 .555 r
.46078 .35146 m .46286 .35185 L .46278 .35289 L F
.46069 .3511 m .46286 .35185 L .46078 .35146 L F
.46042 .35014 m .46028 .35001 L .46043 .35012 L F
.45994 .35085 m .46028 .35001 L .46042 .35014 L F
.45994 .35085 m .45488 .34618 L .46028 .35001 L F
.443 .478 .801 r
.45854 .34872 m .45849 .3479 L .4562 .34681 L F
.141 .551 .925 r
.45649 .34669 m .45864 .34858 L .45711 .34735 L F
0 .064 .555 r
.45994 .35085 m .46043 .35012 L .46069 .3511 L F
.443 .478 .801 r
.46234 .35054 m .46133 .34962 L .45533 .34546 L F
.46234 .35054 m .45533 .34546 L .45485 .34522 L F
.46234 .35054 m .45002 .34179 L .45241 .34373 L F
.141 .551 .925 r
.46227 .35032 m .4631 .35071 L .46284 .35075 L F
.4631 .35071 m .46315 .35074 L .46284 .35075 L F
.47889 .35744 m .49046 .36281 L .49178 .36377 L F
.46478 .35051 m .47904 .35734 L .47889 .35744 L F
.47904 .35734 m .49046 .36281 L .47889 .35744 L F
.734 .777 .887 r
.48502 .34648 m .49252 .35583 L p .48778 .35863 L F P
0 g
s
.375 .614 .943 r
.48416 .35789 m .48426 .35794 L .49482 .35951 L F
.49469 .35947 m .49482 .35951 L .50105 .36043 L F
.48416 .35789 m .49482 .35951 L .49469 .35947 L F
0 .331 .713 r
.46659 .34926 m .46757 .34972 L .48257 .35702 L F
.375 .614 .943 r
.47904 .35734 m .48458 .35812 L p .47923 .3572 L F P
0 g
s
.375 .614 .943 r
.48458 .35812 m .50105 .36043 L p .48426 .35794 L F P
0 g
s
.375 .614 .943 r
.47923 .3572 m .48458 .35812 L .48426 .35794 L F
.734 .777 .887 r
.49292 .36224 m .49023 .35927 L .49662 .36093 L F
0 .221 .688 r
.44852 .34057 m .44956 .34146 L .4466 .3391 L F
.44956 .34146 m .4497 .34159 L .4488 .34093 L F
.45268 .34415 m .45031 .34218 L p .4497 .34159 L F P
0 g
s
0 .221 .688 r
.45031 .34218 m .4488 .34093 L p .4497 .34159 L F P
0 g
s
.721 .361 .367 r
.4482 .34085 m .44962 .34151 L .44591 .33933 L F
.4482 .34085 m .44591 .33933 L .44569 .33923 L F
.4482 .34085 m .44537 .33902 L .44527 .33897 L F
.44497 .33879 m .4482 .34085 L p .44507 .33884 L F P
0 g
s
.408 .636 .949 r
.49872 .36095 m .48101 .3577 L .49055 .36279 L F
.4952 .35961 m .47904 .35734 L p .49872 .36095 L F P
0 g
s
0 .331 .713 r
.46757 .34972 m .48185 .35663 L .48257 .35702 L F
.45113 .34172 m .46916 .35046 L .46757 .34972 L F
.46916 .35046 m .48185 .35663 L .46757 .34972 L F
.45123 .34177 m .46917 .35047 L .45113 .34172 L F
.46917 .35047 m .48185 .35663 L .46916 .35046 L F
.46917 .35047 m .46916 .35046 L .45113 .34172 L F
0 .221 .688 r
.4488 .34093 m .4466 .3391 L p .44956 .34146 L F P
0 g
s
.721 .361 .367 r
.44962 .34151 m .45772 .34529 L .45196 .34234 L F
0 .221 .688 r
.4466 .3391 m .45194 .34233 L p .44917 .34107 L F P
0 g
s
.721 .361 .367 r
.44917 .34107 m .45196 .34234 L .44884 .34075 L F
.44962 .34151 m .45196 .34234 L .44917 .34107 L F
0 .331 .713 r
.46646 .3492 m .48257 .35702 L .48263 .35705 L F
.46659 .34926 m .48257 .35702 L .46646 .3492 L F
.375 .614 .943 r
.48518 .35695 m .46919 .35048 L .48185 .35663 L F
.49342 .35775 m .47072 .35094 L p .48518 .35695 L F P
0 g
s
.375 .614 .943 r
.47072 .35094 m .46919 .35048 L p .48518 .35695 L F P
0 g
s
.359 .589 .932 r
.46919 .35048 m .49342 .35775 L p .47181 .35171 L F P
0 g
s
0 .331 .713 r
.46919 .35048 m .48031 .35578 L .48185 .35663 L F
.359 .589 .932 r
.47367 .35259 m .47181 .35171 L .49342 .35775 L F
.375 .614 .943 r
.50105 .36043 m .49342 .35775 L p .48185 .35663 L F P
0 g
s
.359 .589 .932 r
.48249 .35674 m .47367 .35259 L .49342 .35775 L F
0 .331 .713 r
.45075 .34153 m .47445 .35295 L .46919 .35048 L F
.45139 .34184 m .47445 .35295 L .45075 .34153 L F
.45014 .34124 m .4779 .35455 L p .48031 .35578 L F P
0 g
s
.375 .614 .943 r
.48228 .35686 m .48252 .35699 L .50105 .36043 L F
.48374 .35722 m .4806 .35729 L .50105 .36043 L F
0 .221 .688 r
.45157 .34291 m .45203 .34343 L .45002 .34179 L F
0 .331 .713 r
.4558 .34506 m .48263 .35705 L .45844 .34684 L F
0 .221 .688 r
.45157 .34291 m .45002 .34179 L .45121 .34263 L F
0 .331 .713 r
.46253 .34729 m .48263 .35705 L .46863 .35079 L F
.46253 .34729 m .46863 .35079 L .45967 .34624 L F
.443 .478 .801 r
.45681 .34621 m .458 .34654 L .45408 .34415 L F
.458 .34654 m .45679 .34573 L .45408 .34415 L F
.45485 .34522 m .45533 .34546 L .45002 .34179 L F
.46133 .34962 m .45408 .34415 L .45002 .34179 L F
0 .331 .713 r
.45967 .34624 m .46863 .35079 L .4558 .34506 L F
.443 .478 .801 r
.45407 .34389 m .45002 .34179 L p .45679 .34573 L F P
0 g
s
0 .331 .713 r
.45501 .34453 m .4558 .34506 L .45277 .34371 L F
.45967 .34624 m .4558 .34506 L .45501 .34453 L F
.46164 .34693 m .45498 .34451 L .45407 .34389 L F
.46194 .34707 m .45277 .34371 L .46164 .34693 L F
.443 .478 .801 r
.45526 .34451 m .45407 .34389 L p .45767 .34624 L F P
0 g
s
.443 .478 .801 r
.45767 .34624 m .45407 .34389 L .45679 .34573 L F
.141 .551 .925 r
.4592 .34801 m .45946 .34773 L .46129 .34903 L F
.443 .478 .801 r
.45854 .34872 m .45898 .34824 L .45849 .3479 L F
.141 .551 .925 r
.45744 .34715 m .4592 .34801 L .45873 .34866 L F
.4592 .34801 m .51375 .37455 L .46227 .35032 L F
.443 .478 .801 r
.45917 .34922 m .45898 .34824 L .45854 .34872 L F
.141 .551 .925 r
.4592 .34801 m .46227 .35032 L .45873 .34866 L F
.375 .614 .943 r
.48021 .35668 m .4806 .35729 L .48374 .35722 L F
.48012 .35654 m .47937 .3571 L .4806 .35729 L F
.47929 .35715 m .47923 .3572 L .48426 .35794 L F
.47929 .35715 m .48426 .35794 L .48416 .35789 L F
.408 .636 .949 r
.49299 .36224 m .49046 .36281 L .49643 .36399 L F
.141 .551 .925 r
.46478 .35051 m .47968 .35687 L .47904 .35734 L F
.443 .478 .801 r
.46234 .35054 m .46254 .35053 L .46133 .34962 L F
.141 .551 .925 r
.46023 .34936 m .46227 .35032 L .46063 .35017 L F
.46023 .34936 m .46063 .35017 L .46039 .34998 L F
.46039 .34998 m .46063 .35017 L .46044 .35015 L F
.45946 .34773 m .47991 .3567 L .46129 .34903 L F
.47991 .3567 m .47968 .35687 L .46129 .34903 L F
.375 .614 .943 r
.47937 .3571 m .47929 .35715 L .49469 .35947 L F
.49451 .35943 m .49469 .35947 L .50105 .36043 L F
.47937 .3571 m .49469 .35947 L .49451 .35943 L F
.141 .551 .925 r
.45958 .34761 m .50072 .36584 L p .45946 .34773 L F P
0 g
s
.375 .614 .943 r
.46188 .34876 m .4603 .34812 L .46212 .34889 L F
0 .331 .713 r
.47998 .35665 m .45958 .34761 L p .48263 .35705 L F P
0 g
s
.375 .614 .943 r
.46188 .34876 m .46212 .34889 L .48023 .35647 L F
.46917 .35172 m .46188 .34876 L .48023 .35647 L F
0 .331 .713 r
.48263 .35705 m .45958 .34761 L .45957 .3476 L F
.443 .478 .801 r
.45863 .34712 m .458 .34654 L .45681 .34621 L F
.45863 .34712 m .45955 .34759 L .458 .34654 L F
.4596 .34762 m .45955 .34759 L .45863 .34712 L F
0 .331 .713 r
.45844 .34684 m .45953 .34758 L .45622 .3459 L F
.48263 .35705 m .45957 .3476 L .45844 .34684 L F
.45957 .3476 m .45953 .34758 L .45844 .34684 L F
.141 .551 .925 r
.46129 .34903 m .46478 .35051 L .47889 .35744 L F
.46129 .34903 m .47889 .35744 L .47877 .35753 L F
.443 .478 .801 r
.46354 .35044 m .4596 .34762 L .45863 .34712 L F
.4596 .34762 m .45956 .34759 L .45955 .34759 L F
.375 .614 .943 r
.47819 .35518 m .4603 .34812 L .48107 .35655 L F
0 .331 .713 r
.45958 .34761 m .45953 .34758 L p .45957 .3476 L F P
0 g
s
.375 .614 .943 r
.46707 .34984 m .45956 .34759 L p .47472 .35374 L F P
0 g
s
.375 .614 .943 r
.45956 .34759 m .45953 .34758 L p .45957 .3476 L F P
0 g
s
.375 .614 .943 r
.45956 .34759 m .45957 .3476 L .47472 .35374 L F
.141 .551 .925 r
.45898 .34738 m .45958 .34761 L .45946 .34773 L F
.45886 .3473 m .45952 .34758 L .45898 .34738 L F
.45952 .34758 m .45958 .34761 L .45898 .34738 L F
.443 .478 .801 r
.4592 .34801 m .45863 .34712 L .45681 .34621 L F
.46133 .34962 m .45938 .34782 L .4592 .34801 L F
.45938 .34782 m .45863 .34712 L .4592 .34801 L F
0 .221 .688 r
.45597 .34643 m .45595 .34642 L .45597 .34643 L F
.45595 .34642 m .45268 .34415 L .45157 .34291 L F
.443 .478 .801 r
.45727 .34843 m .45917 .34922 L .45193 .3434 L F
.45917 .34922 m .45241 .34373 L .45193 .3434 L F
.141 .551 .925 r
.45598 .34644 m .45946 .34773 L .4592 .34801 L F
0 .221 .688 r
.45282 .34386 m .45595 .34642 L .45157 .34291 L F
.455 .34557 m .45595 .34642 L .45282 .34386 L F
.721 .361 .367 r
.44962 .34151 m .45454 .34408 L .45186 .34255 L F
.45002 .34179 m .45729 .34557 L p .44962 .34151 L F P
0 g
s
.721 .361 .367 r
.45729 .34557 m .45844 .34613 L .45751 .34564 L F
.45729 .34557 m .45751 .34564 L .44962 .34151 L F
0 .221 .688 r
.45265 .34333 m .44917 .34107 L .45258 .3431 L F
.45121 .34263 m .44917 .34107 L .45265 .34333 L F
.7 .556 .688 r
.45053 .34148 m .4466 .3391 L .44567 .33912 L p F P
0 g
s
0 .331 .713 r
.44682 .33967 m .46253 .34729 L .46164 .34693 L F
.44582 .33918 m .44683 .33967 L .44682 .33967 L F
.44683 .33967 m .46253 .34729 L .44682 .33967 L F
0 .221 .688 r
.45282 .34386 m .45121 .34263 L .45265 .34333 L F
.721 .361 .367 r
.46015 .34694 m .4603 .34701 L .45532 .34438 L F
0 .221 .688 r
.44917 .34107 m .45244 .34264 L .45254 .34297 L F
.443 .478 .801 r
.46133 .34962 m .46354 .35044 L .45949 .3477 L F
.46133 .34962 m .45949 .3477 L .45938 .34782 L F
.375 .614 .943 r
.45953 .34758 m .4594 .34777 L p .4603 .34812 L F P
0 g
s
.375 .614 .943 r
.45958 .3476 m .4603 .34812 L .46629 .35049 L F
.45953 .34758 m .4603 .34812 L .45958 .3476 L F
.443 .478 .801 r
.45955 .34759 m .45956 .34759 L .458 .34654 L F
.375 .614 .943 r
.45953 .34758 m .46629 .35049 L .48185 .35663 L F
.48023 .35647 m .46194 .34881 L .47625 .35608 L F
.46919 .35048 m .46707 .34984 L p .48185 .35663 L F P
0 g
s
.375 .614 .943 r
.46707 .34984 m .47472 .35374 L .48185 .35663 L F
0 .331 .713 r
.47445 .35295 m .48031 .35578 L .46919 .35048 L F
.45075 .34153 m .48185 .35663 L .45064 .34148 L F
.359 .589 .932 r
.46269 .34917 m .46919 .35048 L .47181 .35171 L F
.46204 .34884 m .46919 .35048 L .46269 .34917 L F
.45956 .34759 m .46919 .35048 L p .46204 .34884 L F P
0 g
s
.359 .589 .932 r
.46498 .35032 m .46269 .34917 L .47181 .35171 L F
.443 .478 .801 r
.45956 .34759 m .46496 .35031 L .45838 .34675 L F
.45956 .34759 m .45838 .34675 L .458 .34654 L F
.375 .614 .943 r
.48107 .35655 m .46917 .35172 L .48023 .35647 L F
.359 .589 .932 r
.46498 .35032 m .47181 .35171 L .47356 .35254 L F
.47364 .35258 m .47356 .35254 L .47367 .35259 L F
.46498 .35032 m .47356 .35254 L .47364 .35258 L F
.4783 .3552 m .46765 .3513 L .47285 .35241 L F
.46765 .3513 m .46498 .35032 L .46747 .35097 L F
.46765 .3513 m .46747 .35097 L .47364 .35258 L F
.4783 .3552 m .45979 .34678 L .46765 .3513 L F
.721 .361 .367 r
.46252 .34753 m .46629 .34974 L .47803 .35505 L F
.47517 .35344 m .47803 .35505 L .47939 .35541 L F
.359 .589 .932 r
.4783 .3552 m .47285 .35241 L .47517 .35344 L F
.721 .361 .367 r
.46252 .34753 m .47803 .35505 L .47517 .35344 L F
.45454 .34408 m .45537 .34442 L .45186 .34255 L F
.45186 .34255 m .45683 .34517 L .46252 .34753 L F
0 .331 .713 r
.44474 .33865 m .44581 .33917 L .44582 .33918 L F
.44581 .33917 m .46253 .34729 L .44582 .33918 L F
.7 .556 .688 r
.44567 .33912 m .4455 .33913 L p .45053 .34148 L F P
0 g
s
0 .221 .688 r
.45203 .34343 m .45268 .34415 L .44852 .34057 L F
.721 .361 .367 r
.45772 .34529 m .45597 .34435 L .44474 .33865 L F
.7 .556 .688 r
.45194 .34233 m .45053 .34148 L p .44856 .34056 L F P
0 g
s
0 .331 .713 r
.44588 .33922 m .46164 .34693 L .4542 .34346 L F
.44474 .33865 m .44582 .33918 L .44588 .33922 L F
.44582 .33918 m .46164 .34693 L .44588 .33922 L F
.44474 .33865 m .46659 .34926 L .46653 .34923 L F
.44474 .33865 m .46653 .34923 L .46568 .34882 L F
.44474 .33865 m .45014 .34124 L p .46757 .34972 L F P
0 g
s
0 .331 .713 r
.44474 .33865 m .46757 .34972 L .46659 .34926 L F
.721 .361 .367 r
.4499 .34112 m .44474 .33865 L p .45597 .34435 L F P
0 g
s
0 .221 .688 r
.45121 .34263 m .45002 .34179 L .44852 .34057 L F
.7 .556 .688 r
.44894 .34084 m .44856 .34056 L .4455 .33913 L F
.721 .361 .367 r
.44962 .34151 m .44884 .34075 L .44474 .33865 L F
.7 .556 .688 r
.4455 .33913 m .44519 .33913 L p .45194 .34233 L F P
0 g
s
.359 .589 .932 r
.44641 .33969 m .44519 .33913 L p .44646 .33973 L F P
0 g
s
.721 .361 .367 r
.4552 .34433 m .45532 .34438 L .45186 .34255 L F
0 .331 .713 r
.45244 .34264 m .4542 .34346 L .45265 .34333 L F
.721 .361 .367 r
.45772 .34529 m .45876 .34578 L .45597 .34435 L F
.359 .589 .932 r
.45979 .34678 m .45927 .3467 L .46765 .3513 L F
.443 .478 .801 r
.4584 .34615 m .4565 .34516 L p .46503 .35035 L F P
0 g
s
.359 .589 .932 r
.45927 .3467 m .45911 .34667 L .45991 .34711 L F
.45927 .3467 m .45991 .34711 L .46765 .3513 L F
.375 .614 .943 r
.47625 .35608 m .4603 .34812 L .47067 .35554 L F
.46194 .34881 m .4603 .34812 L .47625 .35608 L F
.46707 .35521 m .46719 .35533 L .47929 .35715 L F
.46707 .35521 m .47929 .35715 L .47937 .3571 L F
.4667 .35515 m .46707 .35521 L .46707 .35521 L F
.46707 .35521 m .47929 .35715 L .46707 .35521 L F
.48023 .35647 m .46705 .35518 L .47937 .3571 L F
.46705 .35518 m .4667 .35515 L .46707 .35521 L F
.46705 .35518 m .46707 .35521 L .47937 .3571 L F
.46705 .35518 m .46291 .35189 L .4667 .35515 L F
.286 .617 .958 r
.46804 .35698 m .47013 .35793 L .46833 .35725 L F
.408 .636 .949 r
.46985 .35715 m .46742 .3563 L .47074 .35925 L F
.46713 .35567 m .46663 .3556 L p .48772 .36342 L F P
0 g
s
.408 .636 .949 r
.46663 .3556 m .46742 .3563 L .48772 .36342 L F
.375 .614 .943 r
.46663 .3556 m .46713 .35567 L p .46664 .35554 L F P
0 g
s
.079 .306 .788 r
.47012 .35912 m .46458 .35318 L .47006 .35907 L F
.46458 .35318 m .46387 .35242 L .46458 .35318 L F
.46458 .35318 m .46458 .35318 L .47006 .35907 L F
.375 .614 .943 r
.46669 .35525 m .46667 .35534 L .47026 .35587 L F
.46669 .35525 m .47026 .35587 L .47033 .35582 L F
.46719 .35533 m .47923 .3572 L .47929 .35715 L F
.46669 .35525 m .46719 .35533 L .46719 .35533 L F
.46719 .35533 m .47923 .3572 L .46719 .35533 L F
.4667 .35515 m .46669 .35525 L .46719 .35533 L F
.4667 .35515 m .46719 .35533 L .46707 .35521 L F
.286 .617 .958 r
.47066 .35903 m .47151 .35943 L .47097 .35976 L F
.47151 .35943 m .47152 .36 L .47097 .35976 L F
.46969 .35858 m .47066 .35903 L .47097 .35976 L F
.408 .636 .949 r
.47242 .35805 m .46985 .35715 L .47076 .35927 L F
.4788 .3663 m .47845 .3676 L .491 .36742 L F
.4788 .3663 m .491 .36742 L .49031 .36658 L F
.47624 .36623 m .47845 .3676 L .4788 .3663 L F
.364 .65 .966 r
.47734 .36745 m .47838 .36783 L .47783 .36796 L F
.47647 .36706 m .4784 .36776 L p .47662 .36719 L F P
0 g
s
.438 .654 .951 r
.49943 .37452 m .48321 .37244 L .4891 .38047 L F
.49347 .37261 m .48321 .37244 L .49943 .37452 L F
.49117 .37967 m .48904 .3805 L .49182 .38026 L F
.49117 .37967 m .49182 .38026 L .50413 .3792 L F
.50079 .37588 m .49117 .37967 L .50413 .3792 L F
.49943 .37452 m .49276 .37836 L .50079 .37588 L F
.49276 .37836 m .48904 .3805 L .50079 .37588 L F
.364 .65 .966 r
.48215 .37226 m .482 .37208 L .48243 .37253 L F
0 0 .492 r
.48368 .37376 m .48369 .37373 L .48131 .37142 L F
.48368 .37376 m .48131 .37142 L .48199 .3721 L F
.73 .761 .878 r
.482 .37208 m .48166 .37277 L .48381 .37427 L F
.364 .65 .966 r
.47971 .36982 m .47927 .36945 L .47988 .36989 L F
.47988 .36989 m .47974 .36976 L .47996 .36993 L F
.73 .761 .878 r
.47923 .36916 m .47912 .36928 L .482 .37208 L F
.47906 .36923 m .47912 .36928 L .47912 .36927 L F
.364 .65 .966 r
.4781 .36824 m .47788 .36798 L .47826 .3683 L F
.47783 .36796 m .47788 .36798 L .4781 .36824 L F
0 0 .492 r
.47906 .36923 m .48373 .37364 L .4773 .36741 L F
.47954 .3697 m .48373 .37364 L .47906 .36923 L F
.438 .654 .951 r
.49615 .36985 m .48132 .37235 L .5025 .37275 L F
.48132 .37235 m .48099 .37241 L .48137 .37241 L F
.48132 .37235 m .48137 .37241 L .5025 .37275 L F
.48133 .37241 m .48099 .37241 L .48312 .37452 L F
0 0 .492 r
.48483 .37625 m .48482 .37624 L .4847 .37606 L F
.48488 .37631 m .48445 .3755 L .48467 .37601 L F
.4847 .37606 m .48488 .37631 L .48467 .37601 L F
.73 .761 .878 r
.48271 .37403 m .48483 .37625 L .4846 .37576 L F
.48321 .37463 m .48483 .37625 L .48271 .37403 L F
0 0 .492 r
.48445 .3755 m .48452 .37559 L .48419 .37491 L F
.73 .761 .878 r
.48209 .37328 m .48639 .37739 L .48381 .37427 L F
.48156 .37298 m .48271 .37403 L .48209 .37328 L F
0 0 .492 r
.48471 .37599 m .48452 .37559 L .48445 .3755 L F
.73 .761 .878 r
.48271 .37403 m .48639 .37739 L .48209 .37328 L F
.48166 .37277 m .48209 .37328 L .48381 .37427 L F
0 0 .492 r
.48373 .37386 m .48396 .37417 L .48368 .37375 L F
.48396 .37417 m .48391 .37407 L .48368 .37375 L F
.438 .654 .951 r
.48321 .37244 m .48472 .37593 L .4891 .38047 L F
.713 .22 0 r
.49489 .38796 m .48585 .3774 L .4852 .37675 L F
.49489 .38796 m .4852 .37675 L .48714 .3796 L F
.49552 .38817 m .48585 .3774 L p .49489 .38796 L F P
0 g
s
.73 .761 .878 r
.47848 .36997 m .47823 .37023 L .47926 .37074 L F
.48178 .37323 m .48499 .37678 L .48256 .37398 L F
.903 .49 .126 r
.48499 .37678 m .4849 .37663 L .48493 .37666 L F
.438 .654 .951 r
.4845 .37589 m .48312 .37452 L .48499 .37678 L F
.73 .761 .878 r
.48171 .37315 m .48039 .37566 L .48559 .3777 L F
.48039 .37566 m .48243 .37892 L .48559 .3777 L F
.48156 .37298 m .48155 .373 L .48171 .37315 L F
.48155 .373 m .47773 .38073 L .48171 .37315 L F
.726 .759 .879 r
.47383 .36545 m .47772 .36932 L .47777 .36927 L F
.713 .22 0 r
.47629 .3679 m .47603 .36759 L .47383 .36545 L F
.73 .761 .878 r
.47785 .36935 m .47638 .37087 L .4779 .3694 L F
.47777 .36927 m .47638 .37087 L p .47785 .36935 L F P
0 g
s
.726 .759 .879 r
.47638 .37087 m .47777 .36927 L p .47638 .3705 L F P
0 g
s
.713 .22 0 r
.48585 .3774 m .47801 .36956 L .47629 .3679 L F
.47801 .36956 m .47603 .36759 L .47629 .3679 L F
.48585 .3774 m .48498 .37643 L p .47801 .36956 L F P
0 g
s
.713 .22 0 r
.48498 .37643 m .48426 .37563 L p .48256 .37398 L F P
0 g
s
.713 .22 0 r
.48498 .37643 m .48256 .37398 L .47801 .36956 L F
.896 .553 .07 r
.49773 .38926 m .49705 .38866 L .48489 .37632 L F
.49705 .38866 m .49336 .3854 L .48498 .37643 L F
.903 .49 .126 r
.48649 .37912 m .48614 .37856 L .4865 .37895 L F
.73 .761 .878 r
.48497 .37794 m .48658 .37926 L .48535 .37779 L F
.48658 .37926 m .48605 .37842 L .48535 .37779 L F
.903 .49 .126 r
.48683 .37965 m .4865 .37895 L .49629 .3895 L F
.48676 .37953 m .4865 .37895 L .48683 .37965 L F
.73 .761 .878 r
.48535 .37779 m .48569 .37807 L .48552 .37773 L F
.713 .22 0 r
.49478 .38793 m .48314 .37532 L .48381 .37616 L F
.903 .49 .126 r
.48499 .37678 m .48493 .37666 L .48614 .37856 L F
.713 .22 0 r
.49489 .38796 m .47629 .3679 L .49478 .38793 L F
.903 .49 .126 r
.48683 .37965 m .49629 .3895 L .49659 .39001 L F
.48773 .38082 m .48769 .3806 L .487 .37991 L F
.48763 .38069 m .4874 .38034 L .50933 .40354 L F
.48684 .37972 m .48679 .3796 L .50933 .40354 L F
.896 .553 .07 r
.49783 .39655 m .49264 .38724 L p .49503 .38801 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .48739 .37988 L .49336 .3854 L F
.48381 .37616 m .47629 .3679 L .4744 .36607 L F
.48314 .37532 m .47629 .3679 L .48381 .37616 L F
.903 .49 .126 r
.48605 .37842 m .48601 .37785 L .48643 .37879 L F
.713 .22 0 r
.48714 .3796 m .4852 .37675 L .47629 .3679 L F
.4744 .36607 m .47629 .3679 L .47383 .36545 L F
.47603 .36759 m .47595 .3675 L .47383 .36545 L F
.49478 .38793 m .4744 .36607 L .47568 .36714 L F
.896 .553 .07 r
.49264 .38724 m .48994 .38238 L p .49503 .38801 L F P
0 g
s
.896 .553 .07 r
.49797 .3924 m .49783 .39655 L .49451 .38642 L F
.903 .49 .126 r
.49666 .39014 m .49664 .3901 L .50933 .40354 L F
.49659 .39001 m .49629 .3895 L .50933 .40354 L F
.50016 .39618 m .49676 .3903 L .50042 .39416 L F
.994 .756 .46 r
.50711 .40262 m .50719 .40416 L .49783 .39655 L F
.501 .40179 m .49783 .39655 L p .50719 .40416 L F P
0 g
s
.994 .756 .46 r
.50847 .40466 m .50836 .40461 L .50711 .40262 L F
.903 .49 .126 r
.50636 .40385 m .50042 .39416 L .50933 .40354 L F
0 0 .319 r
.50271 .39701 m .48994 .38238 L .49264 .38724 L p F P
0 g
s
.896 .553 .07 r
.49867 .39482 m .49804 .39371 L .49812 .39266 L F
.49867 .39482 m .49812 .39266 L .49856 .39341 L F
.994 .756 .46 r
.49783 .39655 m .49914 .39442 L p .50461 .40098 L F P
0 g
s
.896 .553 .07 r
.49911 .39436 m .49783 .39655 L .49902 .39421 L F
0 0 .319 r
.49264 .38724 m .49783 .39655 L p .50024 .39678 L F P
0 g
s
0 0 .319 r
.50024 .39678 m .50271 .39701 L .49264 .38724 L F
.713 .22 0 r
.50933 .40354 m .49489 .38796 L .49478 .38793 L F
.896 .553 .07 r
.49451 .38642 m .49503 .38801 L .48994 .38238 L F
.713 .22 0 r
.48739 .37988 m .47568 .36714 L .48688 .37872 L F
.463 .667 .951 r
.49124 .38319 m .49123 .38319 L p .49162 .38365 L F P
0 g
s
.713 .22 0 r
.48739 .37988 m .48688 .37872 L .49336 .3854 L F
0 0 .492 r
.48396 .37417 m .48633 .37742 L .48391 .37407 L F
.896 .553 .07 r
.48994 .38238 m .48688 .37872 L p .49336 .3854 L F P
0 g
s
.896 .553 .07 r
.48688 .37872 m .48498 .37643 L p .49336 .3854 L F P
0 g
s
0 0 .492 r
.48633 .37742 m .4863 .37736 L .48391 .37407 L F
.896 .553 .07 r
.48498 .37643 m .48489 .37632 L p .49705 .38866 L F P
0 g
s
0 0 .492 r
.48483 .37625 m .48488 .37631 L p .48482 .37624 L F P
0 g
s
.438 .654 .951 r
.4891 .38047 m .4845 .37589 L .48459 .37602 L F
.4891 .38047 m .48459 .37602 L .4887 .38016 L F
.463 .667 .951 r
.49416 .38437 m .49208 .38353 L .49314 .3846 L F
.438 .654 .951 r
.48472 .37593 m .48604 .37743 L .4891 .38047 L F
0 0 .492 r
.48488 .37631 m .48452 .37559 L .48471 .37599 L F
.438 .654 .951 r
.48133 .37241 m .48479 .3761 L .48472 .37593 L F
.48479 .3761 m .48604 .37743 L .48472 .37593 L F
0 0 .492 r
.48653 .3779 m .48633 .37742 L .48396 .37417 L F
.48398 .37421 m .48396 .37417 L .48373 .37386 L F
.48653 .3779 m .48396 .37417 L .48398 .37421 L F
.438 .654 .951 r
.48904 .3805 m .48941 .38087 L .50435 .37942 L F
.48904 .3805 m .50435 .37942 L .50413 .3792 L F
.48941 .38087 m .49232 .38262 L .49121 .3807 L F
.49041 .38186 m .49232 .38262 L .48941 .38087 L F
.49041 .38186 m .49133 .38278 L .49232 .38262 L F
.713 .22 0 r
.49336 .3854 m .48688 .37872 L .48983 .37914 L F
0 0 .492 r
.48559 .37693 m .48671 .37816 L .48373 .37386 L F
.48402 .37453 m .48375 .37391 L .48367 .37377 L F
.364 .65 .966 r
.4828 .37305 m .48378 .37398 L .48402 .37453 L F
0 0 .492 r
.48452 .37559 m .48375 .37391 L .48402 .37453 L F
.438 .654 .951 r
.48321 .37244 m .48137 .37241 L .48472 .37593 L F
.48137 .37241 m .48133 .37241 L .48161 .3727 L F
.48137 .37241 m .48161 .3727 L .48472 .37593 L F
.48166 .37277 m .48312 .37452 L .48604 .37743 L F
.48133 .37241 m .48312 .37452 L .48166 .37277 L F
.73 .761 .878 r
.48156 .37298 m .48321 .37463 L .48271 .37403 L F
.48166 .37277 m .48156 .37298 L .48209 .37328 L F
0 0 .492 r
.48486 .37625 m .48496 .37637 L .48463 .37573 L F
.713 .22 0 r
.48688 .37872 m .48548 .37545 L .48983 .37914 L F
0 0 .492 r
.48496 .37637 m .48994 .38238 L .48478 .37591 L F
.48496 .37637 m .48478 .37591 L .48463 .37573 L F
.48489 .37632 m .48498 .37643 L p .48486 .37625 L F P
0 g
s
0 0 .492 r
.48498 .37643 m .48994 .38238 L p .48486 .37625 L F P
0 g
s
.737 .777 .885 r
.4808 .37221 m .48084 .37225 L .47852 .36993 L F
.73 .761 .878 r
.48166 .37277 m .47926 .37074 L .48155 .373 L F
.48019 .37121 m .47926 .37074 L .48166 .37277 L F
.438 .654 .951 r
.48224 .3722 m .47823 .36911 L .48128 .37236 L F
.73 .761 .878 r
.47875 .36967 m .47848 .36997 L .47977 .37075 L F
.48156 .37298 m .48178 .37323 L .48256 .37398 L F
.48156 .37298 m .48171 .37315 L .48178 .37323 L F
.713 .22 0 r
.4779 .3694 m .47777 .36927 L .47642 .36797 L F
.48548 .37545 m .48546 .3754 L .48983 .37914 L F
.896 .553 .07 r
.49831 .38977 m .49588 .38732 L .49794 .3894 L F
.463 .667 .951 r
.51719 .38566 m .49558 .38705 L .50506 .39659 L F
0 .064 .555 r
.49354 .37504 m .50029 .38809 L p .48524 .3742 L F P
0 g
s
0 0 .492 r
.48421 .3725 m .48515 .37413 L .48434 .37218 L F
.48373 .37364 m .48619 .3771 L .48421 .3725 L F
.408 .636 .949 r
.48185 .36474 m .47287 .3592 L .47401 .36216 L F
.4779 .36562 m .47401 .36216 L .47511 .36501 L F
.47533 .36521 m .47511 .36501 L .47518 .36519 L F
.4779 .36562 m .47511 .36501 L .47533 .36521 L F
.4779 .36562 m .47518 .36519 L .47606 .36603 L F
0 0 .492 r
.47723 .36734 m .47297 .36295 L .47487 .36505 L F
.408 .636 .949 r
.47518 .36519 m .47211 .36242 L .47555 .36615 L F
.726 .759 .879 r
.47189 .36209 m .47487 .36505 L .47169 .36141 L F
.47487 .36505 m .4735 .36335 L .47169 .36141 L F
.286 .617 .958 r
.47097 .35976 m .47152 .36001 L .47152 .36026 L F
.079 .306 .788 r
.47152 .3604 m .47224 .36059 L .47014 .35915 L F
.408 .636 .949 r
.47242 .35805 m .47224 .36059 L .47401 .36216 L F
.47242 .35805 m .47076 .35927 L .47224 .36059 L F
.48185 .36474 m .47401 .36216 L .4779 .36562 L F
.443 .478 .801 r
.45938 .34782 m .45949 .3477 L .45863 .34712 L F
.46354 .35044 m .47189 .35452 L .46496 .35031 L F
.46234 .35054 m .46557 .35189 L .46354 .35044 L F
.46557 .35189 m .47189 .35452 L .46354 .35044 L F
.46254 .35053 m .46354 .35044 L .46133 .34962 L F
.375 .614 .943 r
.4603 .34812 m .45704 .34684 L .47067 .35554 L F
.359 .589 .932 r
.45722 .34689 m .45953 .34758 L p .45911 .34817 L F P
0 g
s
.359 .589 .932 r
.45911 .34817 m .45953 .34758 L .45956 .3476 L F
.443 .478 .801 r
.46354 .35044 m .46376 .35042 L .4596 .34762 L F
.46376 .35042 m .46496 .35031 L .4596 .34762 L F
.359 .589 .932 r
.45911 .34817 m .46204 .34884 L .46269 .34917 L F
.443 .478 .801 r
.4596 .34762 m .46496 .35031 L .45956 .34759 L F
.359 .589 .932 r
.45911 .34817 m .45956 .34759 L .46204 .34884 L F
.443 .478 .801 r
.4482 .34085 m .4562 .34799 L p .45727 .34843 L F P
0 g
s
.141 .551 .925 r
.44932 .3432 m .45226 .34444 L .4509 .34397 L F
0 .409 .849 r
.45085 .34321 m .4482 .34085 L p .44674 .34077 L F P
0 g
s
0 .409 .849 r
.44671 .34077 m .447 .34094 L .44674 .34077 L F
.447 .34094 m .45085 .34321 L .44674 .34077 L F
.359 .589 .932 r
.44519 .33913 m .44731 .34246 L p .44932 .3432 L F P
0 g
s
.359 .589 .932 r
.44958 .3433 m .44923 .34297 L .44932 .3432 L F
.44923 .34297 m .44519 .33913 L .44932 .3432 L F
0 .064 .555 r
.4562 .34681 m .46039 .34998 L p .45488 .34618 L F P
0 g
s
.141 .551 .925 r
.46044 .35015 m .46203 .35088 L .46139 .35099 L F
0 .064 .555 r
.46039 .34998 m .46281 .35181 L p .46043 .35012 L F P
0 g
s
0 .064 .555 r
.45488 .34618 m .46039 .34998 L .46043 .35012 L F
.45488 .34618 m .45717 .34834 L .45268 .34415 L F
.4564 .34764 m .45268 .34415 L p .45717 .34834 L F P
0 g
s
0 .064 .555 r
.45529 .34656 m .45813 .34924 L .45488 .34618 L F
.443 .478 .801 r
.45727 .34843 m .45193 .3434 L .4482 .34085 L F
0 .064 .555 r
.45829 .34933 m .46036 .35131 L .45529 .34656 L F
0 .246 .728 r
.4562 .34799 m .44937 .34525 L p .45466 .34882 L F P
0 g
s
.141 .551 .925 r
.45361 .34793 m .45598 .34644 L .45374 .34807 L F
.286 .617 .958 r
.46264 .35385 m .46357 .35422 L p .45673 .3518 L F P
0 g
s
.375 .614 .943 r
.45956 .35445 m .45119 .34528 L .45751 .35425 L F
.141 .551 .925 r
.45096 .34501 m .45598 .34644 L .45361 .34793 L F
.375 .614 .943 r
.45095 .34501 m .44847 .34426 L p .45119 .34528 L F P
0 g
s
.359 .589 .932 r
.44847 .34426 m .45095 .34501 L p .44993 .3448 L F P
0 g
s
.375 .614 .943 r
.45119 .34528 m .44847 .34426 L .45751 .35425 L F
.141 .551 .925 r
.44933 .34323 m .45361 .34793 L .45161 .34918 L F
.44932 .3432 m .45361 .34793 L .44933 .34323 L F
0 .221 .688 r
.46039 .34998 m .4562 .34681 L p .45707 .34732 L F P
0 g
s
0 .221 .688 r
.4562 .34681 m .45595 .34642 L .45597 .34643 L F
.4562 .34681 m .45597 .34643 L .45677 .34714 L F
.141 .551 .925 r
.45598 .34644 m .45638 .34676 L .45182 .34946 L F
.443 .478 .801 r
.4562 .34799 m .4578 .34891 L p .45727 .34843 L F P
0 g
s
0 .246 .728 r
.46191 .35347 m .4562 .34799 L p .4566 .34901 L F P
0 g
s
0 .246 .728 r
.4566 .34901 m .4562 .34799 L .45554 .34834 L F
.141 .551 .925 r
.46357 .35422 m .45182 .34946 L p .45588 .34706 L F P
0 g
s
.375 .614 .943 r
.46433 .35492 m .45102 .34503 L .45119 .34528 L F
.141 .551 .925 r
.46078 .35018 m .46114 .35047 L .46044 .35015 L F
.46227 .35032 m .46114 .35047 L .46078 .35018 L F
.46227 .35032 m .46453 .35202 L .46114 .35047 L F
.45873 .34866 m .46023 .34936 L .46044 .35015 L F
.375 .614 .943 r
.45704 .34684 m .45824 .34817 L .46284 .35182 L F
.443 .478 .801 r
.46304 .35183 m .46333 .35184 L .46179 .35092 L F
.46384 .3524 m .46179 .35092 L .46158 .35096 L F
.46179 .35092 m .46333 .35184 L .46284 .35075 L F
.46333 .35184 m .4699 .35573 L .46461 .35187 L F
.46333 .35184 m .46461 .35187 L .46284 .35075 L F
.375 .614 .943 r
.46494 .35188 m .45704 .34684 L .46284 .35182 L F
.408 .636 .949 r
.48772 .36342 m .47242 .35805 L .47287 .3592 L F
.48772 .36342 m .47287 .3592 L .48185 .36474 L F
.375 .614 .943 r
.46933 .35573 m .46751 .35568 L .47904 .35734 L F
.46713 .35567 m .46756 .35573 L p .46751 .35568 L F P
0 g
s
.375 .614 .943 r
.46756 .35573 m .47904 .35734 L p .46751 .35568 L F P
0 g
s
.079 .306 .788 r
.47224 .36059 m .47092 .35941 L .47014 .35915 L F
.47014 .35915 m .47092 .35941 L .47012 .35912 L F
.47092 .35941 m .47089 .35938 L .47012 .35912 L F
.286 .617 .958 r
.46928 .35821 m .46946 .35829 L .46969 .35858 L F
.46928 .35821 m .46969 .35858 L .47007 .35906 L F
.726 .759 .879 r
.47007 .35906 m .47006 .35907 L .47009 .35908 L F
.286 .617 .958 r
.46823 .35725 m .46863 .35736 L .46886 .35754 L F
.079 .306 .788 r
.47012 .35912 m .47089 .35938 L .4678 .35663 L F
.47137 .36035 m .47152 .3604 L .47014 .35915 L F
.47153 .36041 m .47152 .3604 L .47152 .36039 L F
.47152 .36039 m .47152 .3604 L .47152 .3604 L F
.286 .617 .958 r
.47014 .35915 m .47152 .3604 L .47153 .36089 L F
.408 .636 .949 r
.47401 .36216 m .47213 .36225 L .47518 .36519 L F
.47224 .36059 m .47213 .36225 L .47401 .36216 L F
.438 .654 .951 r
.49615 .36985 m .48137 .36819 L .48305 .37206 L F
0 .064 .555 r
.4842 .37187 m .48169 .36892 L .48323 .36971 L F
.48434 .37218 m .48169 .36892 L .4842 .37187 L F
.438 .654 .951 r
.4933 .36854 m .47768 .36777 L .49615 .36985 L F
.286 .617 .958 r
.48923 .36526 m .49646 .368 L .49182 .36843 L F
.438 .654 .951 r
.49108 .36752 m .47768 .36777 L p .4933 .36854 L F P
0 g
s
0 .064 .555 r
.48434 .37218 m .47919 .36762 L .48169 .36892 L F
.408 .636 .949 r
.47606 .36603 m .47642 .36624 L .47621 .36604 L F
.48772 .36342 m .47618 .36601 L .49021 .36646 L F
.47618 .36601 m .47606 .36603 L .47621 .36604 L F
.47618 .36601 m .47621 .36604 L .49021 .36646 L F
.079 .306 .788 r
.47228 .36236 m .47158 .36148 L .47168 .36185 L F
0 .064 .555 r
.47203 .36213 m .47173 .36185 L .47298 .36297 L F
.408 .636 .949 r
.47752 .36761 m .4784 .36776 L .47845 .3676 L F
0 0 .492 r
.47811 .36778 m .48099 .36922 L .4751 .36498 L F
0 .064 .555 r
.48679 .37435 m .48323 .36971 L .49354 .37504 L F
.48434 .37218 m .48323 .36971 L .48679 .37435 L F
0 0 .492 r
.48099 .36922 m .47897 .36743 L .4751 .36498 L F
.47297 .36295 m .47723 .36589 L .47266 .36262 L F
.47687 .36557 m .47266 .36262 L p .47723 .36589 L F P
0 g
s
0 .064 .555 r
.47919 .36762 m .47714 .36359 L .49354 .37504 L F
0 0 .492 r
.47407 .36388 m .47782 .36641 L .47297 .36295 L F
.47782 .36641 m .47723 .36589 L .47297 .36295 L F
0 .064 .555 r
.47687 .36557 m .47714 .36359 L .47919 .36762 L F
0 0 .492 r
.4751 .36498 m .47897 .36743 L .47351 .3635 L F
.47897 .36743 m .48479 .37112 L .47782 .36641 L F
.47897 .36743 m .47782 .36641 L .47351 .3635 L F
.079 .306 .788 r
.47228 .36236 m .47687 .36557 L p .47175 .36161 L F P
0 g
s
.079 .306 .788 r
.47687 .36557 m .48479 .37112 L p .4769 .36536 L F P
0 g
s
.079 .306 .788 r
.47687 .36557 m .4769 .36536 L .47175 .36161 L F
.47188 .36205 m .47213 .36224 L .47187 .36202 L F
.47213 .36224 m .47213 .36223 L .47168 .36185 L F
.408 .636 .949 r
.47076 .35927 m .47205 .36235 L .47211 .36242 L F
.47074 .35925 m .47205 .36235 L .47076 .35927 L F
.079 .306 .788 r
.47193 .36174 m .47202 .36181 L .47192 .36171 L F
.47202 .36181 m .4769 .36536 L .47192 .36171 L F
.47192 .36171 m .4769 .36536 L .47152 .3604 L F
.47228 .36235 m .47187 .36201 L .47187 .36201 L F
0 0 .492 r
.47247 .36258 m .47154 .36184 L .47182 .36211 L F
.47297 .36295 m .47235 .36247 L .47247 .36258 L F
.47235 .36247 m .47154 .36184 L .47247 .36258 L F
.408 .636 .949 r
.47214 .3621 m .47187 .36186 L .47198 .36211 L F
.47213 .36225 m .47198 .36211 L .47211 .36242 L F
.47214 .3621 m .47198 .36211 L .47213 .36225 L F
.079 .306 .788 r
.4769 .36536 m .47698 .3648 L .47152 .3604 L F
.47152 .3604 m .47698 .3648 L .47726 .36273 L F
.47514 .36137 m .47726 .36273 L .47737 .36197 L F
.47152 .3604 m .47726 .36273 L .47514 .36137 L F
.408 .636 .949 r
.49046 .36281 m .46713 .35567 L .48772 .36342 L F
.47904 .35734 m .46713 .35567 L p .49046 .36281 L F P
0 g
s
.079 .306 .788 r
.46458 .35318 m .47758 .36165 L .46387 .35242 L F
.408 .636 .949 r
.46985 .35715 m .47074 .35925 L .47076 .35927 L F
.079 .306 .788 r
.4678 .35663 m .47144 .3585 L .46458 .35318 L F
.47144 .3585 m .47758 .36165 L .46458 .35318 L F
.443 .478 .801 r
.4699 .35573 m .47084 .35581 L .46461 .35187 L F
.359 .589 .932 r
.45911 .34817 m .4582 .34783 L .45715 .34692 L F
.141 .551 .925 r
.45649 .34669 m .45744 .34715 L .45873 .34866 L F
.359 .589 .932 r
.4582 .34783 m .45775 .34767 L .45715 .34692 L F
.375 .614 .943 r
.45704 .34684 m .45629 .34661 L p .45824 .34817 L F P
0 g
s
.359 .589 .932 r
.45715 .34692 m .45775 .34767 L .45698 .34682 L F
.141 .551 .925 r
.45598 .34644 m .45649 .34669 L .45638 .34676 L F
.45649 .34669 m .45669 .34691 L .45644 .34672 L F
.45669 .34691 m .45711 .34735 L .45644 .34672 L F
.45644 .34672 m .45711 .34735 L .45638 .34676 L F
0 .221 .688 r
.45769 .34762 m .45597 .34643 L .45566 .34615 L F
0 .331 .713 r
.45953 .34758 m .45501 .34558 L p .45622 .3459 L F P
0 g
s
0 .221 .688 r
.45597 .34643 m .45595 .34642 L .45466 .34527 L F
.141 .551 .925 r
.45226 .34444 m .45946 .34773 L .4509 .34397 L F
.359 .589 .932 r
.45953 .34758 m .45956 .34759 L p .45956 .3476 L F P
0 g
s
.443 .478 .801 r
.45767 .34624 m .46496 .35031 L .4565 .34516 L F
.458 .34654 m .45838 .34675 L .45767 .34624 L F
.45838 .34675 m .46496 .35031 L .45767 .34624 L F
.141 .551 .925 r
.45882 .34727 m .45953 .34758 L p .45886 .3473 L F P
0 g
s
.141 .551 .925 r
.45953 .34758 m .45958 .34761 L p .45886 .3473 L F P
0 g
s
0 .331 .713 r
.4558 .34506 m .45844 .34684 L .45105 .34372 L F
0 .221 .688 r
.46039 .34998 m .45707 .34732 L .45797 .34784 L F
.141 .551 .925 r
.45763 .3479 m .46061 .35081 L .46071 .35118 L F
.45711 .34735 m .46061 .35081 L .45763 .3479 L F
.45711 .34735 m .46044 .35015 L .46061 .35081 L F
.45864 .34858 m .46044 .35015 L .45711 .34735 L F
0 .221 .688 r
.45677 .34714 m .45598 .34644 L .45707 .34732 L F
.141 .551 .925 r
.45711 .34735 m .46071 .35118 L .45638 .34676 L F
.46071 .35118 m .46074 .35129 L .45638 .34676 L F
0 .064 .555 r
.46281 .35181 m .46286 .35185 L p .46069 .3511 L F P
0 g
s
0 .064 .555 r
.45994 .35085 m .46069 .3511 L .46069 .3511 L F
.46069 .3511 m .46281 .35181 L .46069 .3511 L F
.141 .551 .925 r
.45638 .34676 m .46057 .35112 L .45588 .34706 L F
0 .064 .555 r
.45994 .35085 m .46069 .3511 L .46078 .35146 L F
.141 .551 .925 r
.46057 .35112 m .46074 .35129 L .46055 .35112 L F
.46057 .35112 m .46055 .35112 L .45588 .34706 L F
.46074 .35129 m .46084 .35168 L .45588 .34706 L F
.443 .478 .801 r
.46139 .35099 m .46384 .3524 L p .46147 .35097 L F P
0 g
s
.443 .478 .801 r
.46291 .35184 m .46158 .35096 L .46155 .35096 L F
.46147 .35097 m .46291 .35184 L .46155 .35096 L F
0 .064 .555 r
.46069 .3511 m .46043 .35012 L .46281 .35181 L F
.375 .614 .943 r
.45824 .34817 m .45102 .34503 L .4615 .35179 L F
0 .221 .688 r
.45707 .34732 m .45597 .34643 L .45669 .34693 L F
.45707 .34732 m .45669 .34693 L .45745 .34754 L F
.45598 .34644 m .45597 .34643 L .45707 .34732 L F
.375 .614 .943 r
.45629 .34661 m .45102 .34503 L p .45824 .34817 L F P
0 g
s
0 .064 .555 r
.46421 .35479 m .46427 .35488 L .46084 .35168 L F
.375 .614 .943 r
.45982 .35071 m .45102 .34503 L .46433 .35492 L F
.359 .589 .932 r
.45194 .34554 m .4506 .34499 L .45698 .34682 L F
.375 .614 .943 r
.45102 .34503 m .45095 .34501 L p .45119 .34528 L F P
0 g
s
.359 .589 .932 r
.45095 .34501 m .45698 .34682 L p .44993 .3448 L F P
0 g
s
.141 .551 .925 r
.44932 .3432 m .45454 .34574 L .45096 .34501 L F
.45454 .34574 m .45598 .34644 L .45096 .34501 L F
.45051 .34364 m .45226 .34444 L .44932 .3432 L F
.4509 .34397 m .45544 .34596 L .45598 .34644 L F
.359 .589 .932 r
.45341 .34577 m .451 .34383 L .45194 .34554 L F
.451 .34383 m .44519 .33913 L .44958 .3433 L F
.451 .34383 m .44958 .3433 L .45194 .34554 L F
.141 .551 .925 r
.45051 .34364 m .45422 .34523 L .45229 .34446 L F
.4513 .34394 m .45422 .34523 L p .45051 .34364 L F P
0 g
s
.359 .589 .932 r
.44674 .33997 m .44519 .33913 L .45341 .34577 L F
.141 .551 .925 r
.44601 .34159 m .4513 .34394 L p .45051 .34364 L F P
0 g
s
0 .331 .713 r
.45039 .34314 m .45105 .34372 L .44601 .34159 L F
.4558 .34506 m .45105 .34372 L .45039 .34314 L F
.141 .551 .925 r
.45544 .34596 m .45946 .34773 L .45598 .34644 L F
.45422 .34523 m .45882 .34727 L p .45229 .34446 L F P
0 g
s
0 .221 .688 r
.45581 .34615 m .45769 .34762 L .45466 .34527 L F
.359 .589 .932 r
.45775 .34767 m .45635 .34666 L .45698 .34682 L F
.375 .614 .943 r
.45722 .34689 m .45704 .34684 L p .45728 .34693 L F P
0 g
s
.359 .589 .932 r
.46498 .35032 m .45911 .34817 L .46269 .34917 L F
.45698 .34682 m .45722 .34689 L p .45805 .34745 L F P
0 g
s
.359 .589 .932 r
.45911 .34817 m .45698 .34682 L .45805 .34745 L F
.46765 .3513 m .45581 .34615 L .45775 .34767 L F
0 .221 .688 r
.45816 .34795 m .45773 .34765 L .45581 .34615 L F
.45773 .34765 m .45769 .34762 L .45581 .34615 L F
.44917 .34107 m .45254 .34297 L .45258 .3431 L F
.721 .361 .367 r
.4482 .34085 m .45002 .34179 L p .44962 .34151 L F P
0 g
s
.443 .478 .801 r
.45002 .34179 m .4482 .34085 L p .45241 .34373 L F P
0 g
s
0 .331 .713 r
.44552 .34047 m .44495 .33914 L p .45244 .34264 L F P
0 g
s
0 .331 .713 r
.45244 .34264 m .45265 .34333 L .44552 .34047 L F
.44601 .34159 m .44552 .34047 L p .4492 .34211 L F P
0 g
s
0 .331 .713 r
.4492 .34211 m .4558 .34506 L .45039 .34314 L F
.4492 .34211 m .45039 .34314 L .44601 .34159 L F
.45501 .34558 m .44601 .34159 L p .45449 .34517 L F P
0 g
s
0 .331 .713 r
.45265 .34333 m .45277 .34371 L .44552 .34047 L F
.141 .551 .925 r
.45527 .34582 m .45882 .34727 L .45946 .34773 L F
.45229 .34446 m .45511 .34567 L .45527 .34582 L F
.45511 .34567 m .45882 .34727 L .45527 .34582 L F
.359 .589 .932 r
.45581 .34615 m .44674 .33997 L .45341 .34577 L F
0 .221 .688 r
.45581 .34615 m .45466 .34527 L .45636 .34624 L F
0 .331 .713 r
.45298 .34336 m .45373 .34376 L .45265 .34333 L F
.4542 .34346 m .45373 .34376 L .45298 .34336 L F
.4542 .34346 m .45876 .34578 L .45373 .34376 L F
.45407 .34389 m .45277 .34371 L .45265 .34333 L F
.45498 .34451 m .45277 .34371 L .45407 .34389 L F
.443 .478 .801 r
.4565 .34516 m .45526 .34451 L p .45767 .34624 L F P
0 g
s
0 .221 .688 r
.45258 .3431 m .45911 .34667 L .4584 .34656 L F
0 .331 .713 r
.45622 .3459 m .45501 .34558 L .45449 .34517 L F
0 .221 .688 r
.45466 .34527 m .45282 .34386 L .45615 .34579 L F
.359 .589 .932 r
.46765 .3513 m .45911 .34667 L .45581 .34615 L F
.375 .614 .943 r
.47033 .35582 m .47026 .35587 L .47923 .3572 L F
.443 .478 .801 r
.46557 .35189 m .47155 .35587 L .47474 .35613 L F
.47427 .35552 m .47474 .35613 L .476 .35624 L F
.46557 .35189 m .47474 .35613 L .47427 .35552 L F
.47189 .35452 m .47241 .35409 L .4584 .34615 L F
.47189 .35452 m .4584 .34615 L .46503 .35035 L F
.141 .551 .925 r
.47991 .3567 m .50072 .36584 L .47968 .35687 L F
0 .331 .713 r
.50072 .36584 m .47998 .35665 L p .48263 .35705 L F P
0 g
s
.408 .636 .949 r
.49055 .36279 m .47904 .35734 L .49046 .36281 L F
.48101 .3577 m .47904 .35734 L .49055 .36279 L F
.141 .551 .925 r
.47904 .35734 m .48595 .35954 L .49046 .36281 L F
.47968 .35687 m .48595 .35954 L .47904 .35734 L F
.48595 .35954 m .50072 .36584 L .49046 .36281 L F
.408 .636 .949 r
.49046 .36281 m .48772 .36342 L .48971 .36422 L F
.49046 .36281 m .48971 .36422 L .49217 .36405 L F
.141 .551 .925 r
.51375 .37455 m .48844 .3643 L p .49065 .36415 L F P
0 g
s
.375 .614 .943 r
.46933 .35573 m .47904 .35734 L .47923 .3572 L F
.7 .556 .688 r
.48971 .36066 m .48979 .36428 L p .47634 .35632 L F P
0 g
s
.7 .556 .688 r
.47634 .35632 m .46351 .34874 L .47865 .35563 L F
.375 .614 .943 r
.48012 .35654 m .48021 .35668 L .48374 .35722 L F
.48023 .35647 m .48012 .35654 L .48252 .35699 L F
.48023 .35647 m .48252 .35699 L .48228 .35686 L F
.48185 .35663 m .48023 .35647 L .48228 .35686 L F
.7 .556 .688 r
.47634 .35632 m .47865 .35563 L .48971 .36066 L F
.46674 .35077 m .46351 .34874 L .48979 .36428 L F
.443 .478 .801 r
.48505 .36001 m .47289 .35369 L p .47234 .35415 L F P
0 g
s
.443 .478 .801 r
.47189 .35452 m .476 .35624 L .47234 .35415 L F
.476 .35624 m .48505 .36001 L .47234 .35415 L F
0 .221 .688 r
.45911 .34667 m .47474 .35613 L p .4584 .34656 L F P
0 g
s
.286 .617 .958 r
.48857 .36445 m .51375 .37455 L .48917 .36518 L F
0 .221 .688 r
.47474 .35613 m .48982 .36526 L p .47444 .35611 L F P
0 g
s
0 .221 .688 r
.4584 .34656 m .47474 .35613 L .47444 .35611 L F
.443 .478 .801 r
.458 .34654 m .45767 .34624 L .45679 .34573 L F
0 .221 .688 r
.45282 .34386 m .45258 .3431 L .48982 .36526 L F
.7 .556 .688 r
.48982 .36526 m .48403 .36176 L p .48398 .36184 L F P
0 g
s
.7 .556 .688 r
.48403 .36176 m .47474 .35613 L p .48398 .36184 L F P
0 g
s
.7 .556 .688 r
.48398 .36184 m .47474 .35613 L .47516 .35668 L F
0 .221 .688 r
.4736 .35604 m .47392 .35606 L .48982 .36526 L F
.48982 .36526 m .4927 .37284 L p .47839 .36225 L F P
0 g
s
0 .221 .688 r
.49354 .37504 m .47726 .36273 L p .47855 .36356 L F P
0 g
s
.079 .306 .788 r
.47737 .36197 m .47853 .3634 L .47839 .36225 L F
.47224 .36059 m .47839 .36225 L .47092 .35941 L F
.47839 .36225 m .4776 .36167 L .47092 .35941 L F
.46954 .3557 m .46387 .35242 L p .47758 .36165 L F P
0 g
s
0 .221 .688 r
.46976 .35639 m .46863 .35562 L .46881 .35564 L F
.47839 .36225 m .46954 .3557 L .47807 .35972 L F
.47839 .36225 m .47807 .35972 L .48982 .36526 L F
.079 .306 .788 r
.47092 .35941 m .48302 .3635 L .47089 .35938 L F
.47089 .35938 m .47758 .36165 L .4678 .35663 L F
.46777 .35661 m .46458 .35318 L .4664 .35539 L F
.46458 .35318 m .4644 .35304 L .4664 .35539 L F
.46284 .35182 m .46243 .35159 L p .4648 .35352 L F P
0 g
s
.079 .306 .788 r
.46426 .3535 m .46414 .35338 L .46386 .35315 L F
.375 .614 .943 r
.46284 .35182 m .4615 .35179 L .4667 .35515 L F
.079 .306 .788 r
.46458 .35318 m .46387 .35242 L .4644 .35304 L F
.46777 .35661 m .4664 .35539 L .46687 .35595 L F
.47006 .35907 m .46662 .35569 L .4666 .3558 L F
.286 .617 .958 r
.46635 .35537 m .4664 .35539 L .46782 .35705 L F
.408 .636 .949 r
.46663 .3556 m .46475 .35533 L p .46742 .3563 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .4628 .35263 L .46433 .35492 L F
0 .064 .555 r
.46274 .35343 m .46236 .35308 L .46274 .35335 L F
.46236 .35308 m .45994 .35085 L .4629 .35298 L F
.375 .614 .943 r
.4628 .35263 m .46274 .35343 L .46433 .35492 L F
.079 .306 .788 r
.47006 .35907 m .46854 .35743 L .46825 .35723 L F
.46854 .35743 m .46777 .35661 L .46825 .35723 L F
.46825 .35723 m .46777 .35661 L .46729 .35625 L F
.408 .636 .949 r
.46475 .35533 m .46481 .35538 L .46742 .3563 L F
.726 .759 .879 r
.46677 .35609 m .46621 .35668 L p .46694 .35621 L F P
0 g
s
.726 .759 .879 r
.46621 .35668 m .46632 .35678 L .46694 .35621 L F
.46694 .35621 m .46636 .35682 L .46903 .35809 L F
.46694 .35621 m .46903 .35809 L .46738 .35654 L F
.408 .636 .949 r
.46742 .3563 m .46613 .35585 L .47074 .35925 L F
.286 .617 .958 r
.46635 .35537 m .46638 .35536 L .4664 .35539 L F
.375 .614 .943 r
.46477 .35506 m .46664 .35554 L .46667 .35534 L F
.46584 .35549 m .46663 .3556 L p .46477 .35506 L F P
0 g
s
.375 .614 .943 r
.46477 .35506 m .46663 .3556 L .46664 .35554 L F
.46468 .35495 m .46477 .35506 L .46667 .35534 L F
.46468 .35495 m .46667 .35534 L .46669 .35525 L F
.46504 .35537 m .46584 .35549 L p .46477 .35506 L F P
0 g
s
.375 .614 .943 r
.4667 .35515 m .46468 .35495 L .46669 .35525 L F
0 .064 .555 r
.46236 .35308 m .4629 .35298 L .49354 .37504 L F
.375 .614 .943 r
.4628 .35263 m .45982 .35071 L .46274 .35343 L F
0 .064 .555 r
.46314 .3538 m .46274 .35343 L .46294 .35349 L F
.46274 .35343 m .46274 .35335 L .46294 .35349 L F
.079 .306 .788 r
.46387 .35242 m .46284 .35182 L p .4648 .35352 L F P
0 g
s
0 .064 .555 r
.46286 .35185 m .49354 .37504 L p .46278 .35289 L F P
0 g
s
.726 .759 .879 r
.4715 .3617 m .47189 .36209 L .47061 .36026 L F
0 .064 .555 r
.47191 .36202 m .47143 .36157 L p .47164 .36177 L F P
0 g
s
.734 .777 .887 r
.46797 .35833 m .46803 .35829 L .46853 .35886 L F
.726 .759 .879 r
.46636 .35682 m .46926 .35954 L .46995 .35897 L F
.46636 .35682 m .46995 .35897 L .46903 .35809 L F
.079 .306 .788 r
.47014 .35915 m .47012 .35912 L .47006 .35907 L F
.47014 .35915 m .47014 .35915 L .47012 .35912 L F
.726 .759 .879 r
.47019 .36039 m .4715 .3617 L .47061 .36026 L F
.47006 .35907 m .46966 .35975 L .47085 .35984 L F
.079 .306 .788 r
.47179 .36175 m .47175 .36161 L .47158 .36148 L F
.726 .759 .879 r
.47189 .36209 m .47169 .36141 L .47061 .36026 L F
.079 .306 .788 r
.47172 .36196 m .47228 .36236 L p .4717 .36191 L F P
0 g
s
.726 .759 .879 r
.47007 .35906 m .46943 .3595 L .46966 .35975 L F
.46999 .35897 m .46943 .3595 L .47007 .35906 L F
.408 .636 .949 r
.47074 .35925 m .46703 .35651 L .47205 .36235 L F
.46703 .35651 m .46613 .35585 L .46943 .35947 L F
0 .064 .555 r
.47164 .36177 m .47143 .36157 L .47021 .36043 L F
.408 .636 .949 r
.46703 .35651 m .46943 .35947 L .47085 .36103 L F
.713 .22 0 r
.47192 .36264 m .47201 .36252 L .47203 .36255 L F
.4719 .36261 m .47209 .36244 L .47192 .36264 L F
.734 .777 .887 r
.47175 .36237 m .47187 .36249 L .47188 .36251 L F
.47173 .36233 m .47187 .36249 L .47175 .36237 L F
.713 .22 0 r
.4719 .36261 m .47143 .36185 L .47209 .36244 L F
.47143 .36185 m .47141 .36182 L .47209 .36244 L F
.408 .636 .949 r
.47205 .36235 m .4723 .36293 L .47555 .36615 L F
.713 .22 0 r
.47209 .36244 m .47209 .36244 L .47213 .36247 L F
.47143 .36185 m .47209 .36244 L .47209 .36244 L F
.726 .759 .879 r
.47041 .36067 m .4715 .3617 L .47019 .36039 L F
.47288 .36392 m .47236 .36308 L .47041 .36067 L F
.47236 .36308 m .4715 .3617 L .47041 .36067 L F
.47018 .36039 m .47041 .36067 L .47019 .36039 L F
.408 .636 .949 r
.46966 .35975 m .47199 .36263 L .4723 .36293 L F
.713 .22 0 r
.47141 .36182 m .47165 .36192 L .47209 .36244 L F
.47165 .36192 m .47191 .36202 L .47209 .36244 L F
.726 .759 .879 r
.46987 .36001 m .47018 .36039 L .47026 .36037 L F
.713 .22 0 r
.47203 .36255 m .47209 .36244 L .47211 .36249 L F
.47201 .36252 m .47209 .36244 L .47203 .36255 L F
.408 .636 .949 r
.46966 .35975 m .4723 .36293 L .47205 .36235 L F
.47119 .36134 m .47085 .36103 L .47205 .36235 L F
.46703 .35651 m .47085 .36103 L .47119 .36134 L F
.46613 .35585 m .46604 .35581 L .46665 .35648 L F
.46613 .35585 m .46665 .35648 L .47211 .36242 L F
0 .064 .555 r
.46314 .3538 m .46294 .35349 L .49354 .37504 L F
.079 .306 .788 r
.47698 .3648 m .47889 .36635 L .47737 .36197 L F
.47889 .36635 m .47853 .3634 L .47737 .36197 L F
0 .221 .688 r
.49354 .37504 m .46812 .35558 L .46863 .35562 L F
.079 .306 .788 r
.47889 .36635 m .48479 .37112 L .47853 .3634 L F
0 .221 .688 r
.47851 .36325 m .46863 .35562 L .46976 .35639 L F
.49354 .37504 m .47852 .36333 L .47851 .36325 L F
.47852 .36333 m .46863 .35562 L .47851 .36325 L F
.443 .478 .801 r
.46384 .3524 m .46954 .3557 L p .46333 .35184 L F P
0 g
s
.443 .478 .801 r
.46954 .3557 m .4699 .35573 L .46333 .35184 L F
0 .221 .688 r
.4927 .37284 m .49354 .37504 L p .45806 .3472 L F P
0 g
s
.079 .306 .788 r
.48479 .37112 m .48302 .3635 L p .47839 .36225 L F P
0 g
s
.079 .306 .788 r
.47853 .3634 m .48479 .37112 L .47839 .36225 L F
0 .221 .688 r
.46954 .3557 m .4736 .35604 L .48982 .36526 L F
.443 .478 .801 r
.46461 .35187 m .48302 .3635 L .46557 .35189 L F
0 .221 .688 r
.46954 .3557 m .45806 .3472 L .4736 .35604 L F
.443 .478 .801 r
.46954 .3557 m .48302 .3635 L p .4699 .35573 L F P
0 g
s
.443 .478 .801 r
.476 .35624 m .47614 .35638 L .47626 .35635 L F
.47155 .35587 m .47352 .35718 L .476 .35624 L F
.7 .556 .688 r
.48979 .36428 m .48982 .36526 L p .47583 .35648 L F P
0 g
s
.7 .556 .688 r
.47583 .35648 m .47626 .35635 L .48979 .36428 L F
.443 .478 .801 r
.47352 .35718 m .47614 .35638 L .476 .35624 L F
.7 .556 .688 r
.47516 .35668 m .46809 .35211 L .46843 .35274 L F
.47474 .35613 m .46809 .35211 L p .47516 .35668 L F P
0 g
s
0 .221 .688 r
.45466 .34527 m .45615 .34579 L .47392 .35606 L F
.45466 .34527 m .47392 .35606 L .4736 .35604 L F
.359 .589 .932 r
.45911 .34667 m .45054 .34203 L .45581 .34615 L F
.443 .478 .801 r
.46247 .34827 m .4584 .34615 L p .47241 .35409 L F P
0 g
s
0 .221 .688 r
.45466 .34527 m .455 .34557 L .45282 .34386 L F
.359 .589 .932 r
.45054 .34203 m .44674 .33997 L .45581 .34615 L F
.7 .556 .688 r
.46843 .35274 m .45911 .34667 L .45039 .34195 L F
.46843 .35274 m .45039 .34195 L .44831 .34096 L F
.46809 .35211 m .45911 .34667 L p .46843 .35274 L F P
0 g
s
.7 .556 .688 r
.48982 .36526 m .45492 .34483 L .46351 .34874 L F
.443 .478 .801 r
.47352 .35718 m .48302 .3635 L .47614 .35638 L F
.7 .556 .688 r
.47583 .35648 m .46674 .35077 L .47626 .35635 L F
.443 .478 .801 r
.48302 .3635 m .48505 .36001 L p .47626 .35635 L F P
0 g
s
.443 .478 .801 r
.47614 .35638 m .48302 .3635 L .47626 .35635 L F
0 .221 .688 r
.45745 .34754 m .45669 .34693 L .45816 .34795 L F
.359 .589 .932 r
.45775 .34767 m .45194 .34554 L .45635 .34666 L F
0 .221 .688 r
.45769 .34762 m .45566 .34615 L .45466 .34527 L F
.359 .589 .932 r
.45775 .34767 m .45581 .34615 L .45194 .34554 L F
0 .221 .688 r
.45846 .34822 m .45797 .34784 L .45816 .34795 L F
.46039 .34998 m .45797 .34784 L .45846 .34822 L F
.079 .306 .788 r
.47839 .36225 m .48302 .3635 L .4776 .36167 L F
0 .221 .688 r
.47855 .36356 m .47089 .35792 L .46861 .35595 L F
.47726 .36273 m .47089 .35792 L p .47855 .36356 L F P
0 g
s
.079 .306 .788 r
.47152 .3604 m .48479 .37112 L .47152 .3604 L F
.47228 .36236 m .47175 .36161 L .47179 .36175 L F
.408 .636 .949 r
.47224 .36059 m .47187 .36186 L .47214 .3621 L F
.079 .306 .788 r
.47193 .36174 m .47152 .3604 L .47153 .36041 L F
.408 .636 .949 r
.47224 .36059 m .47076 .35927 L .47187 .36186 L F
.46953 .3598 m .47021 .36043 L .46966 .35975 L F
.46953 .3598 m .47199 .36263 L .47021 .36043 L F
.46953 .3598 m .47026 .36091 L .47199 .36263 L F
.726 .759 .879 r
.46966 .35975 m .46908 .36071 L .47018 .36039 L F
.46966 .35975 m .44614 .38155 L .45597 .3826 L F
.46943 .3595 m .43744 .38944 L .46966 .35975 L F
.43744 .38944 m .43756 .3895 L .46966 .35975 L F
.375 .614 .943 r
.46498 .35536 m .46504 .35537 L p .46488 .35518 L F P
0 g
s
.375 .614 .943 r
.46468 .35495 m .46498 .35536 L .46488 .35518 L F
0 .064 .555 r
.47676 .36637 m .46314 .3538 L .46519 .35523 L F
.47687 .36557 m .46519 .35523 L .47714 .36359 L F
.47676 .36637 m .46519 .35523 L .47687 .36557 L F
.47676 .36637 m .47687 .36557 L .47919 .36762 L F
0 0 .492 r
.47782 .36641 m .48479 .37112 L .47723 .36589 L F
.48099 .36922 m .48479 .37112 L .47897 .36743 L F
0 .064 .555 r
.48524 .3742 m .48434 .37218 L .48679 .37435 L F
.47312 .3631 m .47298 .36297 L .47676 .36637 L F
0 0 .492 r
.47228 .36235 m .47154 .36184 L p .47297 .36295 L F P
0 g
s
0 .064 .555 r
.47203 .36213 m .47298 .36297 L .47312 .3631 L F
0 0 .492 r
.4776 .36752 m .47811 .36778 L .47469 .36472 L F
.47811 .36778 m .4751 .36498 L .47469 .36472 L F
0 .064 .555 r
.47191 .36202 m .47164 .36177 L .47173 .36185 L F
.47191 .36202 m .47173 .36185 L .47203 .36213 L F
0 0 .492 r
.47487 .36505 m .47297 .36295 L .47217 .36237 L F
.408 .636 .949 r
.47213 .36225 m .47211 .36242 L .47518 .36519 L F
0 0 .492 r
.47469 .36472 m .4751 .36498 L .47351 .3635 L F
.47723 .36734 m .4776 .36752 L .47469 .36472 L F
.408 .636 .949 r
.47606 .36603 m .47518 .36519 L .47555 .36615 L F
.364 .65 .966 r
.47996 .36993 m .47826 .3683 L .48038 .37012 L F
.47974 .36976 m .47826 .3683 L .47996 .36993 L F
.438 .654 .951 r
.48305 .37206 m .47768 .36777 L .48224 .3722 L F
0 0 .492 r
.4773 .36741 m .48479 .37112 L .47723 .36734 L F
.408 .636 .949 r
.47759 .36769 m .4784 .36776 L .47752 .36761 L F
.47768 .36777 m .4784 .36776 L p .47759 .36769 L F P
0 g
s
0 0 .492 r
.48373 .37364 m .48479 .37112 L .4773 .36741 L F
.408 .636 .949 r
.47606 .36603 m .47527 .36621 L .47624 .36623 L F
.713 .22 0 r
.47209 .36244 m .47193 .36206 L .50029 .38809 L F
.079 .306 .788 r
.47213 .36224 m .47228 .36235 L .47213 .36223 L F
.713 .22 0 r
.47228 .36235 m .50029 .38809 L p .47193 .36206 L F P
0 g
s
0 .064 .555 r
.50029 .38809 m .48479 .37384 L p .48524 .3742 L F P
0 g
s
.726 .759 .879 r
.47352 .36495 m .474 .36561 L .47495 .36628 L F
.713 .22 0 r
.47383 .36545 m .47295 .3645 L .47358 .36505 L F
.726 .759 .879 r
.46903 .36079 m .47383 .36545 L .47352 .36495 L F
.47383 .36545 m .474 .36561 L .47352 .36495 L F
.713 .22 0 r
.47388 .36551 m .47383 .36545 L .47389 .36532 L F
.47383 .36545 m .47358 .36505 L .47389 .36532 L F
.726 .759 .879 r
.47305 .3642 m .47495 .36628 L .47373 .36477 L F
.713 .22 0 r
.47322 .36474 m .47295 .36422 L .4732 .36444 L F
.47322 .36474 m .4732 .36444 L .47358 .36505 L F
.47295 .3643 m .47295 .36422 L .47322 .36474 L F
.726 .759 .879 r
.46903 .36079 m .47352 .36495 L .47305 .3642 L F
.47352 .36495 m .47495 .36628 L .47305 .3642 L F
.408 .636 .949 r
.47555 .36615 m .4723 .36293 L .47465 .3659 L F
.4723 .36293 m .47199 .36263 L .47236 .36308 L F
.4723 .36293 m .47236 .36308 L .47465 .3659 L F
.713 .22 0 r
.47236 .36308 m .47213 .36247 L .4732 .36444 L F
.47203 .36255 m .47211 .36249 L .47236 .36308 L F
.47211 .36249 m .47213 .36247 L .47236 .36308 L F
0 0 .492 r
.48391 .37407 m .4863 .37736 L .48373 .37364 L F
.4863 .37736 m .48994 .38238 L .48619 .3771 L F
.4863 .37736 m .48619 .3771 L .48373 .37364 L F
.73 .761 .878 r
.47831 .36864 m .47806 .36894 L p .47833 .36866 L F P
0 g
s
.438 .654 .951 r
.47711 .36779 m .47806 .36894 L .47823 .36911 L F
.713 .22 0 r
.47358 .36505 m .4732 .36444 L .48527 .37498 L F
.48538 .37523 m .48527 .37498 L .50029 .38809 L F
.47358 .36505 m .48527 .37498 L .48538 .37523 L F
0 0 .492 r
.48559 .37693 m .48373 .37386 L .48375 .37391 L F
.48452 .37559 m .48559 .37693 L .48375 .37391 L F
.73 .761 .878 r
.47806 .36894 m .47777 .36927 L p .47808 .36896 L F P
0 g
s
.73 .761 .878 r
.47816 .36904 m .47785 .36935 L .47819 .36907 L F
.713 .22 0 r
.47388 .36551 m .47389 .36532 L .50029 .38809 L F
.364 .65 .966 r
.47734 .36745 m .47783 .36796 L .47731 .36777 L F
.726 .759 .879 r
.47288 .36392 m .47338 .36434 L .47236 .36308 L F
.408 .636 .949 r
.47687 .36762 m .47687 .36762 L .47728 .36761 L F
.364 .65 .966 r
.47804 .36843 m .47826 .3683 L .47819 .36854 L F
0 0 .492 r
.4773 .36741 m .4773 .36741 L .47723 .36734 L F
.408 .636 .949 r
.47711 .36779 m .47712 .36779 L p .47711 .36779 L F P
0 g
s
.364 .65 .966 r
.47765 .36807 m .47783 .36796 L .4781 .36824 L F
.47729 .36777 m .47783 .36796 L .47765 .36807 L F
.438 .654 .951 r
.47768 .36777 m .47711 .36779 L p .48224 .3722 L F P
0 g
s
.408 .636 .949 r
.47527 .36621 m .47728 .36761 L .47752 .36761 L F
.47527 .36621 m .47752 .36761 L .47624 .36623 L F
.47688 .36762 m .47759 .36769 L .47752 .36761 L F
.47712 .36779 m .47768 .36777 L p .47688 .36762 L F P
0 g
s
.408 .636 .949 r
.47688 .36762 m .47768 .36777 L .47759 .36769 L F
.713 .22 0 r
.4732 .36444 m .47213 .36247 L .50029 .38809 L F
0 0 .492 r
.48619 .3771 m .48994 .38238 L .48421 .3725 L F
0 .064 .555 r
.48524 .3742 m .47676 .36637 L .47919 .36762 L F
0 0 .492 r
.48515 .37413 m .48524 .3742 L .48434 .37218 L F
0 .064 .555 r
.48524 .3742 m .47919 .36762 L .48434 .37218 L F
0 0 .492 r
.48479 .37112 m .47687 .36557 L p .47723 .36589 L F P
0 g
s
0 .221 .688 r
.46281 .35181 m .46243 .35151 L .46603 .3541 L F
.46606 .35413 m .46603 .3541 L .46861 .35595 L F
.46281 .35181 m .46603 .3541 L .46606 .35413 L F
.46881 .35564 m .45848 .3482 L .46023 .34891 L F
.46812 .35558 m .45848 .3482 L .46881 .35564 L F
.443 .478 .801 r
.4699 .35573 m .48302 .3635 L .47084 .35581 L F
0 .221 .688 r
.46023 .34891 m .45581 .34615 L .45806 .3472 L F
.45848 .3482 m .45581 .34615 L .46023 .34891 L F
.359 .589 .932 r
.45194 .34554 m .44993 .3448 L .4506 .34499 L F
.375 .614 .943 r
.46433 .35492 m .45119 .34528 L .45956 .35445 L F
.141 .551 .925 r
.45182 .34946 m .45161 .34918 L p .45361 .34793 L F P
0 g
s
.141 .551 .925 r
.45361 .34793 m .45374 .34807 L .45182 .34946 L F
.359 .589 .932 r
.45194 .34554 m .44958 .3433 L .44847 .34426 L F
.44731 .34246 m .44847 .34426 L p .44958 .3433 L F P
0 g
s
.141 .551 .925 r
.45161 .34918 m .44601 .34159 L p .44932 .3432 L F P
0 g
s
.141 .551 .925 r
.44601 .34159 m .45051 .34364 L .44932 .3432 L F
0 .221 .688 r
.45581 .34615 m .45636 .34624 L .45806 .3472 L F
.079 .306 .788 r
.47228 .36235 m .47228 .36235 L .47187 .36201 L F
.713 .22 0 r
.47191 .36202 m .47228 .36235 L p .47193 .36206 L F P
0 g
s
0 0 .492 r
.47351 .3635 m .47407 .36388 L .47297 .36295 L F
0 .064 .555 r
.47228 .36235 m .47191 .36202 L p .47203 .36213 L F P
0 g
s
.079 .306 .788 r
.47228 .36235 m .47228 .36236 L .47228 .36235 L F
0 .064 .555 r
.47228 .36235 m .47203 .36213 L .47676 .36637 L F
0 0 .492 r
.48515 .37413 m .48542 .37458 L .48524 .3742 L F
0 .064 .555 r
.48524 .3742 m .47737 .36704 L .47676 .36637 L F
.48479 .37384 m .47737 .36704 L p .48524 .3742 L F P
0 g
s
0 0 .492 r
.48994 .38238 m .48479 .37112 L p .48434 .37218 L F P
0 g
s
0 0 .492 r
.48542 .37458 m .48994 .38238 L .48434 .37218 L F
.713 .22 0 r
.4744 .36607 m .47425 .36582 L .48546 .3754 L F
.4744 .36607 m .48546 .3754 L .48548 .37545 L F
0 0 .492 r
.48559 .37693 m .48994 .38238 L .48746 .37897 L F
.713 .22 0 r
.48688 .37872 m .47568 .36714 L .48548 .37545 L F
0 0 .492 r
.48671 .37816 m .48728 .37873 L .48633 .37742 L F
.48671 .37816 m .48633 .37742 L .48653 .3779 L F
.48633 .37742 m .48994 .38238 L .4863 .37736 L F
.713 .22 0 r
.4744 .36607 m .47388 .36551 L .47425 .36582 L F
.73 .761 .878 r
.48039 .37566 m .47773 .38073 L .48243 .37892 L F
0 0 .492 r
.48671 .37816 m .48746 .37897 L .48728 .37873 L F
.079 .306 .788 r
.4769 .36536 m .48479 .37112 L .47698 .3648 L F
.48302 .3635 m .46954 .3557 L p .47758 .36165 L F P
0 g
s
0 .221 .688 r
.47089 .35792 m .4665 .3546 L p .46861 .35595 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46281 .35181 L p .46606 .35413 L F P
0 g
s
0 .221 .688 r
.4665 .3546 m .46606 .35413 L .46861 .35595 L F
.46281 .35181 m .46224 .35138 L p .46243 .35151 L F P
0 g
s
0 .221 .688 r
.46537 .35363 m .46256 .35161 L .46599 .35406 L F
.46602 .35409 m .46599 .35406 L .46812 .35558 L F
.46537 .35363 m .46599 .35406 L .46602 .35409 L F
.46861 .35595 m .46603 .3541 L .46812 .35558 L F
.46603 .3541 m .46537 .35363 L .46602 .35409 L F
.46603 .3541 m .46602 .35409 L .46812 .35558 L F
.443 .478 .801 r
.47289 .35369 m .46247 .34827 L p .47241 .35409 L F P
0 g
s
.721 .361 .367 r
.46945 .3519 m .45532 .34438 L .4552 .34433 L F
0 .221 .688 r
.45254 .34297 m .45911 .34667 L .45258 .3431 L F
.7 .556 .688 r
.44674 .33997 m .45194 .34233 L .44519 .33913 L F
.359 .589 .932 r
.44646 .33974 m .44519 .33913 L .44674 .33997 L F
.7 .556 .688 r
.44519 .33913 m .44641 .33969 L p .44616 .3397 L F P
0 g
s
.7 .556 .688 r
.44831 .34096 m .45039 .34195 L .44519 .33913 L F
.45194 .34233 m .44856 .34056 L .44894 .34084 L F
0 .331 .713 r
.44588 .33922 m .45241 .34255 L .44669 .33993 L F
.4542 .34346 m .46164 .34693 L .45876 .34578 L F
.46253 .34729 m .46194 .34707 L .46164 .34693 L F
.46568 .34882 m .46653 .34923 L .46646 .3492 L F
.359 .589 .932 r
.47517 .35344 m .47285 .35241 L .47311 .35247 L F
.47517 .35344 m .47322 .35249 L .47364 .35258 L F
.721 .361 .367 r
.46036 .34643 m .47517 .35344 L .45023 .34128 L F
.45597 .34435 m .46036 .34643 L .4499 .34112 L F
.46036 .34643 m .45023 .34128 L .4499 .34112 L F
0 .331 .713 r
.4779 .35455 m .47925 .3552 L p .48031 .35578 L F P
0 g
s
0 .331 .713 r
.45014 .34124 m .45139 .34184 L .45075 .34153 L F
.45064 .34148 m .45123 .34177 L .45113 .34172 L F
.45014 .34124 m .45075 .34153 L .45064 .34148 L F
.721 .361 .367 r
.48071 .3559 m .4499 .34112 L p .47517 .35344 L F P
0 g
s
.359 .589 .932 r
.47529 .35329 m .44646 .33973 L .48249 .35674 L F
.44646 .33973 m .44519 .33913 L .44646 .33974 L F
.44646 .33973 m .44646 .33974 L .48249 .35674 L F
.721 .361 .367 r
.44569 .33923 m .44591 .33933 L .44537 .33902 L F
.44527 .33897 m .44537 .33902 L .44507 .33884 L F
.44474 .33865 m .44497 .33879 L p .44507 .33884 L F P
0 g
s
0 .331 .713 r
.44495 .33914 m .44474 .33865 L p .44588 .33922 L F P
0 g
s
0 .331 .713 r
.44588 .33922 m .44669 .33993 L .44495 .33914 L F
.45241 .34255 m .4542 .34346 L .45244 .34264 L F
0 .221 .688 r
.45194 .34233 m .45244 .34264 L p .44917 .34107 L F P
0 g
s
.7 .556 .688 r
.45244 .34264 m .45194 .34233 L p .44674 .33997 L F P
0 g
s
0 .331 .713 r
.45241 .34255 m .45244 .34264 L .44495 .33914 L F
.359 .589 .932 r
.45617 .34413 m .44641 .33969 L p .47529 .35329 L F P
0 g
s
.359 .589 .932 r
.44641 .33969 m .44646 .33973 L .47529 .35329 L F
.721 .361 .367 r
.45876 .34578 m .47517 .35344 L .45597 .34435 L F
.47517 .35344 m .47939 .35541 L .4793 .35527 L F
.375 .614 .943 r
.48185 .35663 m .48228 .35686 L .50105 .36043 L F
0 .331 .713 r
.48031 .35578 m .49101 .36084 L .48634 .35885 L F
.47925 .3552 m .49101 .36084 L p .48031 .35578 L F P
0 g
s
.721 .361 .367 r
.49101 .36084 m .48071 .3559 L p .4793 .35527 L F P
0 g
s
.721 .361 .367 r
.47939 .35541 m .49101 .36084 L .4793 .35527 L F
.47939 .35541 m .47981 .35576 L .48127 .35629 L F
.375 .614 .943 r
.48185 .35663 m .47819 .35518 L .48107 .35655 L F
.721 .361 .367 r
.47981 .35576 m .481 .35672 L .48127 .35629 L F
0 .331 .713 r
.48185 .35663 m .48031 .35578 L .48429 .35781 L F
.48257 .35702 m .48429 .35781 L .48634 .35885 L F
.48185 .35663 m .48429 .35781 L .48257 .35702 L F
.48263 .35705 m .48257 .35702 L .48634 .35885 L F
.49101 .36084 m .50072 .36584 L p .48634 .35885 L F P
0 g
s
.721 .361 .367 r
.48127 .35629 m .481 .35672 L .49101 .36084 L F
.47317 .35376 m .48505 .36001 L .47939 .35541 L F
.359 .589 .932 r
.48249 .35674 m .4783 .3552 L .47367 .35259 L F
.4783 .3552 m .47364 .35258 L .47367 .35259 L F
.48249 .35674 m .46511 .34854 L .47555 .35368 L F
.46511 .34854 m .44646 .33974 L .47555 .35368 L F
.721 .361 .367 r
.46384 .34889 m .46433 .34911 L .46059 .34714 L F
.4603 .34701 m .46059 .34714 L .45532 .34438 L F
.46384 .34889 m .46059 .34714 L .4603 .34701 L F
.45454 .34408 m .45844 .34613 L .45537 .34442 L F
0 .221 .688 r
.45244 .34264 m .45729 .34557 L p .45254 .34297 L F P
0 g
s
0 .221 .688 r
.45729 .34557 m .45911 .34667 L p .45635 .34511 L F P
0 g
s
0 .221 .688 r
.45254 .34297 m .45729 .34557 L .45635 .34511 L F
.721 .361 .367 r
.45844 .34613 m .46945 .3519 L .46012 .34694 L F
.45844 .34613 m .46012 .34694 L .45537 .34442 L F
.7 .556 .688 r
.45769 .34581 m .45729 .34557 L p .45679 .34541 L F P
0 g
s
.7 .556 .688 r
.45911 .34667 m .45769 .34581 L p .45679 .34541 L F P
0 g
s
.7 .556 .688 r
.45679 .34541 m .45244 .34264 L .44674 .33997 L F
.45729 .34557 m .45244 .34264 L p .45679 .34541 L F P
0 g
s
.359 .589 .932 r
.45979 .34678 m .45679 .34541 L .45911 .34667 L F
.721 .361 .367 r
.45729 .34557 m .46945 .3519 L p .45844 .34613 L F P
0 g
s
.721 .361 .367 r
.45683 .34517 m .47317 .35376 L .46252 .34753 L F
.359 .589 .932 r
.47555 .35368 m .44646 .33974 L .45679 .34541 L F
.721 .361 .367 r
.46629 .34974 m .47788 .35501 L .47803 .35505 L F
.359 .589 .932 r
.48249 .35674 m .45679 .34541 L .4783 .3552 L F
.49342 .35775 m .48968 .35937 L p .48249 .35674 L F P
0 g
s
.721 .361 .367 r
.481 .35672 m .48124 .35685 L .49101 .36084 L F
.48744 .36034 m .48971 .36066 L p .48124 .35685 L F P
0 g
s
.721 .361 .367 r
.48971 .36066 m .49101 .36084 L p .48124 .35685 L F P
0 g
s
.141 .551 .925 r
.51064 .37247 m .51375 .37455 L p .49178 .36377 L F P
0 g
s
.141 .551 .925 r
.49046 .36281 m .51064 .37247 L .49178 .36377 L F
.50072 .36584 m .51064 .37247 L p .49046 .36281 L F P
0 g
s
.364 .65 .966 r
.50147 .37656 m .52942 .38626 L .50223 .37731 L F
.438 .654 .951 r
.5025 .37275 m .49347 .37261 L .49943 .37452 L F
.286 .617 .958 r
.50487 .37462 m .52942 .38626 L .50462 .37469 L F
.50462 .37469 m .52942 .38626 L .50453 .37472 L F
.438 .654 .951 r
.5025 .37275 m .50487 .37462 L .50772 .37373 L F
.286 .617 .958 r
.52942 .38626 m .50079 .37588 L p .5042 .37482 L F P
0 g
s
.286 .617 .958 r
.50453 .37472 m .52942 .38626 L .5042 .37482 L F
.438 .654 .951 r
.5025 .37275 m .49943 .37452 L .50376 .37496 L F
.5025 .37275 m .50376 .37496 L .50487 .37462 L F
.463 .667 .951 r
.51927 .38379 m .52322 .38668 L .54304 .39003 L F
.364 .65 .966 r
.51347 .38101 m .52942 .38626 L .52655 .38964 L F
.286 .617 .958 r
.50487 .37462 m .50328 .37311 L .51006 .37708 L F
.438 .654 .951 r
.50472 .37147 m .5025 .37275 L .5084 .37386 L F
.286 .617 .958 r
.50328 .37311 m .49886 .36891 L .50688 .37476 L F
.50328 .37311 m .50688 .37476 L .51006 .37708 L F
.49286 .36834 m .49646 .368 L .5025 .37275 L F
.141 .551 .925 r
.49098 .36413 m .51375 .37455 L .49065 .36415 L F
.49194 .36388 m .49178 .36377 L .49622 .36594 L F
.49668 .36624 m .49622 .36594 L .51375 .37455 L F
.286 .617 .958 r
.49646 .368 m .49886 .36891 L .50487 .37462 L F
.51375 .37455 m .52942 .38626 L p .51006 .37708 L F P
0 g
s
.286 .617 .958 r
.49886 .36891 m .51375 .37455 L .51006 .37708 L F
.364 .65 .966 r
.52942 .38626 m .54689 .40005 L p .52577 .39055 L F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48982 .36526 L .48971 .36066 L p F P
0 g
s
.744 .79 .89 r
.55524 .39866 m .56814 .38788 L .57424 .39958 L F
.55126 .3917 m .56814 .38788 L p .55524 .39866 L F P
0 g
s
.744 .79 .89 r
.56814 .38788 m .61059 .37827 L p .57424 .39958 L F P
0 g
s
.476 .697 .965 r
.59435 .38343 m .54304 .39003 L .56098 .40445 L p F P
0 g
s
.731 .246 .091 r
.50072 .36584 m .49101 .36084 L p .51058 .37004 L F P
0 g
s
.74 .788 .891 r
.59742 .35355 m .61059 .37827 L p .5595 .37826 L F P
0 g
s
.444 .687 .968 r
.59435 .38343 m .57715 .37693 L p .55026 .38725 L F P
0 g
s
.444 .687 .968 r
.55026 .38725 m .54601 .38889 L .55242 .38816 L F
.55026 .38725 m .55242 .38816 L .59435 .38343 L F
.54715 .3895 m .56231 .38755 L p .54601 .38889 L F P
0 g
s
.444 .687 .968 r
.56231 .38755 m .59435 .38343 L p .5612 .38717 L F P
0 g
s
.444 .687 .968 r
.54601 .38889 m .56231 .38755 L .5612 .38717 L F
.744 .79 .89 r
.61059 .37827 m .62309 .40194 L p .57424 .39958 L F P
0 g
s
.476 .697 .965 r
.57272 .39705 m .56357 .40281 L .57975 .40004 L F
.56098 .40445 m .56491 .40353 L p .56357 .40281 L F P
0 g
s
.476 .697 .965 r
.56491 .40353 m .57975 .40004 L p .56357 .40281 L F P
0 g
s
.748 .793 .889 r
.62309 .40194 m .63382 .42333 L p .58833 .42004 L F P
0 g
s
.748 .793 .889 r
.58342 .40926 m .62309 .40194 L p .58833 .42004 L F P
0 g
s
.871 .881 .84 r
.66081 .44034 m .6776 .41062 L .6732 .38353 L p F P
0 g
s
.871 .881 .84 r
.6732 .38353 m .65764 .4213 L .66081 .44034 L p F P
0 g
s
.741 .802 .9 r
.70534 .41589 m .63382 .42333 L .62309 .40194 L p F P
0 g
s
.741 .802 .9 r
.62309 .40194 m .70067 .3939 L .70534 .41589 L p F P
0 g
s
.514 .711 .961 r
.63348 .40231 m .57939 .4195 L .59736 .43415 L p F P
0 g
s
.739 .796 .898 r
.70067 .3939 m .62309 .40194 L .61059 .37827 L p F P
0 g
s
.497 .705 .963 r
.63348 .40231 m .61336 .39214 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.57939 .4195 m .59174 .41557 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.59174 .41557 m .63348 .40231 L p .58717 .41323 L F P
0 g
s
.497 .705 .963 r
.61336 .39214 m .56098 .40445 L .57939 .4195 L p F P
0 g
s
.174 .599 .939 r
.59264 .40797 m .61314 .41846 L p .55038 .39432 L F P
0 g
s
.174 .599 .939 r
.54062 .39057 m .54765 .39292 L .55038 .39432 L F
.54765 .39292 m .59264 .40797 L .55038 .39432 L F
.52942 .38626 m .53819 .38927 L p .54062 .39057 L F P
0 g
s
.174 .599 .939 r
.53819 .38927 m .59264 .40797 L p .54062 .39057 L F P
0 g
s
.74 .788 .891 r
.54072 .37826 m .55281 .36629 L .5595 .37826 L F
.53719 .37075 m .55281 .36629 L p .54072 .37826 L F P
0 g
s
.74 .788 .891 r
.55281 .36629 m .59742 .35355 L p .5595 .37826 L F P
0 g
s
.444 .687 .968 r
.57715 .37693 m .52651 .37726 L .54304 .39003 L p F P
0 g
s
.416 0 0 r
.57285 .39844 m .51375 .37455 L .50072 .36584 L p F P
0 g
s
.416 0 0 r
.55451 .39069 m .57285 .39844 L p .52386 .3763 L F P
0 g
s
.416 0 0 r
.52017 .37463 m .52252 .37573 L .52386 .3763 L F
.52252 .37573 m .55451 .39069 L .52386 .3763 L F
.476 .697 .965 r
.61336 .39214 m .59435 .38343 L p .57272 .39705 L F P
0 g
s
.476 .697 .965 r
.57975 .40004 m .61336 .39214 L p .57272 .39705 L F P
0 g
s
.416 0 0 r
.50072 .36584 m .51562 .37272 L p .52017 .37463 L F P
0 g
s
.416 0 0 r
.51562 .37272 m .55451 .39069 L p .52017 .37463 L F P
0 g
s
.731 .246 .091 r
.55451 .39069 m .51562 .37272 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.51562 .37272 m .50072 .36584 L p .51058 .37004 L F P
0 g
s
.444 .687 .968 r
.54304 .39003 m .54715 .3895 L p .54601 .38889 L F P
0 g
s
0 .474 .838 r
.59264 .40797 m .52942 .38626 L .51375 .37455 L p F P
0 g
s
0 .474 .838 r
.51375 .37455 m .57285 .39844 L .59264 .40797 L p F P
0 g
s
.731 .246 .091 r
.5383 .38542 m .55451 .39069 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.49101 .36084 m .50521 .36822 L p .51058 .37004 L F P
0 g
s
.731 .246 .091 r
.50521 .36822 m .5383 .38542 L p .51058 .37004 L F P
0 g
s
.755 .466 .495 r
.5383 .38542 m .49101 .36084 L .48971 .36066 L p F P
0 g
s
.468 .597 .898 r
.53319 .3926 m .48971 .36066 L .49571 .36398 L F
.174 .599 .939 r
.61314 .41846 m .54689 .40005 L .52942 .38626 L p F P
0 g
s
.468 .597 .898 r
.53533 .38502 m .53319 .3926 L p .49611 .36428 L F P
0 g
s
.468 .597 .898 r
.49611 .36428 m .49571 .36398 L .51656 .37505 L F
.49611 .36428 m .51656 .37505 L .53533 .38502 L F
.755 .466 .495 r
.53535 .38494 m .5383 .38542 L p .51671 .37512 L F P
0 g
s
.755 .466 .495 r
.51656 .37505 m .53535 .38494 L .51671 .37512 L F
.483 .677 .951 r
.53571 .39825 m .53365 .40056 L .53698 .39924 L F
.413 .67 .967 r
.53024 .3955 m .54689 .40005 L .54378 .40445 L F
.364 .65 .966 r
.54689 .40005 m .51574 .39027 L p .52002 .38796 L F P
0 g
s
.483 .677 .951 r
.53751 .41084 m .5376 .41092 L .56098 .40445 L F
.413 .67 .967 r
.52484 .39333 m .54689 .40005 L .52588 .39418 L F
.54689 .40005 m .56524 .41493 L p .54292 .40567 L F P
0 g
s
.5 .685 .95 r
.55308 .41382 m .55715 .41709 L .57939 .4195 L F
.743 .812 .906 r
.70637 .43306 m .64188 .44141 L .63382 .42333 L p F P
0 g
s
.742 .832 .921 r
.70316 .44482 m .64653 .45536 L .64188 .44141 L p F P
0 g
s
.742 .832 .921 r
.64188 .44141 m .70637 .43306 L .70316 .44482 L p F P
0 g
s
.743 .812 .906 r
.63382 .42333 m .70534 .41589 L .70637 .43306 L p F P
0 g
s
.538 .723 .959 r
.67413 .42359 m .61406 .44745 L .62878 .45857 L p F P
0 g
s
.527 .717 .959 r
.67413 .42359 m .65398 .41307 L p .62374 .43911 L F P
0 g
s
.527 .717 .959 r
.62374 .43911 m .6265 .44047 L .67413 .42359 L F
.62203 .44428 m .67413 .42359 L p .61914 .44308 L F P
0 g
s
.527 .717 .959 r
.65398 .41307 m .59736 .43415 L .61406 .44745 L p F P
0 g
s
.514 .711 .961 r
.65398 .41307 m .63348 .40231 L p .60587 .42664 L F P
0 g
s
.514 .711 .961 r
.59736 .43415 m .61076 .42916 L p .60587 .42664 L F P
0 g
s
.514 .711 .961 r
.61076 .42916 m .65398 .41307 L p .60587 .42664 L F P
0 g
s
.291 .656 .97 r
.61314 .41846 m .6336 .42907 L p .56794 .4071 L F P
0 g
s
.291 .656 .97 r
.54689 .40005 m .56291 .40451 L p .56794 .4071 L F P
0 g
s
.291 .656 .97 r
.56291 .40451 m .61314 .41846 L p .56794 .4071 L F P
0 g
s
.361 .688 .981 r
.6336 .42907 m .65332 .43896 L p .58596 .42058 L F P
0 g
s
.361 .688 .981 r
.56524 .41493 m .58114 .41822 L p .58596 .42058 L F P
0 g
s
.361 .688 .981 r
.58114 .41822 m .6336 .42907 L p .58596 .42058 L F P
0 g
s
.527 .717 .959 r
.62374 .43911 m .61914 .44308 L .6265 .44047 L F
.61406 .44745 m .62203 .44428 L p .61914 .44308 L F P
0 g
s
.538 .723 .959 r
.69327 .43304 m .67413 .42359 L p .64013 .44981 L F P
0 g
s
.538 .723 .959 r
.62878 .45857 m .64524 .45205 L p .64013 .44981 L F P
0 g
s
.538 .723 .959 r
.64524 .45205 m .69327 .43304 L p .64013 .44981 L F P
0 g
s
.405 .711 .985 r
.65332 .43896 m .67168 .44739 L p .60351 .43382 L F P
0 g
s
.405 .711 .985 r
.59075 .43128 m .60041 .43246 L .60351 .43382 L F
.60041 .43246 m .65332 .43896 L .60351 .43382 L F
.58354 .42984 m .58902 .43056 L p .59075 .43128 L F P
0 g
s
.405 .711 .985 r
.58902 .43056 m .65332 .43896 L p .59075 .43128 L F P
0 g
s
.361 .688 .981 r
.65332 .43896 m .58354 .42984 L .56524 .41493 L p F P
0 g
s
.291 .656 .97 r
.6336 .42907 m .56524 .41493 L .54689 .40005 L p F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53319 .3926 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.49495 .36356 m .5383 .38542 L .48971 .36066 L F
.51043 .37212 m .51671 .37512 L .49495 .36356 L F
.51671 .37512 m .5383 .38542 L .49495 .36356 L F
.769 .491 .514 r
.60278 .41329 m .55451 .39069 L .5383 .38542 L p F P
0 g
s
.769 .491 .514 r
.5383 .38542 m .58215 .40932 L .60278 .41329 L p F P
0 g
s
.405 .711 .985 r
.67168 .44739 m .60092 .4438 L .58354 .42984 L p F P
0 g
s
.703 .893 .966 r
.69534 .45084 m .64724 .46465 L .64653 .45536 L p F P
0 g
s
.433 .731 .989 r
.68815 .45372 m .6166 .45594 L .60092 .4438 L p F P
0 g
s
.433 .731 .989 r
.60092 .4438 m .67168 .44739 L .68815 .45372 L p F P
0 g
s
.564 .607 .854 r
.63945 .44485 m .62704 .45294 L p .61968 .43524 L F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .60487 .43882 L .61281 .43064 L p F P
0 g
s
.564 .607 .854 r
.62704 .45294 m .61281 .43064 L .61607 .43282 L F
.683 .626 .785 r
.6186 .42974 m .61378 .42964 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.6445 .44441 m .63288 .43783 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63288 .43783 m .6186 .42974 L p .63538 .44002 L F P
0 g
s
.683 .626 .785 r
.63945 .44485 m .6445 .44441 L p .63806 .44238 L F P
0 g
s
.683 .626 .785 r
.63443 .44124 m .63945 .44485 L .63806 .44238 L F
.444 .755 .995 r
.70236 .45741 m .62994 .46549 L .6166 .45594 L p F P
0 g
s
.444 .755 .995 r
.6166 .45594 m .68815 .45372 L .70236 .45741 L p F P
0 g
s
.58 .581 .818 r
.63748 .45907 m .62704 .45294 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.6577 .45179 m .6445 .44441 L .63945 .44485 L p F P
0 g
s
.58 .581 .818 r
.63999 .44579 m .63945 .44485 L .64005 .44544 L F
.63748 .45907 m .63945 .44485 L .63999 .44579 L F
.657 .65 .832 r
.64151 .44689 m .64823 .44911 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64151 .44689 L .65222 .45098 L F
.657 .65 .832 r
.65285 .45288 m .6577 .45179 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65496 .45203 m .65285 .45288 L p .65222 .45098 L F P
0 g
s
.58 .581 .818 r
.65285 .45288 m .63748 .45907 L p .65222 .45098 L F P
0 g
s
.657 .65 .832 r
.64823 .44911 m .6577 .45179 L .63945 .44485 L F
.58 .581 .818 r
.63748 .45907 m .64005 .44544 L .64151 .44689 L F
.657 .65 .832 r
.6406 .44927 m .64449 .44984 L .63463 .44527 L F
.64449 .44984 m .6577 .45179 L .64197 .44734 L F
.64449 .44984 m .64197 .44734 L .63463 .44527 L F
.58 .581 .818 r
.64151 .44689 m .64026 .44432 L .64188 .44575 L F
.64005 .44544 m .64026 .44432 L .64151 .44689 L F
.564 .607 .854 r
.62704 .45294 m .61465 .43022 L .61872 .43293 L F
.657 .65 .832 r
.62134 .44642 m .63547 .45677 L .64399 .45486 L p F P
0 g
s
.657 .65 .832 r
.64399 .45486 m .65285 .45288 L p .64436 .45114 L F P
0 g
s
.657 .65 .832 r
.62134 .44642 m .64399 .45486 L .64436 .45114 L F
.62134 .44642 m .65285 .45288 L .65222 .45098 L F
.64197 .44734 m .64477 .44813 L .64151 .44689 L F
.64477 .44813 m .64823 .44911 L .64151 .44689 L F
.277 .746 .943 r
.74884 .44575 m .68815 .45372 L .67168 .44739 L p F P
0 g
s
.277 .746 .943 r
.67168 .44739 m .7312 .44476 L .74884 .44575 L p F P
0 g
s
.243 .709 .946 r
.7312 .44476 m .67168 .44739 L .65332 .43896 L p F P
0 g
s
.653 .607 .79 r
.6445 .44441 m .6577 .45179 L .68009 .44682 L p F P
0 g
s
.653 .607 .79 r
.68009 .44682 m .66802 .44276 L .6445 .44441 L p F P
0 g
s
.243 .709 .946 r
.65332 .43896 m .71184 .4417 L .7312 .44476 L p F P
0 g
s
.148 .646 .911 r
.71184 .4417 m .65332 .43896 L .6336 .42907 L p F P
0 g
s
.687 .599 .752 r
.6186 .42974 m .6445 .44441 L .66802 .44276 L p F P
0 g
s
.58 .581 .818 r
.64293 .44258 m .65715 .45115 L .65496 .45203 L p F P
0 g
s
.683 .626 .785 r
.61872 .43293 m .6445 .44441 L .61378 .42964 L F
.564 .607 .854 r
.61968 .43524 m .61872 .43293 L .63945 .44485 L F
.61872 .43293 m .63443 .44124 L .63945 .44485 L F
.683 .626 .785 r
.62827 .4393 m .63443 .44124 L .61872 .43293 L F
.63443 .44124 m .6445 .44441 L .61872 .43293 L F
.713 .598 .726 r
.6186 .42974 m .58257 .40956 L p .59762 .41896 L F P
0 g
s
.713 .598 .726 r
.58468 .41295 m .6186 .42974 L .57802 .40889 L F
.54 .61 .871 r
.60487 .43882 m .58468 .41295 L .60518 .42431 L F
.713 .598 .726 r
.61378 .42964 m .6186 .42974 L p .60804 .42547 L F P
0 g
s
.713 .598 .726 r
.60518 .42431 m .61378 .42964 L .60804 .42547 L F
.564 .607 .854 r
.61281 .43064 m .61378 .42964 L p .61607 .43282 L F P
0 g
s
.564 .607 .854 r
.61378 .42964 m .61413 .42927 L p .6147 .4303 L F P
0 g
s
.564 .607 .854 r
.61607 .43282 m .61378 .42964 L .6147 .4303 L F
.54 .61 .871 r
.61413 .42927 m .61378 .42964 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.61378 .42964 m .60487 .43882 L p .60518 .42431 L F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .5727 .41802 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.60487 .43882 m .57802 .40889 L .5787 .4093 L F
.713 .598 .726 r
.58215 .40932 m .57802 .40889 L p .59762 .41896 L F P
0 g
s
.512 .606 .884 r
.5727 .41802 m .53535 .38494 L .54252 .38909 L F
.741 .551 .636 r
.57802 .40889 m .58215 .40932 L p .56785 .40282 L F P
0 g
s
.741 .551 .636 r
.58215 .40932 m .5383 .38542 L .53687 .38519 L p F P
0 g
s
.741 .551 .636 r
.54817 .39162 m .58215 .40932 L .53687 .38519 L F
.54252 .38909 m .58215 .40932 L .53535 .38494 L F
.56577 .40187 m .58215 .40932 L .54252 .38909 L F
.53687 .38519 m .53535 .38494 L p .54817 .39162 L F P
0 g
s
.512 .606 .884 r
.57802 .40889 m .5727 .41802 L p .54252 .38909 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .54115 .38777 L .56577 .40187 L F
.54252 .38909 m .56577 .40187 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .56039 .39942 L .54252 .38909 L F
.53535 .38494 m .53482 .38486 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.53482 .38486 m .52476 .38321 L p .54252 .38909 L F P
0 g
s
.741 .551 .636 r
.56039 .39942 m .56577 .40187 L .54252 .38909 L F
.512 .606 .884 r
.53596 .3828 m .57951 .40632 L .57815 .40867 L p F P
0 g
s
.512 .606 .884 r
.57815 .40867 m .57802 .40889 L p .57406 .40643 L F P
0 g
s
.512 .606 .884 r
.57406 .40643 m .53596 .3828 L .57815 .40867 L F
.741 .551 .636 r
.56577 .40187 m .57802 .40889 L .56785 .40282 L F
.512 .606 .884 r
.54115 .38777 m .53596 .3828 L .57802 .40889 L F
.741 .551 .636 r
.52476 .38321 m .57802 .40889 L .56577 .40187 L F
.52476 .38321 m .56318 .40731 L .57802 .40889 L p F P
0 g
s
.54 .61 .871 r
.58455 .41278 m .57815 .40867 L .58391 .41195 L F
.58478 .41307 m .58244 .41152 L .58455 .41278 L F
.58244 .41152 m .57815 .40867 L .58455 .41278 L F
.60487 .43882 m .57844 .409 L .58478 .41307 L F
.57844 .409 m .57815 .40867 L .58478 .41307 L F
.683 .626 .785 r
.61378 .42964 m .6105 .42956 L p .62827 .4393 L F P
0 g
s
.683 .626 .785 r
.6105 .42956 m .59645 .42926 L p .62315 .43768 L F P
0 g
s
.683 .626 .785 r
.62315 .43768 m .62827 .4393 L .6105 .42956 L F
.713 .598 .726 r
.56318 .40731 m .59645 .42926 L .61378 .42964 L p F P
0 g
s
.713 .598 .726 r
.56318 .40731 m .61378 .42964 L .60518 .42431 L F
.59962 .42206 m .60518 .42431 L .58468 .41295 L F
.60518 .42431 m .6186 .42974 L .58468 .41295 L F
.148 .646 .911 r
.6336 .42907 m .69106 .437 L .71184 .4417 L p F P
0 g
s
0 .528 .811 r
.69106 .437 m .6336 .42907 L .61314 .41846 L p F P
0 g
s
0 .528 .811 r
.61314 .41846 m .66925 .43118 L .69106 .437 L p F P
0 g
s
.309 0 0 r
.66925 .43118 m .61314 .41846 L .59264 .40797 L p F P
0 g
s
.728 .569 .676 r
.64162 .43124 m .60278 .41329 L .58215 .40932 L p F P
0 g
s
.728 .569 .676 r
.58215 .40932 m .6186 .42974 L .64162 .43124 L p F P
0 g
s
.54 .61 .871 r
.57951 .40632 m .61628 .42706 L .61413 .42927 L p F P
0 g
s
.713 .598 .726 r
.58257 .40956 m .58215 .40932 L p .59762 .41896 L F P
0 g
s
.54 .61 .871 r
.58468 .41295 m .57951 .40632 L .61413 .42927 L F
.564 .607 .854 r
.61872 .43293 m .61694 .42865 L .63443 .44124 L F
.58 .581 .818 r
.64151 .44689 m .64293 .44258 L .65496 .45203 L F
.657 .65 .832 r
.63945 .44485 m .63463 .44527 L p .64197 .44734 L F P
0 g
s
.58 .581 .818 r
.63945 .44485 m .64026 .44432 L p .64005 .44544 L F P
0 g
s
.58 .581 .818 r
.64026 .44432 m .64293 .44258 L p .64188 .44575 L F P
0 g
s
.564 .607 .854 r
.61872 .43293 m .61413 .42927 L .61827 .43185 L F
.61465 .43022 m .61413 .42927 L .61872 .43293 L F
.683 .626 .785 r
.59645 .42926 m .62134 .44642 L .63945 .44485 L p F P
0 g
s
.683 .626 .785 r
.59645 .42926 m .63945 .44485 L .63443 .44124 L F
.687 .599 .752 r
.66802 .44276 m .64162 .43124 L .6186 .42974 L p F P
0 g
s
.564 .607 .854 r
.61694 .42865 m .61628 .42706 L .63945 .44485 L F
.61628 .42706 m .64293 .44258 L .63945 .44485 L p F P
0 g
s
.657 .65 .832 r
.63463 .44527 m .62134 .44642 L p .6406 .44927 L F P
0 g
s
.564 .607 .854 r
.61413 .42927 m .61628 .42706 L p .61827 .43185 L F P
0 g
s
.713 .598 .726 r
.57802 .40889 m .56318 .40731 L p .59962 .42206 L F P
0 g
s
.54 .61 .871 r
.57802 .40889 m .57815 .40867 L p .5787 .4093 L F P
0 g
s
.54 .61 .871 r
.57815 .40867 m .57951 .40632 L p .58391 .41195 L F P
0 g
s
.512 .606 .884 r
.54252 .38909 m .53535 .38494 L .54166 .38827 L F
.53535 .38494 m .53596 .3828 L p .54166 .38827 L F P
0 g
s
.468 .597 .898 r
.48968 .35937 m .53596 .3828 L .53533 .38502 L p F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48968 .35937 L .53533 .38502 L F
.755 .466 .495 r
.48505 .36001 m .52476 .38321 L .53535 .38494 L p F P
0 g
s
.755 .466 .495 r
.48505 .36001 m .53535 .38494 L .51656 .37505 L F
.48505 .36001 m .51043 .37212 L .49571 .36398 L F
.48971 .36066 m .48937 .36061 L p .49571 .36398 L F P
0 g
s
.755 .466 .495 r
.48937 .36061 m .48505 .36001 L p .49571 .36398 L F P
0 g
s
.468 .597 .898 r
.49571 .36398 m .48971 .36066 L .49372 .36246 L F
.48971 .36066 m .48968 .35937 L p .49372 .36246 L F P
0 g
s
.7 .556 .688 r
.4897 .36017 m .48971 .36066 L p .48265 .35718 L F P
0 g
s
.7 .556 .688 r
.48265 .35718 m .45617 .34413 L .48496 .3579 L F
.48265 .35718 m .48496 .3579 L .4897 .36017 L F
.721 .361 .367 r
.46629 .34974 m .46834 .35093 L .47788 .35501 L F
.46834 .35093 m .47648 .35464 L .47788 .35501 L F
.47002 .35219 m .47027 .3523 L .46126 .34752 L F
.46945 .3519 m .47002 .35219 L p .46126 .34752 L F P
0 g
s
.721 .361 .367 r
.46945 .3519 m .46126 .34752 L .46114 .34747 L F
.7 .556 .688 r
.46351 .34874 m .45617 .34413 L .48971 .36066 L F
.721 .361 .367 r
.46834 .35093 m .47317 .35376 L .47648 .35464 L F
.4701 .3522 m .4704 .35231 L .46433 .34911 L F
.47289 .35369 m .4704 .35231 L .4701 .3522 L F
.47289 .35369 m .47317 .35376 L .4704 .35231 L F
.47289 .35369 m .46433 .34911 L .46384 .34889 L F
.359 .589 .932 r
.44646 .33974 m .44674 .33997 L .45679 .34541 L F
.721 .361 .367 r
.46114 .34747 m .46126 .34752 L .4603 .34701 L F
.46114 .34747 m .4603 .34701 L .46015 .34694 L F
.7 .556 .688 r
.46351 .34874 m .44616 .3397 L .45617 .34413 L F
.45492 .34483 m .44616 .3397 L .46351 .34874 L F
.44641 .33969 m .45617 .34413 L p .44616 .3397 L F P
0 g
s
.721 .361 .367 r
.47002 .35219 m .47289 .35369 L p .47027 .3523 L F P
0 g
s
.721 .361 .367 r
.47289 .35369 m .48505 .36001 L p .47317 .35376 L F P
0 g
s
0 .221 .688 r
.46224 .35138 m .46039 .34998 L p .4595 .34917 L F P
0 g
s
0 .221 .688 r
.46224 .35138 m .4595 .34917 L .46165 .35088 L F
.46256 .35161 m .46243 .35151 L .46216 .35129 L F
.46243 .35151 m .46224 .35138 L .46207 .35123 L F
.375 .614 .943 r
.45824 .34817 m .4615 .35179 L .46283 .35182 L F
.443 .478 .801 r
.46291 .35184 m .46301 .35188 L .46158 .35096 L F
.375 .614 .943 r
.45824 .34817 m .46283 .35182 L .46284 .35182 L F
0 .221 .688 r
.46165 .35088 m .4595 .34917 L .45816 .34795 L F
.443 .478 .801 r
.46384 .3524 m .46333 .35184 L .46304 .35183 L F
.46291 .35184 m .46384 .3524 L .46301 .35188 L F
0 .221 .688 r
.46562 .35367 m .46256 .35161 L .45816 .34795 L F
.46812 .35558 m .46599 .35406 L .46562 .35367 L F
.46599 .35406 m .46256 .35161 L .46562 .35367 L F
.359 .589 .932 r
.45617 .34413 m .47529 .35329 L .4831 .35696 L F
.4831 .35696 m .47529 .35329 L .48249 .35674 L F
.48968 .35937 m .45617 .34413 L p .4831 .35696 L F P
0 g
s
.7 .556 .688 r
.48969 .36 m .4897 .36017 L p .45617 .34413 L F P
0 g
s
.7 .556 .688 r
.45617 .34413 m .48968 .35937 L .48969 .36 L p F P
0 g
s
.408 .636 .949 r
.50105 .36043 m .4952 .35961 L p .49872 .36095 L F P
0 g
s
.721 .361 .367 r
.48505 .36001 m .48744 .36034 L p .481 .35672 L F P
0 g
s
0 .221 .688 r
.46256 .35161 m .46216 .35129 L .45816 .34795 L F
.46243 .35151 m .46207 .35123 L .45816 .34795 L F
0 .064 .555 r
.47737 .36704 m .47397 .36391 L p .47508 .36487 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .47297 .36299 L p .4735 .36346 L F P
0 g
s
0 .064 .555 r
.47397 .36391 m .4735 .36346 L .47508 .36487 L F
.47737 .36704 m .47508 .36487 L .47676 .36637 L F
.47297 .36299 m .47228 .36235 L p .47264 .36268 L F P
0 g
s
0 .064 .555 r
.47297 .36299 m .47264 .36268 L .47676 .36637 L F
.713 .22 0 r
.50933 .40354 m .49552 .38817 L p .49489 .38796 L F P
0 g
s
.903 .49 .126 r
.487 .37991 m .48696 .37984 L .48701 .37993 L F
.48684 .37972 m .48649 .37929 L .48679 .3796 L F
.73 .761 .878 r
.48702 .37994 m .48676 .37953 L .48581 .37876 L F
0 .064 .555 r
.47164 .36177 m .47075 .36093 L .46421 .35479 L F
.726 .759 .879 r
.46908 .36071 m .47041 .36067 L .47018 .36039 L F
0 .064 .555 r
.47075 .36093 m .47021 .36043 L .46959 .35985 L F
.47075 .36093 m .46959 .35985 L .46421 .35479 L F
.408 .636 .949 r
.46475 .35533 m .4646 .35531 L p .46481 .35538 L F P
0 g
s
0 .064 .555 r
.46877 .35909 m .46714 .35755 L .46678 .35721 L F
.46548 .35599 m .46424 .35483 L .46423 .35481 L F
.726 .759 .879 r
.46621 .35668 m .46466 .35832 L p .46632 .35678 L F P
0 g
s
0 .064 .555 r
.46471 .35527 m .46423 .35481 L .46476 .35532 L F
.46471 .35527 m .46476 .35532 L .46714 .35755 L F
.46714 .35755 m .46423 .35481 L .46421 .35479 L F
.734 .777 .887 r
.46449 .36095 m .46706 .35883 L .46824 .35997 L F
.726 .759 .879 r
.46636 .35682 m .44296 .38121 L .46926 .35954 L F
0 .064 .555 r
.46959 .35985 m .46678 .35721 L .46421 .35479 L F
0 0 .492 r
.47266 .36262 m .47228 .36235 L p .47297 .36295 L F P
0 g
s
0 .064 .555 r
.47676 .36637 m .47164 .36177 L .46421 .35479 L F
.726 .759 .879 r
.46908 .36071 m .47288 .36392 L .47041 .36067 L F
.896 .553 .07 r
.50005 .39295 m .5 .39303 L p .49999 .39285 L F P
0 g
s
.896 .553 .07 r
.49974 .3926 m .49831 .39022 L .49832 .38999 L F
.994 .756 .46 r
.51401 .40713 m .50744 .40038 L .50751 .40045 L F
.463 .667 .951 r
.51392 .38861 m .50428 .3973 L .52018 .39432 L F
.50492 .39793 m .50711 .40006 L .5081 .39979 L F
.50492 .39793 m .5081 .39979 L .50613 .39768 L F
.50756 .4005 m .50851 .40022 L p .50711 .40006 L F P
0 g
s
.447 .684 .966 r
.50687 .39979 m .50851 .40022 L p .50699 .39991 L F P
0 g
s
.463 .667 .951 r
.50711 .40006 m .50851 .40022 L .5081 .39979 L F
.50442 .39717 m .50394 .39666 L .50031 .39314 L F
.50442 .39717 m .50418 .3972 L .50428 .3973 L F
.994 .756 .46 r
.51401 .40713 m .51351 .4068 L .50735 .40047 L F
.51401 .40713 m .50102 .39413 L .50727 .40022 L F
.713 .22 0 r
.50029 .38809 m .50933 .40354 L p .49478 .38793 L F P
0 g
s
.713 .22 0 r
.49478 .38793 m .48983 .37914 L .50029 .38809 L F
.903 .49 .126 r
.51977 .42041 m .50644 .40388 L .50636 .40385 L F
.958 .65 .403 r
.50969 .40674 m .50936 .40621 L .51977 .42041 L F
.50836 .40461 m .51977 .42041 L p .50868 .40513 L F P
0 g
s
.903 .49 .126 r
.51977 .42041 m .50836 .40461 L p .50754 .4043 L F P
0 g
s
.903 .49 .126 r
.50933 .40354 m .51977 .42041 L p .50636 .40385 L F P
0 g
s
.994 .756 .46 r
.51073 .41096 m .50763 .41271 L .51045 .41051 L F
.51628 .411 m .5163 .41097 L .51651 .41093 L F
.51444 .40741 m .51428 .40753 L .51403 .40714 L F
.51441 .40739 m .51439 .40737 L .51435 .40733 L F
.51441 .40739 m .51441 .40739 L .51439 .40737 L F
.51444 .40741 m .51441 .40739 L .51425 .40722 L F
.483 .677 .951 r
.53059 .39939 m .51374 .40669 L .51668 .40986 L F
.51374 .40669 m .51363 .40673 L .51403 .40714 L F
.994 .756 .46 r
.51441 .40739 m .51401 .40713 L .51439 .40737 L F
.483 .677 .951 r
.51374 .40669 m .51403 .40714 L .51668 .40986 L F
.51668 .40986 m .51403 .40714 L .51608 .41031 L F
.413 .67 .967 r
.5392 .40269 m .54378 .40445 L .54292 .40567 L F
.53024 .3955 m .54378 .40445 L .5392 .40269 L F
.463 .667 .951 r
.5081 .39979 m .52221 .39617 L .52194 .39592 L F
.483 .677 .951 r
.52819 .39846 m .51363 .40673 L .53059 .39939 L F
.413 .67 .967 r
.53365 .40056 m .53024 .3955 L .5392 .40269 L F
.52611 .39437 m .53024 .3955 L .53365 .40056 L F
.483 .677 .951 r
.53008 .40457 m .5322 .40636 L .53676 .40312 L F
.53008 .40457 m .53676 .40312 L .5352 .40183 L F
.413 .67 .967 r
.53676 .40312 m .53673 .40309 L .54292 .40567 L F
.483 .677 .951 r
.5322 .40636 m .53246 .40658 L .53695 .40327 L F
.5322 .40636 m .53695 .40327 L .53676 .40312 L F
.463 .667 .951 r
.50613 .39768 m .5081 .39979 L .52194 .39592 L F
.50613 .39768 m .52194 .39592 L .52058 .39468 L F
.483 .677 .951 r
.52819 .39846 m .50934 .39997 L .51363 .40673 L F
.52221 .39617 m .50934 .39997 L p .52819 .39846 L F P
0 g
s
.413 .67 .967 r
.5162 .39069 m .52484 .39333 L .51679 .39123 L F
.364 .65 .966 r
.52223 .3878 m .52655 .38964 L .52577 .39055 L F
.51347 .38101 m .52655 .38964 L .52223 .3878 L F
.5057 .38076 m .51347 .38101 L .52223 .3878 L F
.50223 .37731 m .51347 .38101 L .5057 .38076 L F
.52002 .38796 m .51996 .38791 L .52577 .39055 L F
.994 .756 .46 r
.51403 .40714 m .51401 .40713 L .51329 .40638 L F
.447 .684 .966 r
.50861 .40033 m .50916 .40092 L .50766 .40057 L F
.965 .811 .641 r
.52029 .4149 m .52056 .41518 L .51733 .41206 L F
.5 .685 .95 r
.52425 .41874 m .52393 .41886 L p .52465 .41915 L F P
0 g
s
.965 .811 .641 r
.52376 .41827 m .52927 .42452 L .51738 .41211 L F
.483 .677 .951 r
.52079 .4154 m .52093 .41554 L .5376 .41092 L F
.447 .684 .966 r
.5322 .40636 m .56524 .41493 L p .53275 .40682 L F P
0 g
s
.447 .684 .966 r
.53427 .40811 m .56524 .41493 L .53428 .40812 L F
.483 .677 .951 r
.52202 .41361 m .53246 .40658 L .5322 .40636 L F
.50934 .39997 m .50956 .40043 L .50963 .40045 L F
.50934 .39997 m .5116 .40464 L .51165 .4047 L F
.51033 .40202 m .50759 .40049 L .50789 .40084 L F
.447 .684 .966 r
.50977 .40263 m .50993 .40275 L .50989 .40275 L F
.50989 .40275 m .50993 .40275 L .50994 .40277 L F
.739 .763 .872 r
.5088 .40163 m .51023 .4031 L .5104 .40323 L F
.447 .684 .966 r
.50766 .40057 m .50993 .40275 L .50977 .40263 L F
.483 .677 .951 r
.51033 .40202 m .50789 .40084 L .5116 .40464 L F
.53365 .40056 m .53008 .40457 L .5352 .40183 L F
.713 .22 0 r
.47211 .36249 m .47209 .36244 L .47213 .36247 L F
.286 .617 .958 r
.45182 .34946 m .45689 .35152 L p .45531 .35112 L F P
0 g
s
.286 .617 .958 r
.45535 .35385 m .45182 .34946 L p .45531 .35112 L F P
0 g
s
.286 .617 .958 r
.45531 .35112 m .45751 .35425 L .45535 .35385 L F
.726 .759 .879 r
.47523 .37153 m .47638 .37087 L .47638 .3705 L F
.44825 .3955 m .47638 .37087 L .47523 .37153 L F
.391 .619 .943 r
.45149 .3493 m .45182 .34946 L .4516 .34937 L F
.45149 .3493 m .4516 .34937 L .39401 .32299 L F
.421 .642 .948 r
.44287 .35206 m .44804 .35471 L .44334 .35262 L F
.44287 .35206 m .44334 .35262 L .39296 .33022 L F
.398 .595 .925 r
.43585 .34366 m .43314 .34304 L .43937 .34788 L F
.391 .619 .943 r
.39209 .32602 m .39401 .32299 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.45182 .34946 m .4481 .34801 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.4481 .34801 m .39209 .32602 L p .44708 .34729 L F P
0 g
s
.391 .619 .943 r
.39401 .32299 m .39529 .32098 L p .441 .34402 L F P
0 g
s
.375 .614 .943 r
.46313 .3548 m .45751 .35425 L .46361 .35517 L F
.45887 .35451 m .46361 .35517 L p .45751 .35425 L F P
0 g
s
.483 .677 .951 r
.53008 .40457 m .52202 .41361 L .5322 .40636 L F
.52157 .41536 m .52471 .41788 L .5394 .41244 L F
.52157 .41536 m .5394 .41244 L .5376 .41092 L F
.447 .684 .966 r
.53275 .40682 m .56524 .41493 L .53427 .40811 L F
.54305 .41005 m .54795 .41113 L .5525 .41693 L F
.5509 .41641 m .5525 .41693 L .55413 .41902 L F
.54305 .41005 m .5525 .41693 L .5509 .41641 L F
.53967 .41267 m .54305 .41005 L .5509 .41641 L F
.53428 .40812 m .54305 .41005 L .53967 .41267 L F
.413 .67 .967 r
.56524 .41493 m .5322 .40636 L p .53676 .40312 L F P
0 g
s
.483 .677 .951 r
.50934 .39997 m .50851 .40022 L p .51033 .40202 L F P
0 g
s
.483 .677 .951 r
.50851 .40022 m .50759 .40049 L p .51033 .40202 L F P
0 g
s
.5 .685 .95 r
.53736 .43248 m .53239 .42805 L .53677 .43318 L F
.5509 .41641 m .53316 .42757 L .53736 .43248 L F
.53316 .42757 m .53239 .42805 L .53736 .43248 L F
.53655 .43372 m .55657 .42874 L .55505 .42758 L F
.53949 .43641 m .53991 .43637 L .53981 .43628 L F
.744 .762 .868 r
.54155 .43821 m .54157 .43819 L p .53972 .43602 L F P
0 g
s
.513 .691 .949 r
.54039 .43679 m .54011 .43691 L p .54235 .43913 L F P
0 g
s
.5 .685 .95 r
.54011 .43691 m .54037 .4368 L p .53949 .43641 L F P
0 g
s
.5 .685 .95 r
.53949 .43641 m .54037 .4368 L .53991 .43637 L F
.744 .762 .868 r
.53727 .43403 m .54155 .43821 L .54037 .4368 L F
.917 .755 .667 r
.53621 .43337 m .53624 .43339 L .53611 .43327 L F
.5 .685 .95 r
.53666 .43331 m .53611 .43327 L .53642 .4336 L F
.744 .762 .868 r
.53442 .43148 m .53785 .43472 L .53727 .43403 L F
.53785 .43472 m .54155 .43821 L .53727 .43403 L F
.5 .685 .95 r
.53677 .43318 m .53657 .43321 L .53666 .43331 L F
.53657 .43321 m .53611 .43327 L .53666 .43331 L F
.744 .762 .868 r
.53442 .43148 m .54037 .4368 L .53675 .43339 L F
.917 .755 .667 r
.53554 .43421 m .53493 .43273 L .53494 .43315 L F
.53493 .43273 m .5347 .43234 L .53494 .43315 L F
.53543 .43393 m .53599 .43445 L .53517 .43332 L F
.749 .76 .862 r
.54155 .43821 m .54119 .4386 L p .54309 .43971 L F P
0 g
s
.513 .691 .949 r
.54474 .44132 m .54235 .43913 L .54496 .44158 L F
.54245 .43908 m .54235 .43913 L .54474 .44132 L F
.54499 .44156 m .54474 .44132 L .54496 .44158 L F
.749 .76 .862 r
.54309 .43971 m .54135 .43869 L .54474 .44132 L F
.917 .755 .667 r
.54185 .43924 m .53887 .43618 L .54107 .4385 L F
.749 .76 .862 r
.54135 .43869 m .54119 .4386 L .5413 .43873 L F
.744 .762 .868 r
.53669 .43334 m .53675 .43339 L .53666 .43331 L F
.5 .685 .95 r
.53621 .43278 m .53657 .43321 L .53677 .43318 L F
.752 .781 .876 r
.53453 .43177 m .53425 .43129 L .5354 .4326 L F
.5389 .43594 m .53895 .43594 L .53906 .43608 L F
.5 .685 .95 r
.53623 .43382 m .53906 .43608 L .53655 .43372 L F
.752 .781 .876 r
.53837 .43596 m .5364 .43362 L .5389 .43594 L F
.917 .755 .667 r
.5401 .43725 m .53676 .43392 L .53667 .43386 L F
.752 .781 .876 r
.536 .43324 m .5364 .43362 L .53837 .43596 L F
.917 .755 .667 r
.53887 .43618 m .53667 .43386 L .53495 .43278 L F
.752 .781 .876 r
.5389 .43594 m .53911 .43611 L .53866 .43625 L F
.917 .755 .667 r
.5401 .43725 m .53667 .43386 L .53887 .43618 L F
.53906 .43608 m .53676 .43392 L .5401 .43725 L F
.54081 .43806 m .53887 .43618 L .54185 .43924 L F
.54081 .43806 m .5401 .43725 L .53887 .43618 L F
.752 .781 .876 r
.53906 .43608 m .53924 .43604 L .53911 .43611 L F
.5 .685 .95 r
.53892 .43589 m .53949 .43641 L .53955 .43639 L F
.53906 .43608 m .53949 .43641 L .53655 .43372 L F
.752 .781 .876 r
.53837 .43596 m .5389 .43594 L .53866 .43625 L F
.744 .762 .868 r
.54119 .4386 m .54155 .43821 L p .53442 .43148 L F P
0 g
s
.917 .755 .667 r
.54107 .4385 m .53887 .43618 L .53495 .43278 L F
.752 .781 .876 r
.536 .43324 m .53608 .43324 L .5364 .43362 L F
.5 .685 .95 r
.53642 .4336 m .53639 .4336 L .5364 .43362 L F
.917 .755 .667 r
.53676 .43392 m .53616 .43335 L .53495 .43278 L F
.744 .762 .868 r
.53531 .43309 m .54087 .4383 L .53442 .43148 L F
.54087 .4383 m .54119 .4386 L .5406 .43798 L F
.54087 .4383 m .5406 .43798 L .53442 .43148 L F
.923 .824 .731 r
.54565 .44221 m .53494 .43735 L .53323 .42958 L F
.744 .762 .868 r
.5333 .42932 m .53266 .42832 L .53306 .42904 L F
.965 .811 .641 r
.53306 .42904 m .53276 .42859 L .53281 .42859 L F
.5 .685 .95 r
.53239 .42805 m .5329 .4288 L .53677 .43318 L F
.923 .824 .731 r
.53687 .43306 m .53323 .42958 L .53313 .42915 L F
.54565 .44221 m .53323 .42958 L .53687 .43306 L F
.5 .685 .95 r
.5509 .41641 m .5468 .42127 L .55413 .41902 L F
.5468 .42127 m .53736 .43248 L .54912 .42304 L F
.5468 .42127 m .54912 .42304 L .55413 .41902 L F
.472 .696 .966 r
.55919 .42527 m .55048 .42408 L .55047 .42408 L F
.447 .684 .966 r
.58354 .42984 m .54912 .42304 L p .55353 .4195 L F P
0 g
s
.965 .811 .641 r
.53243 .42862 m .52666 .42913 L .53127 .42661 L F
.52666 .42913 m .52592 .42795 L .53127 .42661 L F
.917 .755 .667 r
.5331 .42955 m .53275 .42917 L .53326 .43006 L F
.923 .824 .731 r
.54617 .4425 m .53614 .4394 L .53496 .43739 L F
.54617 .4425 m .53904 .44437 L .53614 .4394 L F
.958 .65 .403 r
.52158 .42457 m .52016 .42132 L p .51905 .42092 L F P
0 g
s
.958 .65 .403 r
.51977 .42041 m .53066 .43768 L p .52158 .42457 L F P
0 g
s
.958 .65 .403 r
.52158 .42457 m .51905 .42092 L .5192 .42081 L F
.52158 .42457 m .5192 .42081 L .51977 .42041 L F
.51905 .42092 m .51576 .41571 L .51977 .42041 L F
.965 .811 .641 r
.52344 .42789 m .51842 .42985 L .52022 .42278 L F
.53044 .42516 m .5254 .42712 L .52093 .41997 L F
.946 .723 .57 r
.53066 .43768 m .54109 .45434 L p .5339 .44166 L F P
0 g
s
.946 .723 .57 r
.5339 .44166 m .53187 .43809 L .5316 .438 L F
.5339 .44166 m .5316 .438 L .53066 .43768 L F
.887 .826 .782 r
.54817 .45369 m .5453 .45669 L .54226 .45158 L F
.917 .755 .667 r
.53772 .44211 m .53736 .44149 L .53839 .44506 L F
.53772 .44211 m .53839 .44506 L .53865 .44549 L F
.923 .824 .731 r
.54854 .44585 m .54018 .44632 L .54653 .44291 L F
.54018 .44632 m .53919 .44462 L .54653 .44291 L F
.917 .755 .667 r
.54155 .44866 m .53772 .44211 L .53865 .44549 L F
.887 .826 .782 r
.54037 .44664 m .54809 .44644 L p .54226 .45158 L F P
0 g
s
.917 .755 .667 r
.54226 .45158 m .54085 .4479 L .53865 .44549 L F
.923 .824 .731 r
.54839 .44643 m .54037 .44664 L p .54878 .44631 L F P
0 g
s
.923 .824 .731 r
.54037 .44664 m .54033 .44658 L .54878 .44631 L F
.54834 .44632 m .54033 .44658 L .54814 .44588 L F
.54033 .44658 m .54018 .44632 L .54814 .44588 L F
.965 .811 .641 r
.53092 .42542 m .53068 .42551 L .53044 .42516 L F
.5 .685 .95 r
.53309 .42748 m .52987 .42432 L .53286 .42767 L F
.52987 .42432 m .5252 .41973 L .53044 .42516 L F
.52987 .42432 m .53044 .42516 L .53286 .42767 L F
.472 .696 .966 r
.52683 .42084 m .52684 .42085 L .52638 .42078 L F
.52457 .41879 m .52683 .42084 L .52638 .42078 L F
.744 .762 .868 r
.52762 .42176 m .52665 .42099 L .52753 .42191 L F
.965 .811 .641 r
.52928 .42373 m .52876 .42322 L .52863 .42289 L F
.472 .696 .966 r
.52647 .42082 m .52698 .42098 L .52943 .42388 L F
.744 .762 .868 r
.52903 .4234 m .52753 .42191 L .529 .42346 L F
.5 .685 .95 r
.52613 .41933 m .5252 .41973 L .53309 .42748 L F
.965 .811 .641 r
.52889 .42356 m .52927 .42452 L .52351 .41799 L F
.483 .677 .951 r
.52374 .41824 m .52411 .41861 L .53973 .41272 L F
.472 .696 .966 r
.52528 .41834 m .52429 .41873 L .52404 .41849 L F
.483 .677 .951 r
.52425 .41874 m .52528 .41834 L p .52411 .41861 L F P
0 g
s
.483 .677 .951 r
.52528 .41834 m .53973 .41272 L p .52411 .41861 L F P
0 g
s
.483 .677 .951 r
.52374 .41824 m .53973 .41272 L .5394 .41244 L F
.472 .696 .966 r
.52528 .41834 m .52623 .4191 L .52429 .41873 L F
.5 .685 .95 r
.54079 .41307 m .52434 .4187 L .5252 .41973 L F
.53973 .41272 m .52434 .4187 L p .54079 .41307 L F P
0 g
s
.5 .685 .95 r
.54776 .41537 m .53239 .42805 L .5509 .41641 L F
.447 .684 .966 r
.55413 .41902 m .5525 .41693 L .56055 .42138 L F
.5525 .41693 m .54795 .41113 L .55685 .41837 L F
.5525 .41693 m .55685 .41837 L .56055 .42138 L F
.472 .696 .966 r
.55136 .42475 m .56034 .42617 L .55715 .42918 L F
.923 .824 .731 r
.53994 .43593 m .53961 .43562 L .53893 .43488 L F
.5 .685 .95 r
.53736 .43352 m .53957 .43563 L .55657 .42874 L F
.53957 .43563 m .54108 .43574 L .54035 .43531 L F
.923 .824 .731 r
.54624 .44248 m .53961 .43562 L .53994 .43593 L F
.5 .685 .95 r
.53979 .43583 m .54108 .43574 L .53957 .43563 L F
.923 .824 .731 r
.54015 .43618 m .53992 .43596 L .53961 .43562 L F
.54565 .44221 m .53687 .43306 L .53876 .43485 L F
.5 .685 .95 r
.53979 .43583 m .54012 .43615 L .54108 .43574 L F
.513 .691 .949 r
.55211 .44974 m .55211 .44974 L .56309 .43766 L F
.56309 .43766 m .56309 .43766 L .56806 .43219 L F
.55211 .44974 m .56309 .43766 L .56309 .43766 L F
.491 .705 .965 r
.56558 .4393 m .60092 .4438 L .56609 .43964 L F
.53994 .43593 m .54179 .43617 L p .54007 .43605 L F P
0 g
s
.923 .824 .731 r
.54696 .44281 m .54653 .44291 L .54624 .44248 L F
.513 .691 .949 r
.56304 .43763 m .54542 .44129 L .55211 .44974 L F
.56799 .43214 m .55569 .43712 L .56304 .43763 L F
.55569 .43712 m .54542 .44129 L .56304 .43763 L F
.56304 .43763 m .55211 .44974 L .56309 .43766 L F
.56304 .43763 m .56309 .43766 L .56806 .43219 L F
.56212 .43058 m .54542 .44129 L .56799 .43214 L F
.472 .696 .966 r
.56034 .42617 m .58354 .42984 L .57369 .43365 L F
.56799 .43214 m .57369 .43365 L .57118 .43462 L F
.56034 .42617 m .57369 .43365 L .56799 .43214 L F
.5 .685 .95 r
.54108 .43574 m .55729 .42929 L .55693 .42902 L F
.749 .76 .862 r
.54499 .44082 m .54477 .44069 L .54495 .44089 L F
.491 .705 .965 r
.54298 .43687 m .54575 .43852 L .54241 .43824 L F
.923 .824 .731 r
.54411 .43998 m .54262 .43843 L .54308 .43886 L F
.491 .705 .965 r
.54262 .43843 m .54447 .43887 L .54396 .43983 L F
.513 .691 .949 r
.5619 .43052 m .54339 .43858 L .54506 .44112 L F
.5597 .42993 m .54339 .43858 L .5619 .43052 L F
.447 .684 .966 r
.56524 .41493 m .58354 .42984 L p .56055 .42138 L F P
0 g
s
.447 .684 .966 r
.54795 .41113 m .56524 .41493 L .56055 .42138 L F
.472 .696 .966 r
.57118 .43462 m .60092 .4438 L .57035 .43529 L F
.513 .691 .949 r
.55195 .44992 m .55206 .45002 L .55236 .44978 L F
.55206 .45002 m .55211 .45007 L .55236 .44978 L F
.491 .705 .965 r
.57377 .44469 m .5762 .44111 L .58401 .44675 L F
.56724 .44039 m .5762 .44111 L .57377 .44469 L F
.513 .691 .949 r
.56546 .43922 m .55236 .44978 L .57143 .44315 L F
.5619 .43052 m .54506 .44112 L .56212 .43058 L F
.54506 .44112 m .54498 .44117 L .54506 .44112 L F
.54506 .44112 m .54506 .44112 L .56212 .43058 L F
.56212 .43058 m .54506 .44112 L .54525 .4414 L F
.54506 .44112 m .54498 .44117 L .54525 .4414 L F
.923 .824 .731 r
.54411 .43998 m .54167 .43763 L .54384 .4397 L F
.513 .691 .949 r
.54339 .43858 m .5428 .43889 L .54506 .44112 L F
.472 .696 .966 r
.54172 .43606 m .54173 .43608 L .54124 .43609 L F
.513 .691 .949 r
.55211 .44974 m .55195 .44992 L .55211 .44974 L F
.887 .769 .726 r
.5595 .45891 m .5566 .45541 L .55681 .45659 L F
.765 .785 .869 r
.55669 .45552 m .55728 .45541 L p .55917 .45771 L F P
0 g
s
.754 .755 .853 r
.5592 .45703 m .55856 .4581 L .56094 .45914 L F
.525 .696 .947 r
.55803 .45553 m .5556 .45337 L .55803 .45614 L F
.513 .691 .949 r
.55543 .45325 m .55573 .45313 L .55541 .45323 L F
.55567 .45308 m .55544 .45286 L .55508 .45291 L F
.749 .76 .862 r
.55536 .45318 m .5554 .45321 L .55483 .45255 L F
.513 .691 .949 r
.55567 .45308 m .55508 .45291 L .5552 .45303 L F
.525 .696 .947 r
.55553 .45334 m .55555 .45337 L .55588 .45328 L F
.55553 .45334 m .55588 .45328 L .55585 .45325 L F
.513 .691 .949 r
.55444 .452 m .55495 .45254 L .55505 .4525 L F
.55272 .45058 m .55495 .45254 L .55444 .452 L F
.749 .76 .862 r
.55415 .45202 m .55494 .45264 L .55322 .45114 L F
.55301 .45095 m .55494 .45264 L .55443 .45202 L F
.513 .691 .949 r
.55272 .45058 m .55478 .45262 L .55495 .45254 L F
.749 .76 .862 r
.55195 .44992 m .5531 .45102 L .5515 .44939 L F
.513 .691 .949 r
.55211 .45007 m .55505 .4525 L .55237 .44998 L F
.525 .696 .947 r
.55555 .45337 m .55556 .45338 L .55588 .45328 L F
.55555 .45337 m .55588 .45328 L .55588 .45328 L F
.513 .691 .949 r
.55553 .45334 m .55581 .45321 L p .55543 .45325 L F P
0 g
s
.513 .691 .949 r
.55543 .45325 m .55581 .45321 L .55573 .45313 L F
.55505 .45328 m .55567 .45308 L .55465 .45296 L F
.525 .696 .947 r
.55581 .45321 m .55553 .45334 L p .55585 .45325 L F P
0 g
s
.754 .755 .853 r
.5592 .45703 m .55626 .45508 L .55856 .4581 L F
.55756 .45551 m .55614 .455 L .5592 .45703 L F
.887 .826 .782 r
.55992 .45788 m .55211 .44974 L .55394 .45146 L F
.923 .824 .731 r
.54878 .44631 m .54834 .44632 L .54854 .44585 L F
.54834 .44632 m .54814 .44588 L .54854 .44585 L F
.887 .826 .782 r
.54839 .44643 m .54884 .44642 L p .5488 .4468 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54839 .44643 L .5488 .4468 L F
.54884 .44642 m .54893 .44642 L p .54892 .4465 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54884 .44642 L .54892 .4465 L F
.965 .811 .641 r
.5314 .42658 m .52592 .42795 L .53068 .42551 L F
.52592 .42795 m .52553 .42733 L .53068 .42551 L F
.5 .685 .95 r
.53286 .42767 m .53044 .42516 L .53099 .42597 L F
.472 .696 .966 r
.55919 .42527 m .56032 .42616 L .55133 .42473 L F
.55919 .42527 m .55133 .42473 L .55048 .42408 L F
.749 .76 .862 r
.55415 .45202 m .55322 .45114 L .55301 .45095 L F
.55013 .44892 m .55536 .45318 L .55415 .45202 L F
.55024 .44913 m .55536 .45318 L .55013 .44892 L F
.525 .696 .947 r
.55553 .45334 m .55527 .45345 L p .55555 .45337 L F P
0 g
s
.749 .76 .862 r
.54967 .44867 m .5565 .45453 L .55536 .45318 L F
.54984 .44902 m .5565 .45453 L .54967 .44867 L F
.887 .769 .726 r
.54998 .45433 m .54988 .4543 L .55001 .46062 L F
.54995 .44927 m .54988 .4543 L .54998 .45433 L F
.54995 .44927 m .54976 .44887 L .54988 .4543 L F
.54995 .44927 m .55001 .46062 L .5501 .46078 L F
.55058 .45165 m .55017 .44977 L .55017 .45081 L F
.859 .827 .815 r
.55304 .46637 m .55192 .46862 L .55013 .46566 L F
.887 .769 .726 r
.55058 .45165 m .55017 .45081 L .5502 .46949 L F
.55681 .45659 m .5566 .45541 L .55015 .44969 L F
.754 .755 .853 r
.55657 .45459 m .55614 .455 L p .55756 .45551 L F P
0 g
s
.749 .76 .862 r
.5565 .45453 m .55656 .45459 L .55593 .45385 L F
.55656 .45459 m .55657 .45459 L .55593 .45385 L F
.55593 .45385 m .55657 .45459 L .5554 .45321 L F
.54938 .44746 m .55195 .44992 L .5515 .44939 L F
.513 .691 .949 r
.55211 .44974 m .54943 .44691 L .55195 .44992 L F
.55211 .45007 m .55297 .45089 L .55272 .45058 L F
.55297 .45089 m .55478 .45262 L .55272 .45058 L F
.749 .76 .862 r
.54938 .44746 m .55002 .4487 L .5531 .45102 L F
.887 .769 .726 r
.55017 .44977 m .55015 .44969 L .54996 .44933 L F
.55015 .44969 m .54995 .44927 L .54996 .44933 L F
.754 .755 .853 r
.55626 .45508 m .55614 .455 L .55622 .45511 L F
.55626 .45508 m .55622 .45511 L .55856 .4581 L F
.887 .769 .726 r
.55017 .44977 m .54996 .44933 L .5502 .46949 L F
.887 .826 .782 r
.55992 .45788 m .54817 .45369 L .54917 .44698 L F
.55211 .44974 m .54917 .44698 L .54921 .44671 L F
.749 .76 .862 r
.5565 .45453 m .5554 .45321 L .55536 .45318 L F
.5554 .45321 m .55657 .45459 L .55553 .45334 L F
.887 .826 .782 r
.55992 .45788 m .54917 .44698 L .55211 .44974 L F
.513 .691 .949 r
.55211 .44974 m .55221 .44983 L .55236 .44978 L F
.749 .76 .862 r
.54879 .44633 m .54963 .44716 L .54943 .44691 L F
.54884 .44642 m .54963 .44716 L .54879 .44633 L F
.5 .685 .95 r
.52434 .4187 m .52465 .41915 L .5252 .41973 L F
.472 .696 .966 r
.55919 .42527 m .58354 .42984 L .56032 .42616 L F
.483 .677 .951 r
.52295 .41749 m .52374 .41824 L .52471 .41788 L F
.5 .685 .95 r
.52434 .4187 m .52425 .41874 L p .52465 .41915 L F P
0 g
s
.472 .696 .966 r
.60092 .4438 m .56546 .43922 L p .57035 .43529 L F P
0 g
s
.923 .824 .731 r
.53268 .42917 m .53275 .42917 L p .53278 .42927 L F P
0 g
s
.946 .723 .57 r
.53272 .42923 m .53269 .4292 L .53269 .4292 L F
.923 .824 .731 r
.53494 .43735 m .53268 .42917 L .53278 .42927 L F
.54884 .44642 m .54839 .44643 L p .54878 .44631 L F P
0 g
s
.965 .811 .641 r
.53312 .42915 m .53275 .42917 L p .53304 .42902 L F P
0 g
s
.513 .691 .949 r
.54542 .44129 m .54854 .44585 L .55211 .44974 L F
.54854 .44585 m .54943 .44691 L .55211 .44974 L F
.887 .826 .782 r
.55822 .45572 m .55479 .45222 L .55515 .45253 L F
.54793 .46111 m .5453 .45669 L .54817 .45369 L F
.917 .755 .667 r
.5502 .46949 m .54911 .4556 L p .54391 .45435 L F P
0 g
s
.887 .826 .782 r
.54911 .4556 m .54812 .45536 L .54817 .45369 L F
.917 .755 .667 r
.54531 .45772 m .54391 .45435 L .53927 .44776 L F
.54391 .45435 m .53865 .44549 L .53927 .44776 L F
.754 .755 .853 r
.55856 .4581 m .5596 .459 L .56094 .45914 L F
.525 .696 .947 r
.5613 .45897 m .55957 .45747 L .56167 .4597 L F
.55957 .45747 m .56029 .45835 L .56167 .4597 L F
.887 .826 .782 r
.56048 .45808 m .55144 .46035 L .54817 .45369 L F
.525 .696 .947 r
.56137 .4594 m .56029 .45835 L .56202 .46036 L F
.56029 .45835 m .56152 .45983 L .56202 .46036 L F
.887 .826 .782 r
.56065 .45833 m .55144 .46035 L .56048 .45808 L F
.491 .705 .965 r
.58267 .44162 m .60092 .4438 L .59537 .44891 L F
.59053 .44799 m .59537 .44891 L .59364 .4505 L F
.58267 .44162 m .59537 .44891 L .59053 .44799 L F
.5762 .44111 m .58267 .44162 L .58595 .44712 L F
.58401 .44675 m .58595 .44712 L .58704 .44894 L F
.5762 .44111 m .58595 .44712 L .58401 .44675 L F
.472 .696 .966 r
.58354 .42984 m .60092 .4438 L p .57773 .43665 L F P
0 g
s
.472 .696 .966 r
.57118 .43462 m .57394 .43355 L .57773 .43665 L F
.57394 .43355 m .58354 .42984 L .57773 .43665 L F
.525 .696 .947 r
.58401 .44675 m .57777 .45264 L .58977 .45092 L F
.491 .705 .965 r
.58704 .44894 m .58595 .44712 L .59364 .4505 L F
.58595 .44712 m .58267 .44162 L .59053 .44799 L F
.58595 .44712 m .59053 .44799 L .59364 .4505 L F
.525 .696 .947 r
.58293 .44655 m .56391 .46273 L .56399 .46282 L F
.58291 .44654 m .56391 .46273 L .58293 .44655 L F
.505 .714 .966 r
.55515 .45253 m .55533 .45254 L p .55515 .45254 L F P
0 g
s
.505 .714 .966 r
.55533 .45254 m .55705 .45264 L p .55558 .45292 L F P
0 g
s
.513 .691 .949 r
.55505 .4525 m .55526 .4527 L .57363 .4446 L F
.55505 .4525 m .57363 .4446 L .57348 .4445 L F
.525 .696 .947 r
.58286 .44653 m .56345 .46227 L .5639 .46273 L F
.5825 .44647 m .56345 .46227 L .58286 .44653 L F
.491 .705 .965 r
.6166 .45594 m .58029 .45392 L p .58704 .44894 L F P
0 g
s
.525 .696 .947 r
.57777 .45264 m .58029 .45392 L .58151 .45302 L F
.505 .714 .966 r
.58261 .45511 m .6166 .45594 L .58262 .45511 L F
.754 .755 .853 r
.56257 .46206 m .56643 .4655 L .56371 .46288 L F
.861 .774 .764 r
.56085 .47142 m .56071 .47093 L .55727 .48234 L F
.859 .827 .815 r
.56263 .46177 m .56273 .46176 L p .56494 .46381 L F P
0 g
s
.859 .827 .815 r
.56542 .4643 m .56263 .46177 L .56494 .46381 L F
.56273 .46176 m .56295 .46175 L p .56399 .46282 L F P
0 g
s
.525 .696 .947 r
.56542 .4643 m .56399 .46282 L .5653 .46441 L F
.515 .726 .969 r
.56827 .46686 m .5683 .46687 L .56798 .46689 L F
.56827 .46686 m .56798 .46689 L .56796 .46687 L F
.525 .696 .947 r
.56548 .46459 m .56805 .46706 L .58874 .45824 L F
.754 .755 .853 r
.5631 .46381 m .56848 .4675 L .56846 .46747 L F
.5631 .46382 m .56848 .4675 L .5631 .46381 L F
.535 .7 .945 r
.59817 .45937 m .57593 .47593 L .57599 .47601 L F
.59811 .45936 m .57593 .47593 L .59817 .45937 L F
.505 .714 .966 r
.59163 .4587 m .59174 .45535 L .59817 .45937 L F
.58094 .45426 m .6166 .45594 L .58261 .45511 L F
.861 .774 .764 r
.56071 .47093 m .56048 .47015 L .55727 .48234 L F
.859 .827 .815 r
.56187 .47485 m .56169 .47425 L .57287 .47189 L F
.57289 .47191 m .57287 .47189 L .57328 .4718 L F
.5729 .47192 m .57289 .47191 L .57328 .4718 L F
.57363 .47306 m .57291 .47194 L .5734 .47223 L F
.57339 .47219 m .57303 .47188 L .57328 .4718 L F
.535 .7 .945 r
.57353 .47231 m .57267 .47157 L .57291 .47194 L F
.754 .755 .853 r
.56603 .4653 m .56741 .46645 L .56722 .46627 L F
.56609 .46537 m .56741 .46645 L .56603 .4653 L F
.525 .696 .947 r
.56848 .46748 m .56878 .46737 L .56829 .4673 L F
.56878 .46737 m .56852 .46713 L .56816 .46717 L F
.56878 .46737 m .56816 .46717 L .56829 .4673 L F
.887 .769 .726 r
.5524 .46231 m .55234 .4622 L .55304 .46637 L F
.754 .755 .853 r
.5596 .459 m .56264 .46163 L .56094 .45914 L F
.861 .774 .764 r
.56244 .46119 m .56244 .46118 L .56238 .46135 L F
.754 .755 .853 r
.56273 .46176 m .56229 .46078 L .56094 .45914 L F
.887 .826 .782 r
.56249 .46122 m .55225 .46201 L .56229 .46078 L F
.55225 .46201 m .55213 .46176 L .56229 .46078 L F
.525 .696 .947 r
.56202 .46036 m .56152 .45983 L .56212 .46057 L F
.887 .826 .782 r
.56229 .46078 m .55213 .46176 L .56102 .45888 L F
.55213 .46176 m .55159 .46067 L .56102 .45888 L F
.887 .769 .726 r
.55304 .46637 m .55234 .4622 L .55038 .46131 L F
.55234 .4622 m .55044 .45831 L .55038 .46131 L F
.917 .755 .667 r
.54109 .45434 m .5502 .46949 L p .54531 .45772 L F P
0 g
s
.887 .769 .726 r
.5501 .46078 m .55001 .46062 L .5502 .46949 L F
.754 .755 .853 r
.56317 .46407 m .56846 .46872 L .56928 .46845 L F
.56335 .46465 m .56846 .46872 L .56317 .46407 L F
.861 .774 .764 r
.56297 .46339 m .56244 .46268 L .56272 .46422 L F
.56334 .4648 m .56335 .46465 L .56319 .46431 L F
.56335 .46465 m .56322 .46421 L .56319 .46431 L F
.859 .827 .815 r
.56854 .47016 m .55304 .46637 L .56155 .46183 L F
.5524 .46231 m .56155 .46183 L p .55304 .46637 L F P
0 g
s
.861 .774 .764 r
.5609 .47157 m .56085 .47142 L .55991 .47429 L F
.55999 .47449 m .55991 .47429 L .55727 .48234 L F
.837 .829 .84 r
.58222 .48151 m .56239 .48071 L .56171 .47897 L F
.887 .769 .726 r
.5502 .46949 m .55727 .48234 L p .55499 .47187 L F P
0 g
s
.887 .769 .726 r
.55499 .47187 m .55432 .46881 L .55334 .46897 L F
.55499 .47187 m .55334 .46897 L .5502 .46949 L F
.859 .827 .815 r
.56203 .47537 m .56187 .47485 L .57289 .47191 L F
.56203 .47537 m .57289 .47191 L .5729 .47192 L F
.515 .726 .969 r
.57041 .46685 m .572 .46714 L .56873 .46723 L F
.759 .743 .838 r
.57187 .46956 m .57078 .46892 L .57125 .46958 L F
.57187 .46956 m .57125 .46958 L .57162 .46988 L F
.515 .726 .969 r
.57093 .46903 m .57143 .46905 L .57226 .4704 L F
.57176 .47 m .57226 .4704 L .57263 .471 L F
.57093 .46903 m .57226 .4704 L .57176 .47 L F
.759 .743 .838 r
.57162 .46988 m .57125 .46958 L .57153 .46998 L F
.535 .7 .945 r
.57021 .46681 m .57014 .46764 L .57353 .47231 L F
.515 .726 .969 r
.5703 .46825 m .57093 .46903 L .57026 .469 L F
.56873 .46723 m .56956 .46792 L .56926 .46793 L F
.859 .827 .815 r
.57212 .47081 m .56875 .46725 L .56994 .46823 L F
.57236 .47109 m .57221 .47093 L .57212 .47081 L F
.57221 .47093 m .56875 .46725 L .57212 .47081 L F
.515 .726 .969 r
.57055 .46901 m .5707 .46902 L .57125 .46958 L F
.759 .743 .838 r
.57153 .46998 m .57135 .47022 L .57251 .47099 L F
.859 .827 .815 r
.57236 .47109 m .56994 .46823 L .57143 .46977 L F
.515 .726 .969 r
.57125 .46958 m .57093 .46903 L .57162 .46988 L F
.5707 .46902 m .57093 .46903 L .57125 .46958 L F
.535 .7 .945 r
.57014 .46764 m .57004 .46868 L .57236 .47109 L F
.859 .827 .815 r
.57236 .47109 m .57198 .47035 L .57201 .47037 L F
.57216 .47052 m .57201 .47037 L .57214 .47048 L F
.57236 .47109 m .57201 .47037 L .57216 .47052 L F
.57282 .4712 m .57216 .47052 L .57214 .47048 L F
.515 .726 .969 r
.57093 .46903 m .57263 .471 L .57201 .47037 L F
.859 .827 .815 r
.57282 .4712 m .57236 .47109 L .57216 .47052 L F
.535 .7 .945 r
.57014 .46764 m .57236 .47109 L .57353 .47231 L F
.57605 .47596 m .57895 .47846 L .6022 .46924 L F
.57905 .47855 m .58057 .47793 L p .57895 .47846 L F P
0 g
s
.535 .7 .945 r
.58057 .47793 m .6022 .46924 L p .57895 .47846 L F P
0 g
s
.535 .7 .945 r
.57605 .47596 m .6022 .46924 L .6005 .46872 L F
.754 .755 .853 r
.56848 .4675 m .56855 .46755 L .56846 .46747 L F
.535 .7 .945 r
.57157 .46621 m .57021 .46681 L p .57353 .47231 L F P
0 g
s
.759 .743 .838 r
.56973 .46831 m .56971 .46833 L p .56973 .46831 L F P
0 g
s
.754 .755 .853 r
.56961 .46821 m .5697 .46832 L .56973 .46831 L F
.515 .726 .969 r
.56961 .46821 m .57027 .46878 L .56971 .46833 L F
.859 .827 .815 r
.56936 .46789 m .56837 .46694 L .56875 .46725 L F
.57236 .47109 m .56884 .46742 L .56936 .46789 L F
.56884 .46742 m .56837 .46694 L .56936 .46789 L F
.525 .696 .947 r
.56816 .46717 m .56852 .46713 L .56805 .46706 L F
.515 .726 .969 r
.56928 .46688 m .56873 .46723 L .56863 .46715 L F
.525 .696 .947 r
.56852 .46713 m .56974 .46702 L .56843 .46705 L F
.56852 .46713 m .56843 .46705 L .56805 .46706 L F
.535 .7 .945 r
.57021 .46681 m .56884 .46742 L p .57004 .46868 L F P
0 g
s
.525 .696 .947 r
.56957 .46702 m .56974 .46702 L .56971 .46698 L F
.515 .726 .969 r
.56943 .46683 m .57021 .46681 L p .56928 .46688 L F P
0 g
s
.525 .696 .947 r
.56957 .46702 m .56971 .46698 L .56934 .46651 L F
.754 .755 .853 r
.56848 .4675 m .56928 .46845 L .56855 .46755 L F
.56925 .46843 m .56928 .46845 L .56848 .4675 L F
.535 .7 .945 r
.59001 .46549 m .5927 .46632 L .59407 .46546 L F
.59817 .45937 m .59001 .46549 L .60774 .46536 L F
.505 .714 .966 r
.62994 .46549 m .5927 .46632 L p .59624 .46409 L F P
0 g
s
.525 .696 .947 r
.57021 .46681 m .58915 .45845 L p .57013 .4668 L F P
0 g
s
.525 .696 .947 r
.56971 .46698 m .57021 .46681 L .57013 .4668 L F
.56971 .46698 m .58915 .45845 L .58911 .45843 L F
.535 .7 .945 r
.58975 .45851 m .57157 .46621 L .57173 .46671 L F
.58915 .45845 m .57157 .46621 L p .58975 .45851 L F P
0 g
s
.525 .696 .947 r
.56934 .46651 m .56971 .46698 L .58911 .45843 L F
.56934 .46651 m .58911 .45843 L .58874 .45824 L F
.56974 .46702 m .57021 .46681 L p .56971 .46698 L F P
0 g
s
.505 .714 .966 r
.60095 .46111 m .62994 .46549 L .59624 .46409 L F
.6166 .45594 m .62994 .46549 L p .60095 .46111 L F P
0 g
s
.535 .7 .945 r
.59001 .46549 m .57605 .47596 L .6005 .46872 L F
.515 .726 .969 r
.62994 .46549 m .64047 .47189 L p .60479 .47004 L F P
0 g
s
.515 .726 .969 r
.59512 .46706 m .62994 .46549 L .60479 .47004 L F
.765 .785 .869 r
.56938 .46925 m .56931 .46927 L .56937 .46923 L F
.759 .743 .838 r
.57072 .4697 m .56895 .46906 L .57135 .47022 L F
.765 .785 .869 r
.56924 .46856 m .56885 .46883 L .56872 .46865 L F
.56941 .46872 m .56885 .46883 L .56924 .46856 L F
.759 .743 .838 r
.56939 .46858 m .56885 .46903 L p .56941 .4686 L F P
0 g
s
.535 .7 .945 r
.56983 .46912 m .56985 .46915 L .56996 .46925 L F
.765 .785 .869 r
.56983 .46912 m .5694 .46935 L .56931 .46927 L F
.56991 .4692 m .5694 .46935 L .56983 .46912 L F
.759 .743 .838 r
.56941 .4686 m .56885 .46903 L .57072 .4697 L F
.754 .755 .853 r
.56885 .46903 m .56939 .46858 L p .56846 .46872 L F P
0 g
s
.754 .755 .853 r
.56846 .46872 m .56939 .46858 L .56928 .46845 L F
.759 .743 .838 r
.56895 .46906 m .56885 .46903 L .56889 .4691 L F
.859 .827 .815 r
.57227 .47101 m .56854 .47016 L .56332 .46333 L F
.57236 .47109 m .57232 .47108 L .57227 .47101 L F
.57232 .47108 m .56854 .47016 L .57227 .47101 L F
.505 .714 .966 r
.55608 .45309 m .55768 .4545 L .55734 .45449 L F
.859 .827 .815 r
.57403 .47309 m .57395 .47338 L .57402 .47307 L F
.57447 .47377 m .57395 .47338 L .57403 .47309 L F
.759 .743 .838 r
.57392 .47273 m .57387 .47336 L .57465 .47364 L F
.57387 .47336 m .57411 .47366 L .57465 .47364 L F
.535 .7 .945 r
.5751 .47416 m .57369 .47282 L .57387 .47336 L F
.859 .827 .815 r
.57447 .47377 m .57385 .47385 L .57395 .47338 L F
.535 .7 .945 r
.57404 .47357 m .57387 .47336 L .57391 .4735 L F
.5751 .47416 m .57387 .47336 L .57404 .47357 L F
.57443 .47431 m .57391 .4735 L .57405 .47391 L F
.759 .743 .838 r
.57387 .47336 m .57384 .47366 L .57411 .47366 L F
.57368 .47312 m .57379 .47363 L .57384 .47366 L F
.57331 .47189 m .57363 .47306 L .57368 .47312 L F
.57363 .47306 m .57379 .47363 L .57368 .47312 L F
.535 .7 .945 r
.57353 .47231 m .57291 .47194 L .57363 .47306 L F
.57387 .47336 m .57363 .47306 L .57391 .4735 L F
.57353 .47231 m .57363 .47306 L .57387 .47336 L F
.859 .827 .815 r
.57385 .47385 m .56203 .47537 L .5729 .47192 L F
.57385 .47385 m .5729 .47192 L .57363 .47306 L F
.861 .774 .764 r
.56259 .47727 m .56094 .47173 L .55999 .47449 L F
.56259 .47727 m .55999 .47449 L .56147 .47834 L F
.837 .829 .84 r
.56211 .47564 m .5721 .47456 L p .56162 .47872 L F P
0 g
s
.837 .829 .84 r
.5721 .47456 m .57365 .47439 L p .57231 .47487 L F P
0 g
s
.837 .829 .84 r
.56162 .47872 m .5721 .47456 L .57231 .47487 L F
.861 .774 .764 r
.56276 .46268 m .56244 .46268 L .56297 .46339 L F
.56147 .47834 m .55999 .47449 L .55727 .48234 L F
.839 .773 .788 r
.57245 .47923 m .57504 .48044 L .57343 .47718 L F
.837 .829 .84 r
.58381 .4811 m .58222 .48151 L .56171 .47897 L F
.58381 .4811 m .56171 .47897 L .56162 .47872 L F
.861 .774 .764 r
.56169 .49229 m .56924 .48099 L p .56838 .48095 L F P
0 g
s
.837 .829 .84 r
.5694 .47955 m .56162 .47872 L .57365 .47439 L F
.861 .774 .764 r
.55727 .48234 m .56169 .49229 L p .56223 .48341 L F P
0 g
s
.861 .774 .764 r
.56223 .48341 m .56239 .48071 L .56109 .48113 L F
.56223 .48341 m .56109 .48113 L .55727 .48234 L F
.839 .773 .788 r
.56882 .48478 m .56904 .48283 L .56729 .48508 L F
.56736 .48632 m .56729 .48508 L .56169 .49229 L F
.56882 .48478 m .56729 .48508 L .56736 .48632 L F
.56924 .48099 m .56169 .49229 L p .5692 .48136 L F P
0 g
s
.837 .829 .84 r
.5819 .48314 m .56871 .4858 L .58198 .48227 L F
.56871 .4858 m .56876 .48534 L .58198 .48227 L F
.5819 .48314 m .58198 .48227 L .58391 .48182 L F
.56878 .48517 m .5688 .48496 L .58381 .4811 L F
.782 .795 .863 r
.58265 .4822 m .58382 .48116 L .58391 .48182 L F
.58215 .48193 m .58382 .48116 L .58265 .4822 L F
.837 .829 .84 r
.58391 .48182 m .56876 .48534 L .58381 .4811 L F
.56876 .48534 m .56878 .48517 L .58381 .4811 L F
.756 .702 .8 r
.58217 .48036 m .5861 .48332 L .59194 .48231 L F
.5807 .48007 m .58211 .48092 L .58217 .48036 L F
.821 .768 .802 r
.58324 .48252 m .58191 .48359 L p .58315 .4826 L F P
0 g
s
.837 .829 .84 r
.58404 .4827 m .58258 .483 L .58391 .48182 L F
.782 .795 .863 r
.58391 .48182 m .58442 .48263 L .5844 .48331 L F
.58391 .48182 m .5844 .48331 L .58411 .48319 L F
.756 .702 .8 r
.58211 .48092 m .5861 .48332 L .58217 .48036 L F
.839 .773 .788 r
.56862 .4866 m .56882 .48478 L .56736 .48632 L F
.821 .768 .802 r
.57555 .48923 m .57849 .48681 L .57624 .48857 L F
.57834 .48697 m .57849 .48681 L .57555 .48923 L F
.57834 .48697 m .57555 .48923 L .57534 .48943 L F
.57408 .49063 m .57834 .48697 L .57534 .48943 L F
.57926 .48618 m .58006 .48517 L .5786 .48669 L F
.804 .734 .787 r
.55555 .50116 m .56478 .49816 L .56456 .49828 L F
.55882 .50158 m .55674 .50131 L p .56456 .49828 L F P
0 g
s
.804 .734 .787 r
.55674 .50131 m .55555 .50116 L p .56456 .49828 L F P
0 g
s
.425 .371 .694 r
.45102 .52534 m .50532 .5071 L .50331 .49766 L p F P
0 g
s
.735 .695 .813 r
.48982 .52272 m .53599 .49575 L .52271 .48689 L p F P
0 g
s
.735 .695 .813 r
.47606 .51964 m .48982 .52272 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.51177 .51236 m .49653 .50778 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.55555 .50116 m .54239 .50452 L p .53871 .50304 L F P
0 g
s
.797 .712 .772 r
.54239 .50452 m .51177 .51236 L p .53871 .50304 L F P
0 g
s
.735 .695 .813 r
.52271 .48689 m .51391 .49307 L p .51619 .49399 L F P
0 g
s
.735 .695 .813 r
.51391 .49307 m .47606 .51964 L p .51619 .49399 L F P
0 g
s
.797 .712 .772 r
.49653 .50778 m .54669 .49687 L .55555 .50116 L p F P
0 g
s
.783 .887 .92 r
.51646 .5061 m .5568 .49737 L .55674 .50131 L p F P
0 g
s
.783 .887 .92 r
.55674 .50131 m .55672 .5024 L p .55304 .50274 L F P
0 g
s
.783 .887 .92 r
.55304 .50274 m .55122 .50291 L .55674 .50131 L F
.55672 .5024 m .54614 .50543 L p .51451 .51277 L F P
0 g
s
.783 .887 .92 r
.54614 .50543 m .51398 .51462 L .51451 .51277 L p F P
0 g
s
.512 .722 .968 r
.43076 .521 m .41928 .54244 L .45443 .55708 L p F P
0 g
s
.684 .671 .831 r
.48128 .56396 m .45778 .55705 L .46925 .54706 L p F P
0 g
s
.684 .671 .831 r
.46925 .54706 m .49961 .56257 L .48128 .56396 L p F P
0 g
s
.512 .722 .968 r
.45443 .55708 m .4726 .54529 L .43076 .521 L p F P
0 g
s
.664 .488 .637 r
.44384 .54165 m .48982 .52272 L .47606 .51964 L p F P
0 g
s
.664 .488 .637 r
.47606 .51964 m .42952 .54318 L .44384 .54165 L p F P
0 g
s
.538 .725 .96 r
.41928 .54244 m .42671 .51846 L .42638 .51881 L F
.692 .972 .922 r
.42642 .51867 m .42652 .51834 L .42738 .51733 L F
0 0 .064 r
.4275 .49602 m .42088 .5138 L p .42092 .51511 L F P
0 g
s
0 .086 .629 r
.4188 .51937 m .4275 .49602 L .42082 .47256 L p F P
0 g
s
0 .217 .732 r
.41754 .49864 m .42082 .47256 L .41069 .44517 L p F P
0 g
s
.533 .717 .957 r
.4282 .51637 m .39088 .44877 L .42652 .51834 L F
.392 .536 .881 r
.44604 .4707 m .4275 .49602 L .42972 .51467 L p F P
0 g
s
.533 .717 .957 r
.43714 .50525 m .44398 .48838 L p .4282 .51637 L F P
0 g
s
.692 .972 .922 r
.42972 .51467 m .42642 .51867 L .42697 .5179 L F
.4286 .51588 m .42697 .5179 L .42782 .51672 L F
.42972 .51467 m .42697 .5179 L .4286 .51588 L F
.533 .717 .957 r
.42652 .51834 m .43076 .521 L p .4282 .51637 L F P
0 g
s
.538 .725 .96 r
.42671 .51846 m .42652 .51834 L p .42638 .51881 L F P
0 g
s
.372 .455 .816 r
.43563 .50897 m .42972 .51467 L .4296 .51521 L p F P
0 g
s
0 0 .064 r
.42088 .5138 m .4188 .51937 L p .42092 .51511 L F P
0 g
s
.533 .717 .957 r
.39088 .44877 m .38184 .49036 L .42652 .51834 L p F P
0 g
s
.533 .717 .957 r
.4282 .51637 m .42843 .51597 L .4281 .51618 L F
.538 .725 .96 r
.42652 .51834 m .42591 .51796 L p .42088 .52537 L F P
0 g
s
.538 .725 .96 r
.42088 .52537 m .42591 .51796 L .42128 .52106 L F
.692 .972 .922 r
.42972 .51467 m .42782 .51672 L .42787 .51665 L F
.533 .717 .957 r
.42909 .51554 m .42863 .51584 L .4282 .51637 L F
.692 .972 .922 r
.4296 .51521 m .42972 .51467 L p .42863 .51584 L F P
0 g
s
.533 .717 .957 r
.43149 .51325 m .43714 .50525 L .4283 .51655 L F
.692 .972 .922 r
.42863 .51584 m .42787 .51665 L .4296 .51521 L F
.538 .725 .96 r
.41356 .53448 m .41858 .52286 L .41242 .53289 L F
.42088 .52537 m .42181 .51539 L .41356 .53448 L F
.612 .816 .979 r
.41043 .5366 m .40364 .54852 L .40832 .53791 L F
.41435 .53417 m .40504 .54664 L .41043 .5366 L F
.40504 .54664 m .40364 .54852 L .41043 .5366 L F
.538 .725 .96 r
.40929 .53741 m .41048 .53801 L p .41265 .53552 L F P
0 g
s
.612 .816 .979 r
.41208 .53598 m .41286 .53535 L p .40832 .53791 L F P
0 g
s
.612 .816 .979 r
.41286 .53535 m .41435 .53417 L p .41043 .5366 L F P
0 g
s
.612 .816 .979 r
.41043 .5366 m .40832 .53791 L .41286 .53535 L F
.538 .725 .96 r
.38184 .49036 m .37644 .52087 L .40929 .53741 L p F P
0 g
s
.692 .972 .922 r
.41305 .5352 m .41265 .53552 L p .41291 .53523 L F P
0 g
s
.538 .725 .96 r
.41265 .53552 m .38184 .49036 L .40929 .53741 L F
.692 .972 .922 r
.41435 .53417 m .41305 .5352 L p .41336 .53471 L F P
0 g
s
.538 .725 .96 r
.41383 .53486 m .41356 .53448 L .41265 .53552 L F
.41356 .53448 m .38184 .49036 L .41265 .53552 L F
.692 .972 .922 r
.418 .52732 m .41515 .53266 L .41336 .53471 L F
.41515 .53266 m .41435 .53417 L .41336 .53471 L F
.541 .735 .965 r
.41048 .53801 m .40929 .53741 L p .40945 .53931 L F P
0 g
s
.541 .735 .965 r
.40485 .54514 m .40929 .53741 L .40205 .54113 L F
.612 .816 .979 r
.41435 .53417 m .40992 .54242 L p .40521 .54642 L F P
0 g
s
.612 .816 .979 r
.40992 .54242 m .40688 .5481 L p .40521 .54642 L F P
0 g
s
.541 .735 .965 r
.41065 .55344 m .40945 .53931 L .40485 .54514 L F
.40945 .53931 m .40929 .53741 L .40485 .54514 L F
.692 .972 .922 r
.41265 .53552 m .41208 .53598 L p .41291 .53523 L F P
0 g
s
.612 .816 .979 r
.40929 .53741 m .40817 .53825 L .41208 .53598 L F
.541 .735 .965 r
.39924 .54257 m .39413 .52978 L .39878 .54214 L F
.40548 .54851 m .40125 .54154 L .39924 .54257 L F
.40125 .54154 m .39413 .52978 L .39924 .54257 L F
.612 .816 .979 r
.40832 .53791 m .40817 .53825 L .40803 .53833 L F
.541 .735 .965 r
.40721 .54851 m .39413 .52978 L .40548 .54851 L F
.40418 .54728 m .37644 .52087 L .40103 .54996 L F
.612 .816 .979 r
.40817 .53825 m .40418 .54728 L .40803 .53833 L F
.40418 .54728 m .40364 .54852 L .40416 .5473 L F
.40418 .54728 m .40416 .5473 L .40803 .53833 L F
.512 .746 .98 r
.40103 .54996 m .39805 .54888 L p .40139 .5514 L F P
0 g
s
.595 .77 .963 r
.37873 .55021 m .38792 .55056 L .40256 .54866 L p F P
0 g
s
.595 .77 .963 r
.39319 .54913 m .37873 .55021 L .40256 .54866 L F
.612 .816 .979 r
.40364 .54852 m .40076 .54889 L p .40803 .53833 L F P
0 g
s
.612 .816 .979 r
.40145 .54217 m .40076 .54889 L .39938 .54345 L F
.40832 .53791 m .40577 .54161 L .40145 .54217 L F
.40577 .54161 m .40076 .54889 L .40145 .54217 L F
.512 .746 .98 r
.39649 .54888 m .39443 .54757 L .39297 .54886 L F
.39805 .54888 m .39443 .54757 L p .39649 .54888 L F P
0 g
s
.595 .77 .963 r
.3974 .54888 m .39319 .54913 L .39805 .54888 L F
.541 .735 .965 r
.37644 .52087 m .37518 .5406 L .39805 .54888 L p F P
0 g
s
.541 .735 .965 r
.40003 .54878 m .37644 .52087 L .39805 .54888 L F
.612 .816 .979 r
.40076 .54889 m .38792 .55056 L p .39938 .54345 L F P
0 g
s
.612 .816 .979 r
.40184 .54193 m .38792 .55056 L .40064 .54288 L F
.38792 .55056 m .40363 .5427 L .4072 .53986 L p F P
0 g
s
.612 .816 .979 r
.40069 .54285 m .38792 .55056 L .4072 .53986 L F
.512 .746 .98 r
.39218 .54676 m .37518 .5406 L p .39029 .54762 L F P
0 g
s
.512 .746 .98 r
.37518 .5406 m .37709 .54579 L p .39139 .54813 L F P
0 g
s
.595 .746 .949 r
.33243 .52139 m .34399 .53882 L .37873 .55021 L p F P
0 g
s
.595 .746 .949 r
.37873 .55021 m .37518 .5406 L .33243 .52139 L p F P
0 g
s
.445 .739 .99 r
.38792 .55056 m .37873 .55021 L .36427 .54547 L p F P
0 g
s
.445 .739 .99 r
.36427 .54547 m .34399 .53882 L p .36823 .5453 L F P
0 g
s
.445 .739 .99 r
.38792 .55056 m .36427 .54547 L .36823 .5453 L F
.36183 .5464 m .38792 .55056 L p .36823 .5453 L F P
0 g
s
.445 .739 .99 r
.36823 .5453 m .36523 .54449 L .36183 .5464 L F
.541 .78 .986 r
.40363 .5427 m .39558 .54673 L p .38246 .54457 L F P
0 g
s
.541 .78 .986 r
.38635 .54492 m .40363 .5427 L p .3834 .54449 L F P
0 g
s
.49 .75 .987 r
.36251 .54101 m .38635 .54492 L p .35789 .54054 L F P
0 g
s
.364 0 0 r
.32175 .52962 m .32514 .53402 L p .36183 .5464 L F P
0 g
s
.364 0 0 r
.32514 .53402 m .32889 .53608 L .36183 .5464 L p F P
0 g
s
.364 0 0 r
.36183 .5464 m .34399 .53882 L p .3438 .53874 L F P
0 g
s
.364 0 0 r
.32175 .52962 m .3428 .53843 L .3438 .53874 L F
.3428 .53843 m .36183 .5464 L .3438 .53874 L F
.613 .744 .939 r
.2893 .50099 m .32324 .53019 L .34399 .53882 L p F P
0 g
s
.613 .744 .939 r
.34399 .53882 m .33243 .52139 L p .2893 .50099 L F P
0 g
s
.364 0 0 r
.34399 .53882 m .32324 .53019 L .32175 .52962 L p F P
0 g
s
.49 .75 .987 r
.35789 .54054 m .34143 .53801 L .34599 .53859 L F
.32889 .53608 m .34087 .53784 L p .34143 .53801 L F P
0 g
s
.49 .75 .987 r
.34087 .53784 m .34599 .53859 L p .34143 .53801 L F P
0 g
s
.49 .75 .987 r
.34599 .53859 m .36251 .54101 L p .35789 .54054 L F P
0 g
s
.541 .78 .986 r
.38792 .55056 m .36183 .5464 L p .38246 .54457 L F P
0 g
s
.541 .78 .986 r
.39558 .54673 m .38792 .55056 L p .38246 .54457 L F P
0 g
s
.541 .78 .986 r
.38162 .54472 m .36183 .5464 L .37453 .54563 L F
.3834 .54449 m .38004 .54479 L .38162 .54472 L F
.38004 .54479 m .36183 .5464 L .38162 .54472 L F
.37453 .54563 m .38635 .54492 L p .3834 .54449 L F P
0 g
s
.612 .816 .979 r
.40184 .54193 m .40064 .54288 L .41208 .53598 L F
.4072 .53986 m .41208 .53598 L p .40069 .54285 L F P
0 g
s
.692 .972 .922 r
.41208 .53598 m .40405 .54236 L p .41225 .53576 L F P
0 g
s
.692 .972 .922 r
.41291 .53523 m .41208 .53598 L .41225 .53576 L F
.612 .816 .979 r
.40832 .53791 m .40829 .53797 L .40929 .53741 L F
.40829 .53797 m .40817 .53825 L .40929 .53741 L F
.40832 .53791 m .40184 .54193 L .40817 .53825 L F
.541 .735 .965 r
.40205 .54113 m .40832 .53791 L .39413 .52978 L F
.40929 .53741 m .40868 .5371 L p .40832 .53791 L F P
0 g
s
.541 .735 .965 r
.40868 .5371 m .39413 .52978 L p .40832 .53791 L F P
0 g
s
.692 .972 .922 r
.41021 .53571 m .41263 .53528 L .40405 .54236 L F
.41263 .53528 m .41291 .53523 L .41225 .53576 L F
.41263 .53528 m .41225 .53576 L .40405 .54236 L F
.541 .735 .965 r
.41065 .55344 m .41928 .54244 L .41048 .53801 L p F P
0 g
s
.541 .735 .965 r
.41065 .55344 m .41048 .53801 L .40945 .53931 L F
.538 .725 .96 r
.41928 .54244 m .41383 .53486 L .41265 .53552 L F
.41048 .53801 m .41928 .54244 L p .41265 .53552 L F P
0 g
s
.692 .972 .922 r
.41955 .52605 m .41435 .53417 L .418 .52732 L F
.42 .527 m .41435 .53417 L p .4204 .52473 L F P
0 g
s
.538 .725 .96 r
.41383 .53486 m .42088 .52537 L .41356 .53448 L F
.41928 .54244 m .4203 .53154 L .41383 .53486 L F
.4203 .53154 m .42088 .52537 L .41383 .53486 L F
.692 .972 .922 r
.42787 .51665 m .41282 .5329 L .4106 .53521 L F
.42782 .51672 m .41282 .5329 L .42787 .51665 L F
.533 .717 .957 r
.42868 .51723 m .43149 .51325 L .4283 .51655 L F
.692 .972 .922 r
.42738 .51733 m .42652 .51834 L .42782 .51672 L F
.42782 .51672 m .42012 .52631 L .4204 .52473 L F
.538 .725 .96 r
.41928 .54244 m .42652 .51834 L .42088 .52537 L F
.692 .972 .922 r
.418 .52732 m .41305 .5352 L .41021 .53571 L F
.4204 .52473 m .41955 .52605 L .418 .52732 L F
.42787 .51665 m .4106 .53521 L .42885 .516 L F
.533 .717 .957 r
.4283 .51655 m .42909 .51554 L .4282 .51637 L F
.692 .972 .922 r
.42787 .51665 m .42885 .516 L .4296 .51521 L F
0 0 .064 r
.41958 .519 m .41909 .51923 L .4183 .5227 L F
.41909 .51923 m .4188 .51937 L .4183 .5227 L F
.538 .725 .96 r
.41858 .52286 m .42181 .51539 L .41736 .52367 L F
.41858 .52286 m .41736 .52367 L .41242 .53289 L F
.692 .972 .922 r
.41282 .5329 m .40405 .54236 L .4106 .53521 L F
.4106 .53521 m .40405 .54236 L .40384 .54247 L F
.533 .717 .957 r
.43563 .50897 m .43714 .50525 L p .42868 .51723 L F P
0 g
s
.692 .972 .922 r
.42671 .5279 m .42952 .51555 L p .4106 .53521 L F P
0 g
s
.692 .972 .922 r
.42952 .51555 m .4296 .51521 L p .42885 .516 L F P
0 g
s
.692 .972 .922 r
.42885 .516 m .4106 .53521 L .42952 .51555 L F
.538 .725 .96 r
.42591 .51796 m .42181 .51539 L p .42128 .52106 L F P
0 g
s
.533 .717 .957 r
.42909 .51554 m .43714 .50525 L .42863 .51584 L F
.372 .455 .816 r
.4296 .51521 m .42952 .51557 L p .43563 .50897 L F P
0 g
s
.692 .972 .922 r
.40405 .54236 m .40363 .5427 L p .40384 .54247 L F P
0 g
s
.692 .972 .922 r
.40363 .5427 m .4104 .53836 L p .4106 .53521 L F P
0 g
s
.692 .972 .922 r
.4104 .53836 m .42671 .5279 L p .4106 .53521 L F P
0 g
s
.567 .841 .996 r
.42671 .5279 m .41547 .53511 L p .4161 .53238 L F P
0 g
s
.567 .841 .996 r
.41547 .53511 m .40363 .5427 L p .4161 .53238 L F P
0 g
s
.541 .735 .965 r
.39413 .52978 m .37644 .52087 L p .39878 .54214 L F P
0 g
s
.567 .841 .996 r
.40363 .5427 m .38635 .54492 L p .4161 .53238 L F P
0 g
s
.567 .841 .996 r
.4161 .53238 m .40721 .53613 L .41522 .53623 L F
.38635 .54492 m .40233 .54011 L p .40721 .53613 L F P
0 g
s
.567 .841 .996 r
.40233 .54011 m .41522 .53623 L p .40721 .53613 L F P
0 g
s
.567 .841 .996 r
.41522 .53623 m .41798 .5354 L p .4161 .53238 L F P
0 g
s
.524 .78 .99 r
.41798 .5354 m .37091 .54239 L .38604 .53863 L F
.40327 .53709 m .41798 .5354 L p .40467 .53675 L F P
0 g
s
.524 .78 .99 r
.40327 .53709 m .40428 .53679 L p .40427 .53679 L F P
0 g
s
.567 .841 .996 r
.41798 .5354 m .42671 .5279 L p .4161 .53238 L F P
0 g
s
.565 .736 .956 r
.3269 .49353 m .33243 .52139 L .37518 .5406 L p F P
0 g
s
.565 .736 .956 r
.37518 .5406 m .37644 .52087 L .3269 .49353 L p F P
0 g
s
.524 .78 .99 r
.37091 .54239 m .36251 .54101 L p .38604 .53863 L F P
0 g
s
.524 .78 .99 r
.40427 .53679 m .38091 .53915 L .40188 .53722 L F
.40427 .53679 m .40188 .53722 L .40327 .53709 L F
0 0 .087 r
.41798 .5354 m .45699 .51912 L .45782 .50768 L p F P
0 g
s
0 0 .087 r
.42671 .5279 m .41798 .5354 L p .44043 .51978 L F P
0 g
s
0 0 .087 r
.45782 .50768 m .44517 .5159 L p .44043 .51978 L F P
0 g
s
0 0 .087 r
.44517 .5159 m .42671 .5279 L p .44043 .51978 L F P
0 g
s
.528 .845 .999 r
.45699 .51912 m .41798 .5354 L .40327 .53709 L p F P
0 g
s
.528 .845 .999 r
.44168 .52551 m .4286 .52945 L .43508 .52827 L F
.44168 .52551 m .43508 .52827 L .45102 .52534 L F
.45102 .52534 m .4546 .52162 L p .44168 .52551 L F P
0 g
s
.528 .845 .999 r
.40327 .53709 m .42615 .53146 L p .4286 .52945 L F P
0 g
s
.528 .845 .999 r
.42615 .53146 m .45102 .52534 L p .4286 .52945 L F P
0 g
s
.528 .845 .999 r
.4546 .52162 m .45699 .51912 L p .43498 .52648 L F P
0 g
s
.528 .845 .999 r
.43498 .52648 m .40327 .53709 L .4546 .52162 L F
.524 .78 .99 r
.41798 .5354 m .38635 .54492 L .37091 .54239 L p F P
0 g
s
.425 .371 .694 r
.50331 .49766 m .45699 .51912 L .45102 .52534 L p F P
0 g
s
.485 .592 .886 r
.45699 .51912 m .50331 .49766 L .49715 .48385 L p F P
0 g
s
.485 .592 .886 r
.49715 .48385 m .45782 .50768 L .45699 .51912 L p F P
0 g
s
.712 .64 .776 r
.42952 .54318 m .47606 .51964 L .45977 .51408 L p F P
0 g
s
.735 .723 .84 r
.47606 .51964 m .52271 .48689 L .50694 .47546 L p F P
0 g
s
.735 .723 .84 r
.45977 .51408 m .47606 .51964 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.50694 .47546 m .497 .48359 L p .50023 .48506 L F P
0 g
s
.735 .723 .84 r
.497 .48359 m .45977 .51408 L p .50023 .48506 L F P
0 g
s
.787 .745 .815 r
.49653 .50778 m .479 .50093 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.54669 .49687 m .53287 .49987 L p .52864 .49795 L F P
0 g
s
.787 .745 .815 r
.53287 .49987 m .49653 .50778 L p .52864 .49795 L F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .51177 .51236 L .5131 .51256 L p F P
0 g
s
.752 .48 .52 r
.47053 .52067 m .5131 .51256 L .50255 .51492 L F
.47053 .52067 m .51451 .51277 L .50772 .51435 L F
.712 .64 .776 r
.45977 .51408 m .41297 .54256 L .42952 .54318 L p F P
0 g
s
.372 .455 .816 r
.45394 .49134 m .43886 .50587 L p .42671 .5279 L F P
0 g
s
.372 .455 .816 r
.43886 .50587 m .43541 .50944 L .42671 .5279 L F
.42952 .51557 m .42671 .5279 L p .43563 .50897 L F P
0 g
s
.372 .455 .816 r
.42671 .5279 m .45782 .50768 L .45394 .49134 L p F P
0 g
s
.718 .688 .82 r
.41297 .54256 m .45977 .51408 L .44135 .5065 L p F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47013 .52073 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.43564 .52657 m .47442 .52105 L .463 .52316 L F
.726 .906 .958 r
.47317 .5233 m .4399 .52699 L .44851 .52556 L F
.47009 .5227 m .44851 .52556 L .46809 .52231 L F
.47317 .5233 m .44851 .52556 L .47009 .5227 L F
.47317 .5233 m .4426 .52823 L p .4399 .52699 L F P
0 g
s
.726 .906 .958 r
.4426 .52823 m .43809 .52896 L .43851 .52851 L p F P
0 g
s
.726 .906 .958 r
.43851 .52851 m .4399 .52699 L p .4426 .52823 L F P
0 g
s
.677 .912 .975 r
.4399 .52699 m .43851 .52851 L p .43591 .52782 L F P
0 g
s
.677 .912 .975 r
.43851 .52851 m .43809 .52896 L p .43737 .52858 L F P
0 g
s
.677 .912 .975 r
.43737 .52858 m .43591 .52782 L .43851 .52851 L F
.359 .549 .904 r
.41069 .44517 m .42082 .47256 L p .42171 .43534 L F P
0 g
s
.359 .549 .904 r
.42171 .43534 m .42082 .47256 L .43439 .44526 L F
0 .239 .751 r
.39838 .41501 m .40143 .44209 L p .41029 .46775 L F P
0 g
s
0 .217 .732 r
.41589 .48579 m .41138 .47257 L .41643 .48999 L F
.41069 .44517 m .41132 .47044 L p .41589 .48579 L F P
0 g
s
0 .217 .732 r
.41132 .47044 m .41138 .47257 L p .41589 .48579 L F P
0 g
s
.381 .552 .898 r
.4275 .49602 m .44604 .4707 L .43504 .44659 L p F P
0 g
s
.381 .552 .898 r
.43504 .44659 m .42082 .47256 L .4275 .49602 L p F P
0 g
s
0 .239 .751 r
.41138 .47257 m .41069 .44517 L .39838 .41501 L p F P
0 g
s
.533 .717 .957 r
.44398 .48838 m .39088 .44877 L p .4281 .51618 L F P
0 g
s
.533 .717 .957 r
.42843 .51597 m .44398 .48838 L .4281 .51618 L F
0 0 .064 r
.42092 .51511 m .4188 .51937 L .41958 .519 L F
.538 .725 .96 r
.42181 .51539 m .38184 .49036 L p .41242 .53289 L F P
0 g
s
.524 .78 .99 r
.37832 .53949 m .40327 .53709 L p .38091 .53915 L F P
0 g
s
.718 .688 .82 r
.44135 .5065 m .39441 .54006 L .41297 .54256 L p F P
0 g
s
.707 .907 .966 r
.43809 .52896 m .47317 .5233 L .46555 .53166 L p F P
0 g
s
.704 .35 .375 r
.44021 .52667 m .43564 .52657 L p .44577 .52578 L F P
0 g
s
.704 .35 .375 r
.44577 .52578 m .44851 .52556 L .44021 .52667 L F
.43564 .52657 m .463 .52316 L .44851 .52556 L F
.372 .455 .816 r
.43886 .50587 m .43563 .50897 L p .43541 .50944 L F P
0 g
s
.515 .712 .961 r
.44398 .48838 m .43563 .50897 L p .44692 .49423 L F P
0 g
s
.392 .536 .881 r
.43563 .50897 m .45394 .49134 L .45286 .48851 L p F P
0 g
s
.718 .709 .841 r
.39441 .54006 m .44135 .5065 L .42138 .49748 L p F P
0 g
s
.766 .559 .617 r
.43564 .52657 m .4137 .52523 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47053 .52067 m .47013 .52073 L p .47042 .52067 L F P
0 g
s
.766 .559 .617 r
.47013 .52073 m .43564 .52657 L p .47042 .52067 L F P
0 g
s
.677 .912 .975 r
.43591 .52782 m .43572 .52772 L .4399 .52699 L F
.553 .078 .082 r
.43564 .52657 m .44021 .52667 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .4218 .52873 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.4218 .52873 m .43564 .52657 L p .41934 .52935 L F P
0 g
s
.553 .078 .082 r
.41047 .53049 m .44021 .52667 L .435 .52748 L F
.41047 .53049 m .43742 .52719 L .42019 .52975 L F
.677 .912 .975 r
.43542 .52756 m .43936 .52682 L .43967 .52692 L F
.553 .078 .082 r
.43742 .52719 m .44147 .52669 L .43542 .52756 L F
.43742 .52719 m .43542 .52756 L .42019 .52975 L F
.677 .912 .975 r
.43572 .52772 m .43542 .52756 L .43967 .52692 L F
.44021 .52667 m .4399 .52699 L p .43936 .52682 L F P
0 g
s
.553 .078 .082 r
.44021 .52667 m .44147 .52669 L p .43742 .52719 L F P
0 g
s
.553 .078 .082 r
.435 .52748 m .44021 .52667 L .43742 .52719 L F
.677 .912 .975 r
.43936 .52682 m .43931 .52681 L .44021 .52667 L F
.766 .559 .617 r
.4137 .52523 m .45086 .51716 L .47053 .52067 L p F P
0 g
s
.718 .709 .841 r
.42138 .49748 m .37417 .53603 L .39441 .54006 L p F P
0 g
s
.713 .44 .511 r
.41047 .53049 m .38835 .53199 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.43564 .52657 m .4218 .52873 L p .42739 .52752 L F P
0 g
s
.713 .44 .511 r
.4218 .52873 m .41047 .53049 L p .42739 .52752 L F P
0 g
s
.553 .078 .082 r
.41522 .53009 m .41047 .53049 L p .4167 .53002 L F P
0 g
s
.553 .078 .082 r
.4167 .53002 m .42019 .52975 L .41522 .53009 L F
.713 .44 .511 r
.38835 .53199 m .4137 .52523 L .43564 .52657 L p F P
0 g
s
.599 .905 .984 r
.41596 .52602 m .42615 .52271 L .41522 .53009 L p F P
0 g
s
.524 .78 .99 r
.36251 .54101 m .37832 .53949 L p .38091 .53915 L F P
0 g
s
.445 .739 .99 r
.36523 .54449 m .35893 .54281 L .35953 .54355 L F
.36523 .54449 m .35953 .54355 L .36183 .5464 L F
.34399 .53882 m .34991 .54133 L p .35893 .54281 L F P
0 g
s
.445 .739 .99 r
.34991 .54133 m .36183 .5464 L p .35893 .54281 L F P
0 g
s
.49 .75 .987 r
.38635 .54492 m .36183 .5464 L .32889 .53608 L p F P
0 g
s
.7 .641 .787 r
.35151 .56211 m .39441 .54006 L .37417 .53603 L p F P
0 g
s
.658 .407 .529 r
.37702 .5372 m .38835 .53199 L .41047 .53049 L p F P
0 g
s
.658 .407 .529 r
.41047 .53049 m .39755 .5327 L .37702 .5372 L p F P
0 g
s
.23 0 0 r
.39755 .5327 m .41047 .53049 L .41522 .53009 L p F P
0 g
s
.599 .905 .984 r
.41522 .53009 m .4151 .53018 L p .41511 .53012 L F P
0 g
s
.599 .905 .984 r
.4151 .53018 m .41451 .53057 L p .41461 .53028 L F P
0 g
s
.23 0 0 r
.39755 .5327 m .41522 .53009 L .41317 .53056 L F
.599 .905 .984 r
.41219 .53214 m .40339 .53239 L .41317 .53056 L F
.40339 .53239 m .40014 .53248 L .40279 .53209 L F
.40339 .53239 m .40279 .53209 L .41317 .53056 L F
.23 0 0 r
.40279 .53209 m .41317 .53056 L .41019 .53123 L F
.39755 .5327 m .41317 .53056 L .40279 .53209 L F
.40203 .53171 m .39755 .5327 L p .40279 .53209 L F P
0 g
s
.599 .905 .984 r
.40014 .53248 m .41596 .52602 L p .41317 .53056 L F P
0 g
s
.599 .905 .984 r
.41461 .53028 m .41596 .52602 L .4151 .53018 L F
.41511 .5301 m .41596 .52602 L .41522 .53009 L F
.41291 .53098 m .41596 .52602 L .41451 .53057 L F
.677 .912 .975 r
.43572 .52772 m .43967 .52692 L .4399 .52699 L F
.758 .897 .94 r
.51398 .51462 m .47432 .52124 L .4819 .51967 L F
.51398 .51462 m .47317 .5233 L .47432 .52124 L p F P
0 g
s
.752 .48 .52 r
.47442 .52105 m .47053 .52067 L p .48405 .51906 L F P
0 g
s
.752 .48 .52 r
.48405 .51906 m .48601 .51883 L .47442 .52105 L F
.47053 .52067 m .50772 .51435 L .48601 .51883 L F
.789 .645 .702 r
.51177 .51236 m .47053 .52067 L .45086 .51716 L p F P
0 g
s
.789 .645 .702 r
.45086 .51716 m .49653 .50778 L .51177 .51236 L p F P
0 g
s
.726 .906 .958 r
.44785 .51837 m .47896 .51294 L .47442 .52105 L p F P
0 g
s
.726 .906 .958 r
.47442 .52105 m .47432 .52124 L p .4738 .52118 L F P
0 g
s
.726 .906 .958 r
.4738 .52118 m .47378 .52118 L .47442 .52105 L F
.752 .48 .52 r
.5131 .51256 m .51451 .51277 L p .50255 .51492 L F P
0 g
s
.758 .897 .94 r
.51398 .51462 m .4819 .51967 L .48867 .51843 L F
.50912 .51439 m .48601 .51883 L .50783 .51433 L F
.51398 .51462 m .48601 .51883 L .50912 .51439 L F
.742 .936 .95 r
.50881 .5203 m .51398 .51462 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.55322 .50378 m .53306 .51128 L p .53819 .50793 L F P
0 g
s
.742 .936 .95 r
.53306 .51128 m .50881 .5203 L p .53819 .50793 L F P
0 g
s
.745 .487 .541 r
.56102 .50186 m .52437 .51427 L .51451 .51277 L p F P
0 g
s
.783 .887 .92 r
.55672 .5024 m .51451 .51277 L .51676 .51216 L F
.745 .487 .541 r
.51451 .51277 m .51177 .51236 L p .53183 .50808 L F P
0 g
s
.745 .487 .541 r
.53183 .50808 m .53197 .50805 L .51451 .51277 L F
.51177 .51236 m .55674 .50131 L .55192 .50271 L F
.783 .887 .92 r
.55672 .5024 m .51453 .51271 L .55122 .50291 L F
.745 .487 .541 r
.53183 .50808 m .55192 .50271 L .55122 .50291 L F
.53197 .50805 m .55122 .50291 L .53764 .50684 L F
.53183 .50808 m .55122 .50291 L .53197 .50805 L F
.51177 .51236 m .55192 .50271 L .53183 .50808 L F
.758 .897 .94 r
.47896 .51294 m .51646 .5061 L .51453 .51271 L p F P
0 g
s
.758 .897 .94 r
.51453 .51271 m .51451 .51277 L p .51429 .51277 L F P
0 g
s
.758 .897 .94 r
.51429 .51277 m .47896 .51294 L .51453 .51271 L F
.51451 .51277 m .51398 .51462 L p .50863 .51437 L F P
0 g
s
.758 .897 .94 r
.50863 .51437 m .50783 .51433 L .51451 .51277 L F
.732 .915 .956 r
.47317 .5233 m .51398 .51462 L .50881 .5203 L p F P
0 g
s
.752 .48 .52 r
.51451 .51277 m .52437 .51427 L p .49108 .51822 L F P
0 g
s
.752 .48 .52 r
.49099 .51823 m .51451 .51277 L .49108 .51822 L F
.758 .897 .94 r
.50783 .51433 m .47896 .51294 L .51451 .51277 L F
.745 .487 .541 r
.53197 .50805 m .56102 .50186 L .51451 .51277 L F
.783 .887 .92 r
.51453 .51271 m .51646 .5061 L p .54471 .50351 L F P
0 g
s
.783 .887 .92 r
.55122 .50291 m .54391 .50486 L .54471 .50351 L F
.54391 .50486 m .51453 .51271 L .54471 .50351 L F
.745 .487 .541 r
.53764 .50684 m .55122 .50291 L .53942 .50646 L F
.55122 .50291 m .55265 .50253 L .53942 .50646 L F
.783 .887 .92 r
.55122 .50291 m .51646 .5061 L .55674 .50131 L F
.745 .487 .541 r
.55674 .50131 m .56102 .50186 L p .53942 .50646 L F P
0 g
s
.804 .87 .896 r
.56603 .49824 m .56402 .49914 L .56214 .4997 L F
.804 .734 .787 r
.56102 .50186 m .55882 .50158 L p .56478 .49816 L F P
0 g
s
.773 .935 .936 r
.56102 .50186 m .56303 .49888 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.53683 .51005 m .56102 .50186 L p .53947 .50826 L F P
0 g
s
.745 .487 .541 r
.55122 .50291 m .55674 .50131 L .55265 .50253 L F
.804 .87 .896 r
.56296 .49851 m .55674 .50131 L .5628 .49771 L F
.56296 .49851 m .5628 .49771 L .56639 .49558 L F
.56781 .49633 m .56296 .49851 L .56639 .49558 L F
.56694 .49726 m .55674 .50131 L .56781 .49633 L F
.819 .838 .863 r
.57067 .49345 m .5568 .49737 L p .57085 .49327 L F P
0 g
s
.821 .768 .802 r
.58037 .48484 m .57277 .491 L p .58006 .48517 L F P
0 g
s
.804 .87 .896 r
.57028 .49367 m .56974 .49426 L .56764 .49476 L F
.5675 .49443 m .56764 .49476 L .5568 .49737 L F
.57028 .49367 m .56764 .49476 L .5675 .49443 L F
.821 .768 .802 r
.58038 .48999 m .57312 .49374 L .57378 .49356 L F
.819 .838 .863 r
.56779 .49416 m .56778 .49387 L .57144 .4927 L F
.821 .768 .802 r
.57408 .49063 m .57164 .49251 L .57108 .49305 L F
.081 0 0 r
.57964 .49006 m .57759 .49105 L .57732 .49127 L F
.804 .87 .896 r
.56845 .49666 m .56694 .49726 L .56781 .49633 L F
.56815 .49596 m .56639 .49558 L .56782 .49519 L F
.56845 .49666 m .56781 .49633 L .56815 .49596 L F
.56781 .49633 m .56639 .49558 L .56815 .49596 L F
.821 .768 .802 r
.57849 .48681 m .5786 .48669 L .57187 .49197 L F
.819 .838 .863 r
.56779 .49416 m .57144 .4927 L .57106 .49307 L F
.081 0 0 r
.58466 .48724 m .57569 .49196 L p .5837 .48778 L F P
0 g
s
.081 0 0 r
.5837 .48778 m .57569 .49196 L .57964 .49006 L F
.821 .768 .802 r
.56923 .4948 m .57964 .49006 L .57408 .49063 L F
.804 .87 .896 r
.57294 .49383 m .56829 .49629 L .56782 .49519 L F
.804 .734 .787 r
.56484 .4981 m .57199 .49622 L .56102 .50186 L F
.56894 .49647 m .57199 .49622 L .56484 .4981 L F
.821 .768 .802 r
.56542 .49808 m .57312 .49374 L .56923 .4948 L F
.081 0 0 r
.57759 .49105 m .57569 .49196 L .57732 .49127 L F
.821 .768 .802 r
.57312 .49374 m .57964 .49006 L .56923 .4948 L F
.56947 .49459 m .56974 .49434 L .56968 .49435 L F
.56974 .49434 m .57108 .49305 L .56968 .49435 L F
.56968 .49435 m .57108 .49305 L .57021 .49375 L F
.081 0 0 r
.58688 .48895 m .5965 .48659 L .58709 .48886 L F
.804 .87 .896 r
.59678 .4864 m .5809 .49173 L .5888 .48859 L F
.804 .734 .787 r
.58561 .48945 m .58185 .49135 L p .58414 .49004 L F P
0 g
s
.804 .734 .787 r
.58185 .49135 m .57541 .4946 L p .58092 .49172 L F P
0 g
s
.804 .734 .787 r
.58414 .49004 m .58185 .49135 L .58092 .49172 L F
.821 .768 .802 r
.58185 .49135 m .58561 .48945 L p .57519 .49317 L F P
0 g
s
.804 .87 .896 r
.58185 .49135 m .57795 .49242 L .56964 .49436 L F
.756 .702 .8 r
.566 .49142 m .56586 .492 L .56936 .48985 L F
.819 .838 .863 r
.56767 .49199 m .5568 .49737 L .56745 .48799 L F
.839 .773 .788 r
.56753 .48949 m .56749 .48864 L .5661 .49113 L F
.804 .87 .896 r
.56764 .49476 m .56767 .49482 L .5568 .49737 L F
.55674 .50131 m .5568 .49737 L p .56767 .49482 L F P
0 g
s
.839 .773 .788 r
.56627 .49152 m .5661 .49113 L .5627 .49725 L F
.56753 .48949 m .5661 .49113 L .56627 .49152 L F
.804 .87 .896 r
.56974 .49426 m .56964 .49436 L .56767 .49482 L F
.56974 .49426 m .56767 .49482 L .56764 .49476 L F
.58185 .49135 m .56964 .49436 L .56974 .49426 L F
.56782 .49519 m .56639 .49558 L .56767 .49482 L F
.819 .838 .863 r
.57085 .49327 m .56779 .49416 L .57106 .49307 L F
.804 .87 .896 r
.56964 .49436 m .56782 .49519 L .56767 .49482 L F
.57795 .49242 m .56923 .4948 L .56964 .49436 L F
.56923 .4948 m .56782 .49519 L .56964 .49436 L F
.821 .768 .802 r
.56981 .49394 m .57073 .49318 L .56831 .49481 L F
.57073 .49318 m .57555 .48923 L .57153 .49233 L F
.57073 .49318 m .57153 .49233 L .56831 .49481 L F
.57181 .49203 m .57187 .49197 L .56303 .49888 L F
.57849 .48681 m .57187 .49197 L .57181 .49203 L F
.819 .838 .863 r
.57106 .49307 m .57144 .4927 L .58684 .48779 L F
.821 .768 .802 r
.57108 .49305 m .57066 .49326 L .57021 .49375 L F
.57164 .49251 m .57066 .49326 L .57108 .49305 L F
.839 .773 .788 r
.56425 .49634 m .5664 .49184 L .5627 .49725 L F
.5664 .49184 m .56753 .48949 L .56627 .49152 L F
.5664 .49184 m .56627 .49152 L .5627 .49725 L F
.821 .768 .802 r
.57277 .491 m .56303 .49888 L p .57261 .49116 L F P
0 g
s
.821 .768 .802 r
.58006 .48517 m .57277 .491 L .57261 .49116 L F
.804 .87 .896 r
.5888 .48859 m .58185 .49135 L .56974 .49426 L F
.5888 .48859 m .56974 .49426 L .57028 .49367 L F
.773 .935 .936 r
.52437 .51427 m .53683 .51005 L p .53947 .50826 L F P
0 g
s
.773 .935 .936 r
.56303 .49888 m .53413 .51326 L .52437 .51427 L p F P
0 g
s
.787 .745 .815 r
.479 .50093 m .53468 .48928 L .54669 .49687 L p F P
0 g
s
.801 .87 .899 r
.51659 .49502 m .55364 .48885 L .5568 .49737 L p F P
0 g
s
.801 .87 .899 r
.51646 .5061 m .51659 .49502 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.5568 .49737 m .54534 .49985 L p .54584 .49673 L F P
0 g
s
.801 .87 .899 r
.54534 .49985 m .51646 .5061 L p .54584 .49673 L F P
0 g
s
.773 .788 .865 r
.53824 .47847 m .54867 .48545 L .53468 .48928 L F
.51994 .47887 m .54366 .47773 L .54355 .47785 L F
.51994 .47887 m .54355 .47785 L .54332 .47812 L F
.51994 .47887 m .54332 .47812 L .54312 .47837 L F
.53824 .47847 m .54312 .47837 L .54321 .47844 L F
.53468 .48928 m .51994 .47887 L p .53824 .47847 L F P
0 g
s
.545 .72 .954 r
.38184 .49036 m .39088 .44877 L .37126 .43402 L p F P
0 g
s
.545 .72 .954 r
.32736 .455 m .38184 .49036 L p .34923 .43285 L F P
0 g
s
.545 .72 .954 r
.34923 .43285 m .3474 .43314 L .32736 .455 L F
.33006 .43524 m .32997 .43588 L p .34863 .43179 L F P
0 g
s
.545 .72 .954 r
.32997 .43588 m .32736 .455 L p .3474 .43314 L F P
0 g
s
.545 .72 .954 r
.34863 .43179 m .32997 .43588 L .3474 .43314 L F
.564 .73 .952 r
.27216 .462 m .3269 .49353 L p .28705 .44052 L F P
0 g
s
.58 .702 .926 r
.23554 .40383 m .30758 .42964 L .30944 .43362 L p F P
0 g
s
.58 .702 .926 r
.23554 .40383 m .30944 .43362 L .30495 .43501 L F
.23554 .40383 m .31146 .43794 L .30301 .43906 L F
.564 .73 .952 r
.3269 .49353 m .30329 .43969 L .28705 .44052 L F
.30329 .43969 m .30301 .43906 L .29153 .44011 L F
.30329 .43969 m .29153 .44011 L .28705 .44052 L F
.28705 .44052 m .28687 .44028 L .27114 .44542 L F
.58 .702 .926 r
.25063 .43749 m .23554 .40383 L p .29051 .43945 L F P
0 g
s
.58 .702 .926 r
.29051 .43945 m .28847 .43992 L .25063 .43749 L F
.564 .73 .952 r
.27104 .44385 m .27114 .44542 L p .28687 .44028 L F P
0 g
s
.564 .73 .952 r
.3269 .49353 m .32736 .455 L .30301 .43906 L p F P
0 g
s
.58 .702 .926 r
.29051 .43945 m .29153 .44011 L .28847 .43992 L F
.26239 .44115 m .25063 .43749 L p .29153 .44011 L F P
0 g
s
.58 .702 .926 r
.23554 .40383 m .30301 .43906 L .29153 .44011 L F
.564 .73 .952 r
.30301 .43906 m .2694 .41704 L p .28705 .44052 L F P
0 g
s
.564 .73 .952 r
.27114 .44542 m .27216 .462 L p .28705 .44052 L F P
0 g
s
.58 .702 .926 r
.32162 .45961 m .26239 .44115 L p .29153 .44011 L F P
0 g
s
.564 .73 .952 r
.2694 .41704 m .27104 .44385 L p .28687 .44028 L F P
0 g
s
.58 .702 .926 r
.29153 .44011 m .30301 .43906 L .29214 .44051 L F
.30944 .43362 m .31146 .43794 L p .30495 .43501 L F P
0 g
s
.556 .724 .952 r
.30301 .43906 m .30403 .43972 L p .30375 .43896 L F P
0 g
s
.556 .724 .952 r
.30403 .43972 m .32736 .455 L p .31711 .43658 L F P
0 g
s
.567 .698 .929 r
.30988 .43077 m .32025 .43582 L .30806 .43067 L F
.32025 .43582 m .32006 .43587 L .30806 .43067 L F
.556 .724 .952 r
.32736 .455 m .32997 .43588 L p .32133 .43635 L F P
0 g
s
.556 .724 .952 r
.31727 .43686 m .32133 .43635 L .31711 .43658 L F
.32736 .455 m .32133 .43635 L .31727 .43686 L F
.545 .72 .954 r
.38184 .49036 m .37126 .43402 L .34923 .43285 L F
.567 .698 .929 r
.3864 .44927 m .39892 .47416 L p .32133 .43635 L F P
0 g
s
.567 .698 .929 r
.30758 .42964 m .33006 .43524 L p .32133 .43635 L F P
0 g
s
.567 .698 .929 r
.33006 .43524 m .3864 .44927 L p .32133 .43635 L F P
0 g
s
.567 .698 .929 r
.3227 .43702 m .32166 .43718 L .32006 .43642 L F
.32118 .43636 m .32006 .43642 L .30806 .43067 L F
.3227 .43702 m .32006 .43642 L .32118 .43636 L F
.31183 .43872 m .30806 .43067 L p .32166 .43718 L F P
0 g
s
.576 .7 .926 r
.30758 .42964 m .23554 .40383 L .22241 .37128 L p F P
0 g
s
.576 .7 .926 r
.22241 .37128 m .29354 .39911 L .30758 .42964 L p F P
0 g
s
.573 .696 .925 r
.29354 .39911 m .22241 .37128 L .21327 .3418 L p F P
0 g
s
.573 .696 .925 r
.21327 .3418 m .28126 .36971 L .29354 .39911 L p F P
0 g
s
.57 .69 .922 r
.28126 .36971 m .21327 .3418 L .20996 .31729 L p F P
0 g
s
.57 .69 .922 r
.20996 .31729 m .27253 .34323 L .28126 .36971 L p F P
0 g
s
.556 .724 .952 r
.30844 .43866 m .2762 .36302 L .30403 .43972 L F
.31711 .43658 m .31698 .43633 L .30844 .43866 L F
.561 .696 .931 r
.30758 .42964 m .29354 .39911 L p .34719 .42809 L F P
0 g
s
.561 .696 .931 r
.34719 .42809 m .33802 .43059 L .30758 .42964 L F
.35266 .43105 m .34915 .4317 L .30758 .42964 L F
.545 .72 .954 r
.34923 .43285 m .34863 .43179 L .3474 .43314 L F
.37126 .43402 m .36905 .43236 L p .34923 .43285 L F P
0 g
s
.545 .72 .954 r
.34923 .43285 m .36905 .43236 L .35434 .43195 L F
.34892 .4323 m .35434 .43195 L .34863 .43179 L F
.34923 .43285 m .35434 .43195 L .34892 .4323 L F
.561 .696 .931 r
.29354 .39911 m .37244 .42258 L .37659 .43052 L p F P
0 g
s
.561 .696 .931 r
.29354 .39911 m .37659 .43052 L .35434 .43195 L F
.34719 .42809 m .35266 .43105 L .33802 .43059 L F
.35266 .43105 m .35434 .43195 L .34915 .4317 L F
.31212 .43077 m .30758 .42964 L p .35434 .43195 L F P
0 g
s
.556 .692 .931 r
.29354 .39911 m .28126 .36971 L p .3669 .41937 L F P
0 g
s
.556 .692 .931 r
.37244 .42258 m .36426 .42015 L p .3669 .41937 L F P
0 g
s
.556 .692 .931 r
.36426 .42015 m .29354 .39911 L p .3669 .41937 L F P
0 g
s
.556 .724 .952 r
.31698 .43633 m .31589 .43438 L .30844 .43866 L F
.561 .696 .931 r
.35434 .43195 m .35636 .43304 L .31212 .43077 L F
.33006 .43524 m .31212 .43077 L p .35636 .43304 L F P
0 g
s
.567 .698 .929 r
.30806 .43067 m .30758 .42964 L p .30988 .43077 L F P
0 g
s
.556 .724 .952 r
.31589 .43438 m .2762 .36302 L .30765 .43681 L F
.31589 .43438 m .30765 .43681 L .30844 .43866 L F
.545 .72 .954 r
.36905 .43236 m .33404 .40606 L p .34863 .43179 L F P
0 g
s
.561 .696 .931 r
.37659 .43052 m .3864 .44927 L p .35434 .43195 L F P
0 g
s
.561 .696 .931 r
.3864 .44927 m .33006 .43524 L p .35636 .43304 L F P
0 g
s
.556 .692 .931 r
.28126 .36971 m .35849 .39551 L .37244 .42258 L p F P
0 g
s
.55 .687 .93 r
.35849 .39551 m .28126 .36971 L .27253 .34323 L p F P
0 g
s
.556 .724 .952 r
.33404 .40606 m .2762 .36302 L p .31698 .43633 L F P
0 g
s
.556 .724 .952 r
.31711 .43658 m .31726 .43631 L .31698 .43633 L F
.31726 .43631 m .33404 .40606 L .31698 .43633 L F
.567 .698 .929 r
.32025 .43582 m .3227 .43702 L .32006 .43587 L F
.556 .724 .952 r
.32997 .43588 m .33404 .40606 L p .31711 .43658 L F P
0 g
s
.58 .702 .926 r
.31146 .43794 m .32162 .45961 L p .29214 .44051 L F P
0 g
s
.556 .724 .952 r
.2762 .36302 m .2694 .41704 L .30301 .43906 L p F P
0 g
s
.556 .724 .952 r
.30375 .43896 m .2762 .36302 L .30301 .43906 L F
.567 .698 .929 r
.3227 .43702 m .39892 .47416 L .32166 .43718 L F
.553 .728 .956 r
.32736 .455 m .3269 .49353 L .37644 .52087 L p F P
0 g
s
.553 .728 .956 r
.37644 .52087 m .38184 .49036 L .32736 .455 L p F P
0 g
s
.567 .698 .929 r
.39892 .47416 m .32162 .45961 L .31183 .43872 L p F P
0 g
s
.567 .698 .929 r
.32166 .43718 m .39892 .47416 L .31183 .43872 L F
.545 .72 .954 r
.33404 .40606 m .33006 .43524 L p .34863 .43179 L F P
0 g
s
.554 .697 .935 r
.47973 .48086 m .39892 .47416 L .3864 .44927 L p F P
0 g
s
.554 .697 .935 r
.3864 .44927 m .46859 .4619 L .47973 .48086 L p F P
0 g
s
.733 .736 .854 r
.45977 .51408 m .50694 .47546 L .4893 .46216 L p F P
0 g
s
.733 .736 .854 r
.44135 .5065 m .45977 .51408 L p .48253 .47405 L F P
0 g
s
.733 .736 .854 r
.4893 .46216 m .47854 .47211 L p .48253 .47405 L F P
0 g
s
.733 .736 .854 r
.47854 .47211 m .44135 .5065 L p .48253 .47405 L F P
0 g
s
.777 .756 .835 r
.479 .50093 m .45967 .49237 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.53468 .48928 m .52015 .49232 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.52015 .49232 m .479 .50093 L p .51551 .49007 L F P
0 g
s
.777 .756 .835 r
.45967 .49237 m .51994 .47887 L .53468 .48928 L p F P
0 g
s
.82 .866 .881 r
.51485 .48183 m .54762 .47722 L .55364 .48885 L p F P
0 g
s
.82 .866 .881 r
.51659 .49502 m .51485 .48183 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.55364 .48885 m .54379 .49049 L p .54361 .48703 L F P
0 g
s
.82 .866 .881 r
.54379 .49049 m .51659 .49502 L p .54361 .48703 L F P
0 g
s
.928 .839 .736 r
.54513 .50221 m .55727 .48234 L .5502 .46949 L p F P
0 g
s
.928 .839 .736 r
.54672 .49242 m .54513 .50221 L p .54914 .47634 L F P
0 g
s
.765 .785 .869 r
.53802 .47384 m .53923 .47482 L .51994 .47887 L F
.749 .76 .862 r
.53476 .46198 m .52889 .46635 L .53158 .46856 L F
.53303 .46026 m .52889 .46635 L .53476 .46198 L F
.765 .785 .869 r
.53955 .47509 m .51994 .47887 L p .53923 .47482 L F P
0 g
s
.749 .76 .862 r
.52103 .46696 m .50694 .47546 L .52594 .47024 L F
.765 .785 .869 r
.51994 .47887 m .50304 .46625 L p .52338 .46633 L F P
0 g
s
.765 .785 .869 r
.52338 .46633 m .52889 .46635 L .52701 .46898 L F
.52338 .46633 m .52701 .46898 L .51994 .47887 L F
.50304 .46625 m .53303 .46026 L p .52944 .46554 L F P
0 g
s
.843 .87 .863 r
.51182 .46711 m .53927 .46301 L .54762 .47722 L p F P
0 g
s
0 .222 .743 r
.38972 .41022 m .40143 .44209 L p .39599 .42224 L F P
0 g
s
.359 .549 .904 r
.41701 .43126 m .41069 .44517 L p .42171 .43534 L F P
0 g
s
.547 .695 .937 r
.46859 .4619 m .3864 .44927 L .37244 .42258 L p F P
0 g
s
.547 .695 .937 r
.37244 .42258 m .4551 .44035 L .46859 .4619 L p F P
0 g
s
.729 .742 .862 r
.44135 .5065 m .4893 .46216 L .47059 .44782 L p F P
0 g
s
.729 .742 .862 r
.42138 .49748 m .44135 .5065 L p .46363 .46178 L F P
0 g
s
.767 .761 .847 r
.45967 .49237 m .43916 .48273 L p .49995 .47982 L F P
0 g
s
.767 .761 .847 r
.51994 .47887 m .50484 .48225 L p .49995 .47982 L F P
0 g
s
.767 .761 .847 r
.50484 .48225 m .45967 .49237 L p .49995 .47982 L F P
0 g
s
.729 .742 .862 r
.47059 .44782 m .45902 .45949 L p .46363 .46178 L F P
0 g
s
.729 .742 .862 r
.45902 .45949 m .42138 .49748 L p .46363 .46178 L F P
0 g
s
.767 .761 .847 r
.43916 .48273 m .50304 .46625 L .51994 .47887 L p F P
0 g
s
.843 .87 .863 r
.51485 .48183 m .51182 .46711 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.54762 .47722 m .5393 .47839 L p .5387 .4747 L F P
0 g
s
.843 .87 .863 r
.5393 .47839 m .51485 .48183 L p .5387 .4747 L F P
0 g
s
.928 .839 .736 r
.5502 .46949 m .5495 .47411 L p .54914 .47634 L F P
0 g
s
.928 .839 .736 r
.5495 .47411 m .54672 .49242 L p .54914 .47634 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .5502 .46949 L .54575 .46209 L p F P
0 g
s
.972 .813 .625 r
.54575 .46209 m .54109 .45434 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.54672 .49242 m .54575 .46209 L .544 .47404 L F
.54618 .48024 m .54672 .49242 L p .544 .47404 L F P
0 g
s
.972 .813 .625 r
.544 .47404 m .54234 .46285 L .54618 .48024 L F
.849 .872 .857 r
.53413 .51326 m .56303 .49888 L .56169 .49229 L p F P
0 g
s
.849 .872 .857 r
.54101 .50922 m .53413 .51326 L p .55097 .50045 L F P
0 g
s
.091 0 0 r
.45583 .53781 m .50077 .523 L .48982 .52272 L p F P
0 g
s
.091 0 0 r
.44384 .54165 m .45583 .53781 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.48982 .52272 m .46247 .53398 L p .47018 .53144 L F P
0 g
s
.091 0 0 r
.46247 .53398 m .44384 .54165 L p .47018 .53144 L F P
0 g
s
.652 .945 .958 r
.50881 .5203 m .50077 .523 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.46555 .53166 m .48521 .5265 L p .48128 .52779 L F P
0 g
s
.652 .945 .958 r
.48521 .5265 m .50881 .5203 L p .48128 .52779 L F P
0 g
s
.732 .915 .956 r
.50881 .5203 m .46555 .53166 L .47317 .5233 L p F P
0 g
s
.274 0 0 r
.52437 .51427 m .53413 .51326 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.4884 .52243 m .50971 .5176 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.50971 .5176 m .52437 .51427 L p .51124 .51785 L F P
0 g
s
.274 0 0 r
.53413 .51326 m .50421 .52214 L .4884 .52243 L p F P
0 g
s
.604 .947 .923 r
.53413 .51326 m .54101 .50922 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.50421 .52214 m .51473 .51901 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.51473 .51901 m .53413 .51326 L p .51868 .51706 L F P
0 g
s
.604 .947 .923 r
.54101 .50922 m .51879 .51911 L p .51475 .51844 L F P
0 g
s
.604 .947 .923 r
.51879 .51911 m .51779 .51955 L p .51475 .51844 L F P
0 g
s
.807 .973 .903 r
.54101 .50922 m .54513 .50221 L p .51779 .51955 L F P
0 g
s
.807 .973 .903 r
.52913 .51459 m .51779 .51955 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.54513 .50221 m .53884 .50707 L p .53254 .51019 L F P
0 g
s
.807 .973 .903 r
.53884 .50707 m .52913 .51459 L p .53254 .51019 L F P
0 g
s
.604 .947 .923 r
.51779 .51955 m .50421 .52214 L p .51475 .51844 L F P
0 g
s
.902 .966 .817 r
.52913 .51459 m .54513 .50221 L .54672 .49242 L p F P
0 g
s
.902 .966 .817 r
.54672 .49242 m .53831 .50728 L .52913 .51459 L p F P
0 g
s
.969 .933 .643 r
.53831 .50728 m .54672 .49242 L .54618 .48024 L p F P
0 g
s
.969 .933 .643 r
.54618 .48024 m .54557 .49778 L .53934 .50594 L p F P
0 g
s
.969 .933 .643 r
.53934 .50594 m .53831 .50728 L p .53998 .50156 L F P
0 g
s
.969 .933 .643 r
.53998 .50156 m .54618 .48024 L .53934 .50594 L F
.972 .813 .625 r
.54219 .45997 m .54618 .48024 L p .54234 .46285 L F P
0 g
s
.972 .813 .625 r
.54109 .45434 m .54219 .45997 L p .54234 .46285 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .54109 .45434 L .53523 .44498 L p F P
0 g
s
.99 .728 .406 r
.53523 .44498 m .53066 .43768 L p .53798 .45776 L F P
0 g
s
.99 .728 .406 r
.54618 .48024 m .53523 .44498 L .53798 .45776 L F
.54404 .46615 m .54618 .48024 L p .53427 .44759 L F P
0 g
s
.897 .726 .22 r
.54557 .49778 m .54618 .48024 L .54404 .46615 L p F P
0 g
s
.897 .726 .22 r
.54404 .46615 m .55123 .48638 L .5463 .49631 L p F P
0 g
s
.897 .726 .22 r
.5463 .49631 m .54557 .49778 L p .54527 .49152 L F P
0 g
s
.897 .726 .22 r
.54527 .49152 m .54404 .46615 L .5463 .49631 L F
.99 .728 .406 r
.53066 .43768 m .53372 .44419 L p .53427 .44759 L F P
0 g
s
.99 .728 .406 r
.53372 .44419 m .54404 .46615 L p .53427 .44759 L F P
0 g
s
.849 .872 .857 r
.55097 .50045 m .55885 .49445 L .55453 .49803 L F
.55097 .50045 m .55453 .49803 L .54101 .50922 L F
.887 .852 .803 r
.54513 .50221 m .54101 .50922 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55727 .48234 m .55517 .48578 L p .55428 .48729 L F P
0 g
s
.887 .852 .803 r
.55517 .48578 m .54513 .50221 L p .55428 .48729 L F P
0 g
s
.849 .872 .857 r
.56169 .49229 m .55984 .4938 L p .55885 .49445 L F P
0 g
s
.849 .872 .857 r
.55984 .4938 m .54101 .50922 L p .55885 .49445 L F P
0 g
s
.758 .897 .94 r
.50783 .51433 m .4819 .51967 L .47896 .51294 L F
.47432 .52124 m .47442 .52105 L p .4819 .51967 L F P
0 g
s
.758 .897 .94 r
.47442 .52105 m .47896 .51294 L p .4819 .51967 L F P
0 g
s
.726 .906 .958 r
.47432 .52124 m .47317 .5233 L p .46886 .52246 L F P
0 g
s
.704 .35 .375 r
.451 .52537 m .47442 .52105 L .45383 .52515 L F
.47053 .52067 m .47442 .52105 L p .45578 .52371 L F P
0 g
s
.704 .35 .375 r
.47013 .52073 m .47053 .52067 L p .45578 .52371 L F P
0 g
s
.726 .906 .958 r
.46886 .52246 m .44785 .51837 L .47432 .52124 L F
.704 .35 .375 r
.47442 .52105 m .4884 .52243 L p .45383 .52515 L F P
0 g
s
.726 .906 .958 r
.47378 .52118 m .44785 .51837 L .47442 .52105 L F
.4399 .52699 m .44021 .52667 L p .46809 .52231 L F P
0 g
s
.677 .912 .975 r
.41522 .53009 m .42615 .52271 L p .43737 .52858 L F P
0 g
s
.553 .078 .082 r
.44147 .52669 m .45661 .527 L p .42019 .52975 L F P
0 g
s
.23 0 0 r
.4323 .52867 m .41817 .52815 L .41024 .5299 L p F P
0 g
s
.23 0 0 r
.41024 .5299 m .40203 .53171 L p .4102 .53089 L F P
0 g
s
.599 .905 .984 r
.41451 .53057 m .41219 .53214 L p .41291 .53098 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41219 .53214 L .41451 .53057 L p F P
0 g
s
.677 .912 .975 r
.41451 .53057 m .41522 .53009 L p .41921 .5299 L F P
0 g
s
.677 .912 .975 r
.43809 .52896 m .41451 .53057 L .41921 .5299 L F
.43809 .52896 m .41522 .53009 L .43737 .52858 L F
.553 .078 .082 r
.41577 .53005 m .41522 .53009 L p .42093 .5297 L F P
0 g
s
.553 .078 .082 r
.42019 .52975 m .42093 .5297 L .41522 .53009 L F
.45661 .527 m .4323 .52867 L .41976 .52972 L p F P
0 g
s
.553 .078 .082 r
.41976 .52972 m .41577 .53005 L p .42315 .5295 L F P
0 g
s
.553 .078 .082 r
.42315 .5295 m .45661 .527 L .41976 .52972 L F
.42093 .5297 m .45661 .527 L .41577 .53005 L F
.23 0 0 r
.41522 .53009 m .4323 .52867 L p .41019 .53123 L F P
0 g
s
.599 .905 .984 r
.41511 .53012 m .41511 .5301 L .41522 .53009 L F
.23 0 0 r
.4102 .53089 m .4323 .52867 L .41024 .5299 L F
.40279 .53209 m .4323 .52867 L .40203 .53171 L F
.599 .905 .984 r
.41219 .53214 m .39817 .53328 L .40014 .53248 L p F P
0 g
s
.677 .912 .975 r
.43542 .52756 m .42615 .52271 L .43936 .52682 L F
.42615 .52271 m .44785 .51837 L .44021 .52667 L p F P
0 g
s
.677 .912 .975 r
.43931 .52681 m .42615 .52271 L .44021 .52667 L F
.726 .906 .958 r
.44021 .52667 m .44785 .51837 L p .468 .52229 L F P
0 g
s
.726 .906 .958 r
.46809 .52231 m .44021 .52667 L .468 .52229 L F
.704 .35 .375 r
.4884 .52243 m .45661 .527 L .44021 .52667 L p F P
0 g
s
.704 .35 .375 r
.44851 .52556 m .4884 .52243 L .44021 .52667 L F
.44851 .52556 m .463 .52316 L .451 .52537 L F
.758 .897 .94 r
.48867 .51843 m .4819 .51967 L .48601 .51883 L F
.752 .48 .52 r
.52437 .51427 m .4884 .52243 L .47442 .52105 L p F P
0 g
s
.752 .48 .52 r
.48601 .51883 m .52437 .51427 L .47442 .52105 L F
.48601 .51883 m .50772 .51435 L .49099 .51823 L F
.783 .887 .92 r
.51451 .51277 m .51453 .51271 L p .51676 .51216 L F P
0 g
s
.821 .768 .802 r
.57834 .48697 m .57926 .48618 L .57849 .48681 L F
.57849 .48681 m .57926 .48618 L .5786 .48669 L F
.819 .838 .863 r
.57923 .48726 m .56745 .48799 L .57854 .48422 L F
.56868 .48605 m .57854 .48422 L p .56745 .48799 L F P
0 g
s
.861 .774 .764 r
.56239 .48071 m .56147 .47834 L .55727 .48234 L F
.859 .827 .815 r
.57365 .47439 m .56211 .47564 L p .5737 .47423 L F P
0 g
s
.859 .827 .815 r
.56211 .47564 m .56209 .47556 L .5737 .47423 L F
.839 .773 .788 r
.5738 .47418 m .57365 .47439 L p .57379 .47419 L F P
0 g
s
.839 .773 .788 r
.57379 .47421 m .57364 .4744 L .57379 .47424 L F
.859 .827 .815 r
.57365 .47439 m .5737 .47423 L .57469 .47412 L F
.839 .773 .788 r
.57413 .47419 m .57354 .47456 L .57352 .47508 L F
.837 .829 .84 r
.57365 .47439 m .57399 .47435 L p .57415 .47461 L F P
0 g
s
.837 .829 .84 r
.57399 .47435 m .57443 .47431 L p .57423 .47452 L F P
0 g
s
.837 .829 .84 r
.57415 .47461 m .57399 .47435 L .57423 .47452 L F
.859 .827 .815 r
.57479 .47427 m .57365 .47439 L p .57469 .47412 L F P
0 g
s
.759 .743 .838 r
.57491 .47772 m .57383 .47373 L .57383 .47379 L F
.57583 .4758 m .57692 .47893 L .57794 .47844 L F
.773 .788 .865 r
.57568 .47574 m .57572 .47577 L .5759 .476 L F
.57432 .47417 m .57572 .47577 L .57568 .47574 L F
.57432 .47417 m .57433 .47403 L .57572 .47577 L F
.535 .7 .945 r
.57472 .47442 m .5743 .47471 L .57593 .47593 L F
.839 .773 .788 r
.57343 .47718 m .57356 .4769 L .57352 .47508 L F
.57356 .4769 m .57375 .47475 L .57352 .47508 L F
.57858 .47998 m .57858 .47993 L .57343 .47718 L F
.57858 .47993 m .57431 .47735 L .57343 .47718 L F
.837 .829 .84 r
.58079 .48078 m .5694 .47955 L .57441 .47464 L F
.57551 .4754 m .57441 .47464 L .57459 .47447 L F
.58079 .48078 m .57441 .47464 L .57551 .4754 L F
.839 .773 .788 r
.57404 .4739 m .57379 .47421 L .57404 .47391 L F
.759 .743 .838 r
.57401 .47437 m .57436 .47461 L .57383 .47373 L F
.57383 .47379 m .57383 .47373 L .5738 .47366 L F
.837 .829 .84 r
.57441 .47464 m .57443 .47431 L .57459 .47447 L F
.5694 .47955 m .57423 .47452 L .57441 .47464 L F
.57423 .47452 m .57443 .47431 L .57441 .47464 L F
.839 .773 .788 r
.57435 .47342 m .5738 .47418 L .57379 .47419 L F
.859 .827 .815 r
.57434 .47416 m .57422 .47398 L .57447 .47377 L F
.837 .829 .84 r
.57443 .47431 m .57479 .47427 L p .57459 .47447 L F P
0 g
s
.535 .7 .945 r
.5751 .47416 m .57391 .4735 L .57457 .47453 L F
.759 .743 .838 r
.57384 .47366 m .5754 .47527 L .57411 .47366 L F
.5738 .47366 m .57384 .4737 L .57384 .47366 L F
.839 .773 .788 r
.57421 .47367 m .5742 .47363 L .57379 .47419 L F
.57379 .47421 m .57379 .47419 L .57364 .4744 L F
.57421 .47367 m .57379 .47419 L .57379 .47421 L F
.859 .827 .815 r
.57434 .47416 m .57394 .47421 L .57422 .47398 L F
.759 .743 .838 r
.57384 .4737 m .57434 .47458 L .57577 .47564 L F
.5738 .47366 m .57383 .47373 L .57384 .4737 L F
.859 .827 .815 r
.57407 .4741 m .57391 .47384 L .57447 .47377 L F
.57394 .47421 m .57391 .47384 L .57407 .4741 L F
.57394 .47421 m .57385 .47385 L .57391 .47384 L F
.759 .743 .838 r
.57383 .47373 m .57434 .47458 L .57384 .4737 L F
.57384 .4737 m .5754 .47527 L .57384 .47366 L F
.839 .773 .788 r
.57365 .47439 m .57364 .4744 L p .57365 .47439 L F P
0 g
s
.887 .769 .726 r
.55432 .46881 m .55038 .46131 L .5502 .46949 L F
.535 .7 .945 r
.57353 .47231 m .57251 .47132 L .57267 .47157 L F
.859 .827 .815 r
.56799 .46711 m .56332 .46333 L .56214 .46179 L F
.57236 .47109 m .56332 .46333 L .56799 .46711 L F
.861 .774 .764 r
.56276 .46268 m .56259 .46212 L .56244 .46268 L F
.859 .827 .815 r
.56155 .46183 m .56214 .46179 L p .56854 .47016 L F P
0 g
s
.525 .696 .947 r
.56288 .46164 m .56212 .46057 L .56248 .46126 L F
.887 .826 .782 r
.56259 .46121 m .56249 .46122 L .56229 .46078 L F
.525 .696 .947 r
.5635 .46223 m .56229 .46078 L .56288 .46164 L F
.5635 .46223 m .56248 .46126 L .56345 .46227 L F
.754 .755 .853 r
.56273 .46176 m .56399 .46282 L .56229 .46078 L F
.887 .826 .782 r
.56102 .45888 m .55159 .46067 L .56065 .45833 L F
.55159 .46067 m .55144 .46035 L .56065 .45833 L F
.887 .769 .726 r
.54911 .4556 m .5502 .46949 L p .54935 .45609 L F P
0 g
s
.758 .782 .873 r
.53303 .46026 m .50304 .46625 L p .53259 .45981 L F P
0 g
s
.758 .782 .873 r
.53152 .45875 m .53259 .45981 L .50304 .46625 L F
.819 .838 .863 r
.57696 .4874 m .56767 .49199 L .56745 .48799 L F
.839 .773 .788 r
.56303 .49888 m .56926 .48932 L .56753 .48949 L F
.821 .768 .802 r
.57187 .49197 m .57261 .49116 L .56303 .49888 L F
.57378 .49356 m .57312 .49374 L .56542 .49808 L F
.819 .838 .863 r
.58497 .48941 m .57067 .49345 L p .58542 .48902 L F P
0 g
s
.819 .838 .863 r
.57067 .49345 m .57085 .49327 L .58542 .48902 L F
.58542 .48902 m .57085 .49327 L .58684 .48779 L F
.57085 .49327 m .57106 .49307 L .58684 .48779 L F
.821 .768 .802 r
.57408 .49063 m .57534 .48943 L .57199 .49217 L F
.57164 .49251 m .57199 .49217 L .57066 .49326 L F
.57408 .49063 m .57199 .49217 L .57164 .49251 L F
.57021 .49375 m .57066 .49326 L .56208 .5003 L F
.57408 .49348 m .57378 .49356 L .5683 .49652 L F
.804 .87 .896 r
.58185 .49135 m .5809 .49173 L .57795 .49242 L F
.839 .773 .788 r
.56303 .49888 m .57561 .48869 L p .56926 .48932 L F P
0 g
s
.756 .702 .8 r
.58466 .48724 m .58469 .48722 L p .58464 .48723 L F P
0 g
s
.821 .768 .802 r
.57964 .49006 m .58464 .48725 L .57408 .49063 L F
.819 .838 .863 r
.5881 .4867 m .58519 .48775 L .57696 .4874 L F
.821 .768 .802 r
.57555 .48923 m .57624 .48857 L .57358 .49064 L F
.57555 .48923 m .57358 .49064 L .57332 .4909 L F
.57555 .48923 m .57181 .49203 L .57153 .49233 L F
.57534 .48943 m .57555 .48923 L .57073 .49318 L F
.57534 .48943 m .57073 .49318 L .57066 .49326 L F
.819 .838 .863 r
.58519 .48775 m .57144 .4927 L .57561 .48869 L F
.58519 .48775 m .57561 .48869 L .57696 .4874 L F
.58684 .48779 m .57144 .4927 L .5881 .4867 L F
.58663 .48894 m .58497 .48941 L p .58841 .48814 L F P
0 g
s
.804 .87 .896 r
.58709 .48886 m .58559 .48925 L .58647 .48898 L F
.58709 .48886 m .58647 .48898 L .58663 .48894 L F
.081 0 0 r
.58516 .48924 m .58497 .48941 L .58709 .48886 L F
.59385 .48618 m .58578 .48871 L .58709 .48886 L F
.819 .838 .863 r
.58497 .48941 m .58542 .48902 L .58841 .48814 L F
.081 0 0 r
.58578 .48871 m .58516 .48924 L .58709 .48886 L F
.58424 .48959 m .58688 .48895 L .58709 .48886 L F
.804 .87 .896 r
.58663 .48894 m .59105 .48769 L p .5888 .48859 L F P
0 g
s
.081 0 0 r
.59385 .48618 m .58709 .48886 L .59471 .48692 L F
.821 .768 .802 r
.56102 .50186 m .58185 .49135 L p .57519 .49317 L F P
0 g
s
.804 .87 .896 r
.59678 .4864 m .59041 .48901 L .5828 .49109 L F
.59041 .48901 m .58757 .49016 L .5828 .49109 L F
.821 .768 .802 r
.56102 .50186 m .57519 .49317 L .5683 .49652 L F
.57519 .49317 m .57408 .49348 L .5683 .49652 L F
.081 0 0 r
.58424 .48959 m .58561 .48945 L .58688 .48895 L F
.804 .87 .896 r
.5888 .48859 m .57646 .49198 L .58559 .48925 L F
.5888 .48859 m .58559 .48925 L .58709 .48886 L F
.782 .795 .863 r
.59411 .48432 m .59378 .48306 L .59709 .48407 L F
.081 0 0 r
.59502 .48179 m .59269 .48301 L p .59365 .48252 L F P
0 g
s
.756 .702 .8 r
.59249 .48282 m .59269 .48301 L .59502 .48179 L F
.59194 .48231 m .59249 .48282 L .59502 .48179 L F
.782 .795 .863 r
.59228 .4773 m .59245 .47754 L p .59378 .48306 L F P
0 g
s
.782 .795 .863 r
.59245 .47754 m .59709 .48407 L p .59378 .48306 L F P
0 g
s
.782 .795 .863 r
.5903 .48079 m .59228 .4773 L .59411 .48432 L F
.081 0 0 r
.59365 .48252 m .58984 .48457 L .59448 .48598 L F
.79 .822 .877 r
.59224 .4853 m .59709 .48407 L p .59522 .48621 L F P
0 g
s
.804 .87 .896 r
.59266 .48753 m .5888 .48859 L .58953 .4883 L F
.59266 .48753 m .58953 .4883 L .58993 .48814 L F
.59678 .4864 m .59266 .48753 L .58993 .48814 L F
.59678 .4864 m .58993 .48814 L .59625 .48652 L F
.081 0 0 r
.59448 .48598 m .59471 .48692 L .59625 .48652 L F
.79 .822 .877 r
.59709 .48407 m .59804 .48657 L p .59701 .48675 L F P
0 g
s
.782 .795 .863 r
.59709 .48407 m .59224 .4853 L p .59408 .48432 L F P
0 g
s
.081 0 0 r
.5873 .48588 m .5873 .48588 L .58984 .48457 L F
.782 .795 .863 r
.59408 .48432 m .59408 .48429 L .59411 .48432 L F
.081 0 0 r
.59365 .48252 m .58771 .48563 L .58984 .48457 L F
.59269 .48301 m .58771 .48563 L p .59365 .48252 L F P
0 g
s
.782 .795 .863 r
.58802 .48483 m .59269 .48301 L .58933 .48472 L F
.819 .838 .863 r
.5873 .48588 m .58376 .48521 L .58774 .48471 L F
.5873 .48588 m .58774 .48471 L .58862 .48508 L F
.756 .702 .8 r
.58657 .48523 m .5877 .48563 L .59269 .48301 L F
.58657 .48523 m .59269 .48301 L .59249 .48282 L F
.081 0 0 r
.5873 .48588 m .58707 .48602 L .58984 .48457 L F
.819 .838 .863 r
.58774 .48471 m .58376 .48521 L .58624 .48408 L F
.782 .795 .863 r
.58944 .47999 m .59228 .4773 L .58963 .48016 L F
.819 .838 .863 r
.58494 .48467 m .58554 .48379 L .58624 .48408 L F
.58432 .48446 m .58554 .48379 L .58494 .48467 L F
.58432 .48446 m .58188 .48361 L .58412 .48319 L F
.58432 .48446 m .58412 .48319 L .58554 .48379 L F
.756 .702 .8 r
.58271 .4839 m .58657 .48523 L .59249 .48282 L F
.58271 .4839 m .59249 .48282 L .59194 .48231 L F
.819 .838 .863 r
.57923 .48726 m .58432 .48446 L .58494 .48467 L F
.821 .768 .802 r
.58178 .48371 m .58183 .48366 L .58094 .48437 L F
.837 .829 .84 r
.58186 .4836 m .58258 .483 L .58192 .48359 L F
.821 .768 .802 r
.58191 .48359 m .58188 .48362 L p .5819 .4836 L F P
0 g
s
.821 .768 .802 r
.58188 .48362 m .58094 .48437 L p .58183 .48366 L F P
0 g
s
.819 .838 .863 r
.58191 .48359 m .58411 .48319 L p .58188 .48361 L F P
0 g
s
.819 .838 .863 r
.58188 .48361 m .58411 .48319 L .58412 .48319 L F
.58186 .4836 m .58191 .48359 L p .58188 .48361 L F P
0 g
s
.756 .702 .8 r
.58211 .48092 m .58181 .48405 L .5861 .48332 L F
.837 .829 .84 r
.58131 .48083 m .5805 .47995 L .58118 .48036 L F
.773 .788 .865 r
.59228 .4773 m .58759 .47828 L p .58908 .47737 L F P
0 g
s
.819 .838 .863 r
.57923 .48726 m .58181 .48367 L .58432 .48446 L F
.58181 .48367 m .58186 .4836 L .58188 .48361 L F
.58181 .48367 m .58188 .48361 L .58432 .48446 L F
.525 .696 .947 r
.56167 .4597 m .56137 .4594 L .56202 .46036 L F
.56072 .45843 m .56077 .45852 L .5613 .45897 L F
.55803 .45264 m .55588 .45328 L .55803 .45553 L F
.513 .691 .949 r
.55573 .45313 m .55705 .45264 L .55567 .45308 L F
.887 .826 .782 r
.55971 .45728 m .55992 .45788 L .55394 .45146 L F
.55971 .45728 m .55394 .45146 L .55509 .45254 L F
.525 .696 .947 r
.55585 .45325 m .55588 .45328 L .55715 .4529 L F
.887 .826 .782 r
.56048 .45808 m .55992 .45788 L .55971 .45728 L F
.55822 .45572 m .55567 .45308 L .55581 .45321 L F
.923 .824 .731 r
.54535 .44155 m .54052 .43653 L .54066 .43667 L F
.5 .685 .95 r
.5403 .43633 m .54179 .43617 L .54023 .43625 L F
.491 .705 .965 r
.54259 .4384 m .54259 .4384 L .54246 .43839 L F
.54223 .43822 m .54277 .43827 L .54246 .43839 L F
.54277 .43827 m .54295 .43843 L .54246 .43839 L F
.54298 .43687 m .54241 .43824 L .54218 .43802 L F
.54246 .43839 m .54262 .43843 L .54259 .43852 L F
.923 .824 .731 r
.54384 .4397 m .54167 .43763 L .54101 .43693 L F
.491 .705 .965 r
.54246 .43839 m .54259 .4384 L .54262 .43843 L F
.923 .824 .731 r
.54384 .4397 m .54101 .43693 L .54262 .43843 L F
.491 .705 .965 r
.54065 .43659 m .54298 .43687 L .54218 .43802 L F
.513 .691 .949 r
.54724 .43654 m .54076 .43677 L .5428 .43889 L F
.5 .685 .95 r
.54012 .43615 m .54179 .43617 L .54108 .43574 L F
.54023 .43625 m .54179 .43617 L .54012 .43615 L F
.734 .762 .875 r
.47402 .4066 m .45172 .4334 L p .47412 .40665 L F P
0 g
s
.73 .761 .878 r
.43364 .41988 m .45172 .4334 L p .46121 .41418 L F P
0 g
s
.73 .761 .878 r
.46382 .4089 m .45748 .4112 L .46121 .41418 L F
.45748 .4112 m .43364 .41988 L .46121 .41418 L F
.45172 .4334 m .47402 .4066 L p .46382 .4089 L F P
0 g
s
.746 .779 .88 r
.46583 .43769 m .44732 .42363 L p .47093 .42193 L F P
0 g
s
.746 .779 .88 r
.47093 .42193 m .47758 .42145 L .47493 .42511 L F
.47093 .42193 m .47493 .42511 L .46583 .43769 L F
.742 .778 .882 r
.4806 .41039 m .48064 .41041 L .44732 .42363 L F
.48058 .41037 m .4806 .41039 L .44732 .42363 L F
.49057 .3865 m .49083 .38639 L p .49065 .38657 L F P
0 g
s
.756 .798 .887 r
.60198 .23582 m .55484 .30312 L .56471 .3242 L p F P
0 g
s
.734 .787 .895 r
.5739 .30675 m .58478 .32922 L p .53237 .33829 L F P
0 g
s
.734 .787 .895 r
.52629 .32803 m .5739 .30675 L p .53237 .33829 L F P
0 g
s
.737 .787 .893 r
.58478 .32922 m .59742 .35355 L p .54517 .35738 L F P
0 g
s
.737 .787 .893 r
.5385 .34587 m .58478 .32922 L p .54517 .35738 L F P
0 g
s
.491 .705 .965 r
.56712 .44031 m .58267 .44162 L .56722 .44038 L F
.513 .691 .949 r
.55237 .44998 m .55505 .4525 L .57348 .4445 L F
.55237 .44998 m .57348 .4445 L .57155 .44323 L F
.887 .826 .782 r
.54809 .44644 m .54839 .44643 L p .54838 .44676 L F P
0 g
s
.887 .826 .782 r
.54817 .45369 m .54809 .44644 L .54838 .44676 L F
.525 .696 .947 r
.56878 .46737 m .56974 .46702 L .56852 .46713 L F
.56848 .46748 m .56884 .46742 L .56878 .46737 L F
.56851 .46751 m .56884 .46742 L .56848 .46748 L F
.56853 .46753 m .56859 .46753 L .56858 .46751 L F
.56854 .46754 m .56859 .46753 L .56853 .46753 L F
.535 .7 .945 r
.5848 .46584 m .57173 .46671 L .57369 .47282 L F
.758 .782 .873 r
.53132 .45855 m .53132 .45855 L .50304 .46625 L F
.525 .696 .947 r
.55588 .45328 m .55588 .45328 L .55715 .4529 L F
.758 .782 .873 r
.53132 .45855 m .53132 .45855 L .50304 .46625 L F
.513 .691 .949 r
.55581 .45321 m .55705 .45264 L p .55573 .45313 L F P
0 g
s
.505 .714 .966 r
.55705 .45264 m .55575 .45307 L .55558 .45292 L F
.513 .691 .949 r
.55567 .45308 m .55705 .45264 L .55544 .45286 L F
.505 .714 .966 r
.55533 .45254 m .55558 .45292 L .55526 .45263 L F
.513 .691 .949 r
.55526 .4527 m .55705 .45264 L .55618 .45229 L F
.55544 .45286 m .55705 .45264 L .55526 .4527 L F
.525 .696 .947 r
.55705 .45264 m .55581 .45321 L p .55715 .4529 L F P
0 g
s
.525 .696 .947 r
.55581 .45321 m .55585 .45325 L .55715 .4529 L F
.5 .685 .95 r
.54066 .43667 m .54179 .43617 L p .5403 .43633 L F P
0 g
s
.734 .777 .887 r
.40342 .39394 m .45972 .36288 L .44019 .38092 L F
.726 .759 .879 r
.45752 .3925 m .47638 .37087 L p .44825 .3955 L F P
0 g
s
.73 .761 .878 r
.47638 .37087 m .45752 .3925 L p .47779 .37071 L F P
0 g
s
.726 .759 .879 r
.43596 .3886 m .43744 .38944 L .4459 .38152 L F
.734 .777 .887 r
.45062 .38203 m .4527 .38225 L .41525 .40087 L F
.726 .759 .879 r
.43596 .3886 m .4459 .38152 L .44428 .38135 L F
.73 .761 .878 r
.47773 .38073 m .48777 .38294 L .48437 .37817 L F
.48777 .38294 m .48914 .38325 L .48437 .37817 L F
.48437 .37817 m .48914 .38325 L .48497 .37794 L F
.48914 .38325 m .48702 .37994 L .48497 .37794 L F
.726 .759 .879 r
.44296 .38121 m .43596 .3886 L p .44428 .38135 L F P
0 g
s
.734 .777 .887 r
.44019 .38092 m .45062 .38203 L .41525 .40087 L F
.737 .777 .885 r
.43015 .41104 m .42052 .40447 L p .44881 .39582 L F P
0 g
s
.737 .777 .885 r
.44881 .39582 m .45522 .39941 L .43015 .41104 L F
.41525 .40087 m .45311 .38229 L p .4452 .39379 L F P
0 g
s
.742 .778 .882 r
.43583 .4152 m .43015 .41104 L p .45543 .409 L F P
0 g
s
.742 .778 .882 r
.45543 .409 m .45716 .4104 L .43583 .4152 L F
.737 .777 .885 r
.49083 .38639 m .45671 .40025 L p .48625 .38555 L F P
0 g
s
.737 .777 .885 r
.45671 .40025 m .43015 .41104 L p .45538 .3995 L F P
0 g
s
.734 .777 .887 r
.47984 .34949 m .48502 .34648 L p .48268 .35391 L F P
0 g
s
.73 .761 .878 r
.48127 .37356 m .45752 .3925 L .46965 .39709 L F
.47823 .37023 m .45752 .3925 L .48127 .37356 L F
.737 .777 .885 r
.46453 .39515 m .46472 .39523 L .43015 .41104 L F
.742 .778 .882 r
.43015 .41104 m .46698 .39608 L p .46057 .4067 L F P
0 g
s
.742 .778 .882 r
.43015 .41104 m .46057 .4067 L .46306 .40839 L F
.73 .761 .878 r
.47773 .38073 m .46382 .4089 L .4825 .39639 L F
.742 .778 .882 r
.47149 .40514 m .48058 .41037 L .44732 .42363 L F
.73 .761 .878 r
.47402 .4066 m .4825 .39639 L p .46382 .4089 L F P
0 g
s
.742 .778 .882 r
.44732 .42363 m .43583 .4152 L p .46774 .40801 L F P
0 g
s
.734 .762 .875 r
.48554 .41323 m .47758 .42145 L .48092 .42392 L F
.48306 .4118 m .47758 .42145 L .48554 .41323 L F
.903 .49 .126 r
.48763 .38069 m .487 .37991 L .4874 .38034 L F
.746 .779 .88 r
.50006 .42838 m .49045 .43099 L p .49997 .42832 L F P
0 g
s
.746 .779 .88 r
.49045 .43099 m .46583 .43769 L p .49039 .43095 L F P
0 g
s
.746 .779 .88 r
.49997 .42832 m .49045 .43099 L .49039 .43095 L F
.48884 .4298 m .49039 .43095 L .46583 .43769 L F
.49778 .42673 m .49039 .43095 L .48884 .4298 L F
.742 .778 .882 r
.48301 .41177 m .44732 .42363 L p .48287 .41169 L F P
0 g
s
.746 .779 .88 r
.47758 .42145 m .48884 .4298 L .46583 .43769 L F
.739 .763 .872 r
.48977 .43936 m .47059 .44782 L .49267 .44157 L F
.752 .781 .876 r
.48472 .45223 m .46583 .43769 L p .48888 .43714 L F P
0 g
s
.739 .763 .872 r
.49523 .43695 m .48977 .43936 L .49267 .44157 L F
.752 .781 .876 r
.48888 .43714 m .49528 .43699 L .49295 .44034 L F
.48888 .43714 m .49295 .44034 L .48472 .45223 L F
.742 .778 .882 r
.48064 .41041 m .48287 .41169 L .44732 .42363 L F
.73 .761 .878 r
.4825 .39639 m .49083 .38639 L p .47773 .38073 L F P
0 g
s
.965 .811 .641 r
.52029 .4149 m .51633 .41111 L .51649 .41095 L F
.51623 .41101 m .51628 .411 L p .51633 .41111 L F P
0 g
s
.965 .811 .641 r
.51628 .411 m .51649 .41095 L p .51633 .41111 L F P
0 g
s
.965 .811 .641 r
.53312 .42915 m .53276 .42859 L .53306 .42904 L F
.744 .762 .868 r
.51916 .44666 m .51097 .4509 L .51573 .45474 L F
.758 .782 .873 r
.48472 .45223 m .51707 .44487 L p .51268 .45228 L F P
0 g
s
.758 .782 .873 r
.50667 .45227 m .51268 .45228 L .51921 .46185 L F
.51268 .45228 m .52098 .45896 L .51921 .46185 L F
.744 .762 .868 r
.50585 .45356 m .4893 .46216 L .51378 .45934 L F
.923 .824 .731 r
.54854 .44585 m .54653 .44291 L .54854 .44585 L F
.752 .781 .876 r
.51707 .44487 m .508 .44693 L p .51617 .4441 L F P
0 g
s
.746 .779 .88 r
.44732 .42363 m .48301 .41177 L p .47758 .42145 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .45393 .35773 L .39296 .33022 L F
.45393 .35773 m .45488 .35859 L .39296 .33022 L F
.3943 .33673 m .39296 .33022 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45599 .35959 m .3943 .33673 L p .45488 .35859 L F P
0 g
s
.421 .642 .948 r
.45182 .34946 m .4573 .35628 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.44804 .35471 m .4573 .35628 L .45393 .35773 L F
.923 .824 .731 r
.53275 .42917 m .53313 .42915 L p .53494 .43735 L F P
0 g
s
.752 .781 .876 r
.508 .44693 m .48472 .45223 L p .50651 .44577 L F P
0 g
s
.758 .782 .873 r
.50304 .46625 m .48472 .45223 L p .50667 .45227 L F P
0 g
s
.758 .782 .873 r
.50667 .45227 m .51921 .46185 L .50304 .46625 L F
.752 .781 .876 r
.49528 .43699 m .50637 .44566 L .48472 .45223 L F
.46583 .43769 m .49595 .43578 L .49528 .43699 L F
.754 .755 .853 r
.56257 .46206 m .56451 .46345 L .56244 .46163 L F
.887 .826 .782 r
.56228 .46179 m .56218 .46124 L .56259 .46121 L F
.525 .696 .947 r
.56859 .46753 m .56884 .46742 L p .56858 .46751 L F P
0 g
s
.859 .827 .815 r
.57236 .47109 m .5671 .46605 L .56872 .46731 L F
.5671 .46605 m .56263 .46177 L .56542 .4643 L F
.5671 .46605 m .56542 .4643 L .56872 .46731 L F
.861 .774 .764 r
.56246 .4617 m .56225 .46189 L .56259 .46212 L F
.525 .696 .947 r
.55705 .45264 m .55715 .4529 L .55803 .45264 L F
.55784 .45227 m .55705 .45264 L p .55803 .45264 L F P
0 g
s
.859 .827 .815 r
.57004 .46868 m .56872 .46731 L .56884 .46742 L F
.57236 .47109 m .56872 .46731 L .57004 .46868 L F
.839 .773 .788 r
.57364 .4744 m .57354 .47456 L p .57379 .47424 L F P
0 g
s
.837 .829 .84 r
.5694 .47955 m .57365 .47439 L .57415 .47461 L F
.859 .827 .815 r
.56214 .46179 m .56263 .46177 L p .56586 .46486 L F P
0 g
s
.859 .827 .815 r
.57236 .47109 m .56214 .46179 L .56586 .46486 L F
.525 .696 .947 r
.56884 .46742 m .56974 .46702 L p .56878 .46737 L F P
0 g
s
.821 .768 .802 r
.57926 .48618 m .58141 .48408 L .58006 .48517 L F
.58094 .48437 m .58037 .48484 L p .58141 .48408 L F P
0 g
s
.821 .768 .802 r
.58141 .48408 m .58037 .48484 L .58006 .48517 L F
.58178 .48371 m .58094 .48437 L .58141 .48408 L F
.819 .838 .863 r
.57854 .48422 m .58186 .4836 L p .57923 .48726 L F P
0 g
s
.837 .829 .84 r
.58175 .48088 m .58131 .48083 L .58119 .48039 L F
.737 .89 .949 r
.59258 .47725 m .59578 .47651 L .59767 .47643 L F
.491 .705 .965 r
.60092 .4438 m .6166 .45594 L p .59364 .4505 L F P
0 g
s
.839 .773 .788 r
.5661 .49113 m .56749 .48864 L .56508 .48872 L F
.56749 .48864 m .56736 .48632 L .56508 .48872 L F
.821 .768 .802 r
.57332 .4909 m .57358 .49064 L .57181 .49203 L F
.57153 .49233 m .57181 .49203 L .56303 .49888 L F
.839 .773 .788 r
.56169 .49229 m .5627 .49725 L p .5661 .49113 L F P
0 g
s
.839 .773 .788 r
.5661 .49113 m .56508 .48872 L .56169 .49229 L F
.5627 .49725 m .56303 .49888 L p .56425 .49634 L F P
0 g
s
.821 .768 .802 r
.56542 .49808 m .56923 .4948 L .56208 .5003 L F
.56923 .4948 m .57021 .49375 L .56208 .5003 L F
.57066 .49326 m .57073 .49318 L .56208 .5003 L F
.56102 .50186 m .5683 .49652 L .56542 .49808 L F
.804 .87 .896 r
.57646 .49198 m .57028 .49367 L .57676 .49173 L F
.57067 .49345 m .57676 .49173 L p .57028 .49367 L F P
0 g
s
.821 .768 .802 r
.56303 .49888 m .56208 .5003 L p .56981 .49394 L F P
0 g
s
.821 .768 .802 r
.56981 .49394 m .56831 .49481 L .56303 .49888 L F
.804 .87 .896 r
.57676 .49173 m .58663 .48894 L p .57646 .49198 L F P
0 g
s
.081 0 0 r
.58771 .48563 m .58757 .48572 L .58984 .48457 L F
.737 .89 .949 r
.59228 .4773 m .59241 .47727 L p .59258 .47725 L F P
0 g
s
.804 .87 .896 r
.59654 .48661 m .58757 .49016 L p .59678 .4864 L F P
0 g
s
.804 .734 .787 r
.59178 .48857 m .59536 .48749 L .59533 .48722 L F
.821 .768 .802 r
.56208 .5003 m .56102 .50186 L p .56542 .49808 L F P
0 g
s
.421 .642 .948 r
.39209 .32602 m .44275 .34591 L p .44804 .35471 L F P
0 g
s
.421 .642 .948 r
.44275 .34591 m .45182 .34946 L p .44804 .35471 L F P
0 g
s
.467 .573 .878 r
.43023 .3336 m .44519 .33913 L p .43034 .33331 L F P
0 g
s
0 .457 .856 r
.4161 .32684 m .40407 .32189 L .40715 .32334 L p F P
0 g
s
.06 .541 .893 r
.40715 .32334 m .40407 .32189 L p .40326 .32236 L F P
0 g
s
.392 .586 .92 r
.39529 .32098 m .40407 .32189 L p .41485 .32695 L F P
0 g
s
.392 .586 .92 r
.42389 .3326 m .39529 .32098 L p .41485 .32695 L F P
0 g
s
.401 .54 .881 r
.40783 .31739 m .40035 .31789 L .40481 .32067 L F
.296 .471 .864 r
.37866 .31594 m .37865 .3158 L p .37612 .31637 L F P
0 g
s
.268 .65 .966 r
.37865 .3158 m .37315 .31316 L p .37612 .31637 L F P
0 g
s
.296 .471 .864 r
.36408 .32356 m .37895 .3193 L .37866 .31594 L p F P
0 g
s
.296 .471 .864 r
.36884 .3176 m .36408 .32356 L .37866 .31594 L F
.37783 .30635 m .37755 .30313 L p .37233 .31104 L F P
0 g
s
.416 .704 .981 r
.36302 .3182 m .35524 .31431 L p .36297 .32085 L F P
0 g
s
0 .221 .737 r
.36306 .31841 m .36302 .3182 L p .363 .31901 L F P
0 g
s
.971 .775 .345 r
.35075 .27718 m .35176 .27915 L p .35271 .2833 L F P
0 g
s
.971 .775 .345 r
.35176 .27915 m .356 .2875 L p .35271 .2833 L F P
0 g
s
.524 .73 .968 r
.36198 .33117 m .3523 .32612 L p .36214 .33386 L F P
0 g
s
.416 .704 .981 r
.35357 .32101 m .3523 .32612 L .36198 .33117 L p F P
0 g
s
.416 .704 .981 r
.35524 .31431 m .35427 .31822 L p .36284 .32451 L F P
0 g
s
.416 .704 .981 r
.36297 .32085 m .35524 .31431 L .36284 .32451 L F
0 .221 .737 r
.36408 .32356 m .36306 .31841 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.3627 .32811 m .36333 .33331 L .36306 .31841 L F
.36392 .33819 m .36395 .33587 L p .36333 .33331 L F P
0 g
s
0 .221 .737 r
.36395 .33587 m .36408 .32356 L p .36333 .33331 L F P
0 g
s
.512 .746 .98 r
.40609 .55495 m .41065 .55344 L .40103 .54996 L p F P
0 g
s
.512 .746 .98 r
.40609 .55495 m .40103 .54996 L .40139 .5514 L F
.541 .735 .965 r
.41065 .55344 m .40721 .54851 L .40548 .54851 L F
.40103 .54996 m .41065 .55344 L p .40418 .54728 L F P
0 g
s
.387 0 0 r
.45778 .55705 m .48128 .56396 L .45443 .55708 L p F P
0 g
s
.455 .716 .98 r
.4726 .54529 m .45443 .55708 L .48128 .56396 L p F P
0 g
s
.455 .716 .98 r
.48128 .56396 m .50636 .56205 L .4726 .54529 L p F P
0 g
s
.098 .593 .901 r
.50636 .56205 m .48128 .56396 L .49961 .56257 L p F P
0 g
s
.098 .593 .901 r
.49961 .56257 m .53146 .57046 L .50636 .56205 L p F P
0 g
s
.437 .697 .975 r
.53102 .55 m .50636 .56205 L .53146 .57046 L p F P
0 g
s
.723 .573 .685 r
.57801 .57761 m .54764 .57001 L .55497 .56048 L p F P
0 g
s
.437 .697 .975 r
.53146 .57046 m .56243 .56915 L .53102 .55 L p F P
0 g
s
.233 .638 .958 r
.56243 .56915 m .53146 .57046 L .54764 .57001 L p F P
0 g
s
.723 .573 .685 r
.58208 .57758 m .57801 .57761 L p .55497 .56048 L F P
0 g
s
.233 .638 .958 r
.54764 .57001 m .57801 .57761 L .583 .57848 L p F P
0 g
s
.233 .638 .958 r
.583 .57848 m .56243 .56915 L p .54764 .57001 L F P
0 g
s
.723 .573 .685 r
.55497 .56048 m .58488 .57407 L .58208 .57758 L p F P
0 g
s
.586 .662 .89 r
.59117 .57414 m .58488 .57407 L p .55376 .54191 L F P
0 g
s
.586 .662 .89 r
.58488 .57407 m .55497 .56048 L .55376 .54191 L p F P
0 g
s
.586 .662 .89 r
.60197 .57111 m .60101 .57329 L .59117 .57414 L p F P
0 g
s
.586 .662 .89 r
.55376 .54191 m .60197 .57111 L p .59117 .57414 L F P
0 g
s
.527 .659 .919 r
.60197 .57111 m .55376 .54191 L .54462 .51466 L p F P
0 g
s
.527 .659 .919 r
.54462 .51466 m .597 .55261 L .60197 .57111 L p F P
0 g
s
.791 .565 .594 r
.60243 .53969 m .63041 .56267 L .63798 .56013 L p F P
0 g
s
.858 .571 .502 r
.61639 .55976 m .62995 .56493 L .63054 .56367 L p F P
0 g
s
.791 .565 .594 r
.63798 .56013 m .63828 .55765 L p .60243 .53969 L F P
0 g
s
.791 .565 .594 r
.63828 .55765 m .62489 .54565 L .60243 .53969 L p F P
0 g
s
.598 .387 .565 r
.62489 .54565 m .63828 .55765 L .64718 .55996 L p F P
0 g
s
.754 .626 .718 r
.59816 .5198 m .62489 .54565 L .63878 .54238 L p F P
0 g
s
.598 .387 .565 r
.64718 .55996 m .64809 .55301 L p .62489 .54565 L F P
0 g
s
.598 .387 .565 r
.64809 .55301 m .63878 .54238 L .62489 .54565 L p F P
0 g
s
.578 .736 .951 r
.28611 .49826 m .33243 .52139 L p .27216 .462 L F P
0 g
s
.578 .736 .951 r
.33243 .52139 m .3269 .49353 L .27216 .462 L p F P
0 g
s
.613 .744 .939 r
.33243 .52139 m .28611 .49826 L .2893 .50099 L p F P
0 g
s
.754 .626 .718 r
.63878 .54238 m .62268 .52446 L .59816 .5198 L p F P
0 g
s
.79 .916 .53 r
.64108 .53133 m .64423 .52973 L .63878 .54238 L p F P
0 g
s
.79 .916 .53 r
.63878 .54238 m .64809 .55301 L .64108 .53133 L p F P
0 g
s
.807 1 .828 r
.64166 .50782 m .64775 .50725 L .63915 .52033 L p F P
0 g
s
.807 1 .828 r
.63915 .52033 m .64423 .52973 L .64166 .50782 L p F P
0 g
s
.914 .907 .802 r
.62612 .50044 m .64166 .50782 L .64423 .52973 L p F P
0 g
s
.831 .883 .881 r
.64775 .50725 m .64166 .50782 L .63174 .47709 L p F P
0 g
s
.831 .883 .881 r
.63174 .47709 m .64889 .48533 L .64775 .50725 L p F P
0 g
s
.578 .736 .951 r
.27216 .462 m .28302 .49568 L .28611 .49826 L p F P
0 g
s
.727 .743 .864 r
.89026 .47008 m .83863 .50454 L .8158 .49208 L p F P
0 g
s
.727 .743 .864 r
.87199 .46924 m .89026 .47008 L p .84998 .48198 L F P
0 g
s
.727 .743 .864 r
.8158 .49208 m .83935 .48251 L p .84998 .48198 L F P
0 g
s
.727 .743 .864 r
.83935 .48251 m .87199 .46924 L p .84998 .48198 L F P
0 g
s
.692 .7 .853 r
.92165 .4319 m .89026 .47008 L .87199 .46924 L p F P
0 g
s
.692 .7 .853 r
.90752 .442 m .92165 .4319 L p .89976 .44836 L F P
0 g
s
.692 .7 .853 r
.87199 .46924 m .89346 .45278 L p .89976 .44836 L F P
0 g
s
.692 .7 .853 r
.89346 .45278 m .90752 .442 L p .89976 .44836 L F P
0 g
s
.626 .661 .864 r
.93132 .39319 m .92165 .4319 L .90752 .442 L p F P
0 g
s
.626 .661 .864 r
.92117 .41295 m .93132 .39319 L p .92237 .41154 L F P
0 g
s
.626 .661 .864 r
.90752 .442 m .91772 .42029 L p .92237 .41154 L F P
0 g
s
.626 .661 .864 r
.91772 .42029 m .92117 .41295 L p .92237 .41154 L F P
0 g
s
.641 .719 .905 r
.91855 .35747 m .93132 .39319 L .92117 .41295 L p F P
0 g
s
.629 .714 .908 r
.92423 .34774 m .92932 .38036 L .91855 .35747 L F
.93132 .39319 m .92784 .38345 L p .92932 .38036 L F P
0 g
s
.629 .714 .908 r
.92784 .38345 m .91855 .35747 L p .92932 .38036 L F P
0 g
s
.629 .714 .908 r
.92423 .34774 m .93572 .36598 L .93132 .39319 L p F P
0 g
s
.448 .506 .826 r
.93132 .39319 m .93572 .36598 L .93564 .36598 L p F P
0 g
s
.448 .506 .826 r
.93564 .36598 m .93573 .36617 L p .93543 .36754 L F P
0 g
s
.448 .506 .826 r
.93564 .36598 m .92646 .40927 L .93132 .39319 L F
.93543 .36754 m .93528 .36827 L .93537 .36767 L F
.93528 .36827 m .92847 .40007 L .93537 .36767 L F
.93537 .36767 m .92847 .40007 L .93522 .368 L F
.93543 .36754 m .93522 .368 L .93564 .36598 L F
.92165 .4319 m .93015 .39786 L p .92646 .40927 L F P
0 g
s
.448 .506 .826 r
.93015 .39786 m .93132 .39319 L p .92646 .40927 L F P
0 g
s
.448 .506 .826 r
.92847 .40007 m .92165 .4319 L .92837 .40026 L F
.92847 .40007 m .92837 .40026 L .93564 .36598 L F
.93573 .36617 m .92928 .41197 L .92165 .4319 L p F P
0 g
s
.545 .527 .786 r
.89026 .47008 m .92165 .4319 L .92508 .42294 L p F P
0 g
s
.545 .527 .786 r
.91485 .43679 m .91407 .43832 L .91335 .43882 L F
.9095 .44144 m .89026 .47008 L .92508 .42294 L F
.91485 .43679 m .91335 .43882 L .90938 .4416 L F
.92508 .42294 m .92928 .41197 L p .9095 .44144 L F P
0 g
s
.545 .527 .786 r
.92213 .42262 m .91485 .43679 L .90938 .4416 L F
.92928 .41197 m .92085 .42658 L p .92213 .42262 L F P
0 g
s
.545 .527 .786 r
.92085 .42658 m .91407 .43832 L p .92213 .42262 L F P
0 g
s
.545 .527 .786 r
.90114 .4607 m .89026 .47008 L p .90938 .4416 L F P
0 g
s
.545 .527 .786 r
.91407 .43832 m .90114 .4607 L p .90938 .4416 L F P
0 g
s
.701 .71 .855 r
.83863 .50454 m .89026 .47008 L .90114 .4607 L p F P
0 g
s
.701 .71 .855 r
.90114 .4607 m .88063 .48046 L p .87644 .48066 L F P
0 g
s
.701 .71 .855 r
.87261 .48086 m .88168 .47445 L .87644 .48066 L F
.88168 .47445 m .90114 .4607 L .87644 .48066 L F
.84678 .4991 m .87261 .48086 L .87221 .48213 L F
.84678 .4991 m .87221 .48213 L .86932 .49135 L F
.86932 .49135 m .839 .5046 L p .84678 .4991 L F P
0 g
s
.701 .71 .855 r
.88063 .48046 m .86932 .49135 L p .87261 .48086 L F P
0 g
s
.701 .71 .855 r
.839 .5046 m .83863 .50454 L p .90114 .4607 L F P
0 g
s
.739 .753 .864 r
.87199 .46924 m .8158 .49208 L .78505 .46988 L p F P
0 g
s
.739 .753 .864 r
.78505 .46988 m .84623 .45848 L .87199 .46924 L p F P
0 g
s
.724 .731 .856 r
.90752 .442 m .87199 .46924 L .84623 .45848 L p F P
0 g
s
.75 .759 .86 r
.74688 .43884 m .81313 .43837 L .84623 .45848 L p F P
0 g
s
.75 .759 .86 r
.84623 .45848 m .78505 .46988 L .74688 .43884 L p F P
0 g
s
.743 .743 .852 r
.88655 .44231 m .84623 .45848 L .81313 .43837 L p F P
0 g
s
.724 .731 .856 r
.84623 .45848 m .88655 .44231 L .90752 .442 L p F P
0 g
s
.743 .743 .852 r
.81313 .43837 m .85862 .43315 L .88655 .44231 L p F P
0 g
s
.718 .722 .853 r
.90499 .42339 m .88655 .44231 L .85862 .43315 L p F P
0 g
s
.683 .703 .862 r
.88655 .44231 m .90499 .42339 L .92117 .41295 L p F P
0 g
s
.683 .703 .862 r
.92117 .41295 m .90752 .442 L .88655 .44231 L p F P
0 g
s
.597 .71 .923 r
.25063 .43749 m .18892 .40857 L .17394 .37317 L p F P
0 g
s
.597 .71 .923 r
.17394 .37317 m .23554 .40383 L .25063 .43749 L p F P
0 g
s
.749 .732 .837 r
.88242 .42457 m .85862 .43315 L .82386 .41512 L p F P
0 g
s
.699 .726 .871 r
.88434 .41432 m .88242 .42457 L .85334 .4168 L p F P
0 g
s
.718 .722 .853 r
.85862 .43315 m .88242 .42457 L .90499 .42339 L p F P
0 g
s
.671 .726 .891 r
.88242 .42457 m .88434 .41432 L .90124 .40397 L p F P
0 g
s
.671 .726 .891 r
.90124 .40397 m .90499 .42339 L .88242 .42457 L p F P
0 g
s
.654 .723 .9 r
.90499 .42339 m .90124 .40397 L .91247 .38492 L p F P
0 g
s
.654 .723 .9 r
.91247 .38492 m .92117 .41295 L .90499 .42339 L p F P
0 g
s
.699 .726 .871 r
.85334 .4168 m .86142 .41602 L .88434 .41432 L p F P
0 g
s
.637 .78 .949 r
.86142 .41602 m .84871 .41408 L .865 .40427 L p F P
0 g
s
.637 .78 .949 r
.865 .40427 m .88434 .41432 L .86142 .41602 L p F P
0 g
s
.668 .771 .926 r
.88434 .41432 m .865 .40427 L .87589 .38645 L p F P
0 g
s
.668 .771 .926 r
.87589 .38645 m .90124 .40397 L .88434 .41432 L p F P
0 g
s
.677 .812 .948 r
.84871 .41408 m .81669 .41246 L .82597 .39633 L p F P
0 g
s
.677 .812 .948 r
.82597 .39633 m .865 .40427 L .84871 .41408 L p F P
0 g
s
.641 .719 .905 r
.92117 .41295 m .91247 .38492 L .91855 .35747 L p F P
0 g
s
.627 .726 .918 r
.18892 .40857 m .182 .40373 L .13335 .35712 L p F P
0 g
s
.627 .726 .918 r
.13335 .35712 m .12674 .33959 L p .18892 .40857 L F P
0 g
s
.627 .726 .918 r
.12674 .33959 m .17394 .37317 L .18892 .40857 L p F P
0 g
s
.678 .767 .918 r
.90124 .40397 m .87589 .38645 L .8819 .36093 L p F P
0 g
s
.678 .767 .918 r
.8819 .36093 m .91247 .38492 L .90124 .40397 L p F P
0 g
s
.697 .795 .925 r
.865 .40427 m .82597 .39633 L .83059 .37325 L p F P
0 g
s
.697 .795 .925 r
.83059 .37325 m .87589 .38645 L .865 .40427 L p F P
0 g
s
.823 .732 .764 r
.81786 .40071 m .78266 .38919 L .73581 .35674 L p F P
0 g
s
.712 .814 .929 r
.76992 .39236 m .82597 .39633 L .81669 .41246 L p F P
0 g
s
.595 .707 .922 r
.23554 .40383 m .17394 .37317 L .16335 .341 L p F P
0 g
s
.595 .707 .922 r
.16335 .341 m .22241 .37128 L .23554 .40383 L p F P
0 g
s
.683 .766 .914 r
.91247 .38492 m .8819 .36093 L .88375 .32832 L p F P
0 g
s
.683 .766 .914 r
.88375 .32832 m .91855 .35747 L .91247 .38492 L p F P
0 g
s
.703 .787 .916 r
.87589 .38645 m .83059 .37325 L .83122 .34383 L p F P
0 g
s
.703 .787 .916 r
.83122 .34383 m .8819 .36093 L .87589 .38645 L p F P
0 g
s
.796 .754 .815 r
.67615 .33366 m .73581 .35674 L .78266 .38919 L p F P
0 g
s
.796 .754 .815 r
.78266 .38919 m .72705 .37434 L .67615 .33366 L p F P
0 g
s
.878 .703 .662 r
.77639 .37726 m .73581 .35674 L .68451 .31959 L p F P
0 g
s
.718 .801 .916 r
.82597 .39633 m .76992 .39236 L .76826 .36653 L p F P
0 g
s
.718 .801 .916 r
.76826 .36653 m .83059 .37325 L .82597 .39633 L p F P
0 g
s
.59 .377 .559 r
.23475 .58216 m .2221 .58802 L .22202 .58973 L p F P
0 g
s
.59 .377 .559 r
.22202 .58973 m .23404 .58695 L p .23475 .58216 L F P
0 g
s
.65 .758 .929 r
.23404 .58695 m .22202 .58973 L .21864 .58691 L p F P
0 g
s
.59 .377 .559 r
.23404 .58695 m .25591 .58061 L .23475 .58216 L p F P
0 g
s
.684 .657 .817 r
.2664 .55805 m .23475 .58216 L .25591 .58061 L p F P
0 g
s
.075 0 0 r
.25308 .58229 m .27661 .57863 L .25591 .58061 L p F P
0 g
s
.075 0 0 r
.25591 .58061 m .23404 .58695 L .25308 .58229 L p F P
0 g
s
.681 .62 .781 r
.28872 .55996 m .25591 .58061 L .27661 .57863 L p F P
0 g
s
.684 .657 .817 r
.25591 .58061 m .28872 .55996 L .2664 .55805 L p F P
0 g
s
.65 .758 .929 r
.24239 .5732 m .25308 .58229 L .23404 .58695 L p F P
0 g
s
.65 .758 .929 r
.23404 .58695 m .22501 .57937 L .24239 .5732 L p F P
0 g
s
.65 .758 .929 r
.22501 .57937 m .23404 .58695 L p .21864 .58691 L F P
0 g
s
.65 .758 .929 r
.21864 .58691 m .2144 .58338 L .22501 .57937 L p F P
0 g
s
.539 .691 .938 r
.4551 .44035 m .37244 .42258 L .35849 .39551 L p F P
0 g
s
.666 .539 .7 r
.31061 .56151 m .27661 .57863 L .29663 .57601 L p F P
0 g
s
.681 .62 .781 r
.27661 .57863 m .31061 .56151 L .28872 .55996 L p F P
0 g
s
.488 .879 .964 r
.27193 .57734 m .29663 .57601 L .27661 .57863 L p F P
0 g
s
.488 .879 .964 r
.27661 .57863 m .25308 .58229 L .27193 .57734 L p F P
0 g
s
.627 .724 .917 r
.17394 .37317 m .12674 .33959 L .12083 .31074 L p F P
0 g
s
.627 .724 .917 r
.12083 .31074 m .16335 .341 L .17394 .37317 L p F P
0 g
s
.652 .945 .958 r
.50077 .523 m .45583 .53781 L .46555 .53166 L p F P
0 g
s
.625 .65 .854 r
.22501 .57937 m .2144 .58338 L .21233 .58072 L p F P
0 g
s
.58 .301 .457 r
.33165 .56234 m .29663 .57601 L .31583 .57259 L p F P
0 g
s
.666 .539 .7 r
.29663 .57601 m .33165 .56234 L .31061 .56151 L p F P
0 g
s
.587 .872 .994 r
.29055 .57206 m .31583 .57259 L .29663 .57601 L p F P
0 g
s
.587 .872 .994 r
.29663 .57601 m .27193 .57734 L .29055 .57206 L p F P
0 g
s
.65 .758 .929 r
.26026 .56728 m .27193 .57734 L .25308 .58229 L p F P
0 g
s
.65 .758 .929 r
.25308 .58229 m .24239 .5732 L .26026 .56728 L p F P
0 g
s
.625 .65 .854 r
.23059 .55902 m .22501 .57937 L p .21233 .58072 L F P
0 g
s
.625 .65 .854 r
.21233 .58072 m .21086 .57864 L p .23059 .55902 L F P
0 g
s
.58 .301 .457 r
.31583 .57259 m .35151 .56211 L .33165 .56234 L p F P
0 g
s
.7 .641 .787 r
.37417 .53603 m .33165 .56234 L .35151 .56211 L p F P
0 g
s
.703 .676 .822 r
.33165 .56234 m .37417 .53603 L .35271 .53095 L p F P
0 g
s
.703 .676 .822 r
.35271 .53095 m .31061 .56151 L .33165 .56234 L p F P
0 g
s
.091 0 0 r
.33409 .56825 m .36992 .56055 L .35151 .56211 L p F P
0 g
s
.091 0 0 r
.35151 .56211 m .31583 .57259 L .33409 .56825 L p F P
0 g
s
.681 .556 .707 r
.39441 .54006 m .35151 .56211 L .36992 .56055 L p F P
0 g
s
0 0 0 r
.40185 .55273 m .44384 .54165 L .42952 .54318 L p F P
0 g
s
.589 .927 .96 r
.45583 .53781 m .44384 .54165 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.42952 .54318 m .40341 .55189 L p .41303 .54887 L F P
0 g
s
.567 .274 .429 r
.38672 .55746 m .42952 .54318 L .41297 .54256 L p F P
0 g
s
.589 .927 .96 r
.41535 .54635 m .43283 .54266 L p .42746 .54435 L F P
0 g
s
.589 .927 .96 r
.43283 .54266 m .45583 .53781 L p .42746 .54435 L F P
0 g
s
0 0 0 r
.38672 .55746 m .40185 .55273 L p .41303 .54887 L F P
0 g
s
0 0 0 r
.40341 .55189 m .38672 .55746 L p .41303 .54887 L F P
0 g
s
.702 .694 .84 r
.31061 .56151 m .35271 .53095 L .33058 .52534 L p F P
0 g
s
.702 .694 .84 r
.33058 .52534 m .28872 .55996 L .31061 .56151 L p F P
0 g
s
.625 .65 .854 r
.21086 .57864 m .21574 .56614 L .23059 .55902 L p F P
0 g
s
.567 .274 .429 r
.41297 .54256 m .36992 .56055 L .38672 .55746 L p F P
0 g
s
.681 .556 .707 r
.36992 .56055 m .41297 .54256 L .39441 .54006 L p F P
0 g
s
.452 .877 .922 r
.35138 .56291 m .38672 .55746 L .36992 .56055 L p F P
0 g
s
.452 .877 .922 r
.36992 .56055 m .33409 .56825 L .35138 .56291 L p F P
0 g
s
.589 .927 .96 r
.44384 .54165 m .40185 .55273 L .41535 .54635 L p F P
0 g
s
.699 .703 .85 r
.28872 .55996 m .33058 .52534 L .3084 .51978 L p F P
0 g
s
.699 .703 .85 r
.3084 .51978 m .2664 .55805 L .28872 .55996 L p F P
0 g
s
.64 .673 .866 r
.24664 .55277 m .24239 .5732 L .22501 .57937 L p F P
0 g
s
.64 .673 .866 r
.22501 .57937 m .23059 .55902 L .24664 .55277 L p F P
0 g
s
.616 .856 .989 r
.30892 .56641 m .33409 .56825 L .31583 .57259 L p F P
0 g
s
.616 .856 .989 r
.31583 .57259 m .29055 .57206 L .30892 .56641 L p F P
0 g
s
.887 .852 .803 r
.54101 .50922 m .56169 .49229 L .55727 .48234 L p F P
0 g
s
.731 .8 .907 r
.76992 .39236 m .70067 .3939 L .69315 .36794 L p F P
0 g
s
.731 .8 .907 r
.69315 .36794 m .76826 .36653 L .76992 .39236 L p F P
0 g
s
.65 .758 .929 r
.27863 .56165 m .29055 .57206 L .27193 .57734 L p F P
0 g
s
.65 .758 .929 r
.27193 .57734 m .26026 .56728 L .27863 .56165 L p F P
0 g
s
.591 .903 .984 r
.36771 .55656 m .40185 .55273 L .38672 .55746 L p F P
0 g
s
.591 .903 .984 r
.38672 .55746 m .35138 .56291 L .36771 .55656 L p F P
0 g
s
.676 .917 .974 r
.42736 .53837 m .46555 .53166 L .45583 .53781 L p F P
0 g
s
.676 .917 .974 r
.45583 .53781 m .41535 .54635 L .42736 .53837 L p F P
0 g
s
.719 .794 .91 r
.83059 .37325 m .76826 .36653 L .76364 .33605 L p F P
0 g
s
.719 .794 .91 r
.76364 .33605 m .83122 .34383 L .83059 .37325 L p F P
0 g
s
.628 .847 .983 r
.32706 .5604 m .35138 .56291 L .33409 .56825 L p F P
0 g
s
.628 .847 .983 r
.33409 .56825 m .30892 .56641 L .32706 .5604 L p F P
0 g
s
.716 .72 .853 r
.37417 .53603 m .42138 .49748 L .40052 .48771 L p F P
0 g
s
.716 .72 .853 r
.40052 .48771 m .35271 .53095 L .37417 .53603 L p F P
0 g
s
.629 .714 .908 r
.91855 .35747 m .9194 .33994 L .92423 .34774 L p F P
0 g
s
.686 .765 .912 r
.91855 .35747 m .88375 .32832 L .88242 .28966 L p F P
0 g
s
.686 .765 .912 r
.9194 .33994 m .91855 .35747 L p .88242 .28966 L F P
0 g
s
.714 .774 .9 r
.12674 .33959 m .13335 .35712 L .12552 .35072 L p F P
0 g
s
.594 .703 .919 r
.22241 .37128 m .16335 .341 L .15925 .31418 L p F P
0 g
s
.594 .703 .919 r
.15925 .31418 m .21327 .3418 L .22241 .37128 L p F P
0 g
s
.706 .783 .912 r
.8819 .36093 m .83122 .34383 L .82878 .30905 L p F P
0 g
s
.706 .783 .912 r
.82878 .30905 m .88375 .32832 L .8819 .36093 L p F P
0 g
s
.649 .685 .87 r
.26396 .54746 m .26026 .56728 L .24239 .5732 L p F P
0 g
s
.649 .685 .87 r
.24239 .5732 m .24664 .55277 L .26396 .54746 L p F P
0 g
s
.606 .586 .804 r
.25218 .52785 m .23059 .55902 L .21574 .56614 L p F P
0 g
s
.606 .586 .804 r
.21574 .56614 m .23892 .53416 L .25218 .52785 L p F P
0 g
s
.636 .896 .985 r
.38319 .54924 m .41535 .54635 L .40185 .55273 L p F P
0 g
s
.636 .896 .985 r
.40185 .55273 m .36771 .55656 L .38319 .54924 L p F P
0 g
s
.65 .758 .929 r
.29749 .5563 m .30892 .56641 L .29055 .57206 L p F P
0 g
s
.65 .758 .929 r
.29055 .57206 m .27863 .56165 L .29749 .5563 L p F P
0 g
s
.707 .907 .966 r
.46555 .53166 m .42736 .53837 L .43809 .52896 L p F P
0 g
s
.634 .844 .981 r
.34499 .55404 m .36771 .55656 L .35138 .56291 L p F P
0 g
s
.634 .844 .981 r
.35138 .56291 m .32706 .5604 L .34499 .55404 L p F P
0 g
s
.713 .725 .86 r
.35271 .53095 m .40052 .48771 L .37954 .47794 L p F P
0 g
s
.713 .725 .86 r
.37954 .47794 m .33058 .52534 L .35271 .53095 L p F P
0 g
s
.784 .698 .769 r
.49653 .50778 m .45086 .51716 L .4298 .51236 L p F P
0 g
s
.784 .698 .769 r
.4298 .51236 m .479 .50093 L .49653 .50778 L p F P
0 g
s
.777 .893 .927 r
.48334 .50094 m .51659 .49502 L .51646 .5061 L p F P
0 g
s
.777 .893 .927 r
.51646 .5061 m .47896 .51294 L .48334 .50094 L p F P
0 g
s
.657 .69 .869 r
.28251 .54311 m .27863 .56165 L .26026 .56728 L p F P
0 g
s
.657 .69 .869 r
.26026 .56728 m .26396 .54746 L .28251 .54311 L p F P
0 g
s
.65 .758 .929 r
.31683 .55123 m .32706 .5604 L .30892 .56641 L p F P
0 g
s
.65 .758 .929 r
.30892 .56641 m .29749 .5563 L .31683 .55123 L p F P
0 g
s
.657 .893 .981 r
.39795 .54105 m .42736 .53837 L .41535 .54635 L p F P
0 g
s
.657 .893 .981 r
.41535 .54635 m .38319 .54924 L .39795 .54105 L p F P
0 g
s
.644 .638 .83 r
.26745 .52317 m .24664 .55277 L .23059 .55902 L p F P
0 g
s
.644 .638 .83 r
.23059 .55902 m .25218 .52785 L .26745 .52317 L p F P
0 g
s
.729 .795 .904 r
.76826 .36653 m .69315 .36794 L .68555 .34459 L p F P
0 g
s
.729 .795 .904 r
.68555 .34459 m .68379 .33916 L p .68914 .3409 L F P
0 g
s
.729 .795 .904 r
.68914 .3409 m .76826 .36653 L .68555 .34459 L F
.76364 .33605 m .76826 .36653 L p .68914 .3409 L F P
0 g
s
.729 .795 .904 r
.68379 .33916 m .69216 .33884 L p .68914 .3409 L F P
0 g
s
.729 .795 .904 r
.69216 .33884 m .76364 .33605 L p .68914 .3409 L F P
0 g
s
.72 .79 .907 r
.83122 .34383 m .76364 .33605 L .75711 .30218 L p F P
0 g
s
.72 .79 .907 r
.75711 .30218 m .82878 .30905 L .83122 .34383 L p F P
0 g
s
.712 .753 .884 r
.80947 .2375 m .75661 .19571 L p .78373 .2796 L F P
0 g
s
.719 .788 .906 r
.82878 .30905 m .75711 .30218 L .75619 .29759 L p F P
0 g
s
.719 .788 .906 r
.76166 .29401 m .82878 .30905 L .75619 .29759 L F
.76508 .28779 m .82878 .30905 L .75518 .29256 L F
.712 .753 .884 r
.78373 .2796 m .75661 .19571 L .76499 .2868 L F
.77847 .2819 m .76499 .2868 L .76508 .28779 L F
.78373 .2796 m .76499 .2868 L .77847 .2819 L F
.78384 .27996 m .80374 .26652 L .78373 .2796 L F
.719 .788 .906 r
.8244 .27027 m .82878 .30905 L p .77942 .28241 L F P
0 g
s
.719 .788 .906 r
.78189 .28104 m .8244 .27027 L .77942 .28241 L F
.712 .753 .884 r
.80321 .2692 m .80374 .26652 L p .78384 .27996 L F P
0 g
s
.712 .753 .884 r
.75661 .19571 m .74275 .26863 L .76416 .28701 L p F P
0 g
s
.712 .753 .884 r
.76416 .28701 m .76508 .28779 L p .76496 .28655 L F P
0 g
s
.712 .753 .884 r
.76496 .28655 m .75661 .19571 L .76416 .28701 L F
.718 .757 .883 r
.75407 .2931 m .75518 .29256 L .75175 .27635 L F
.76508 .28779 m .76416 .28701 L p .75518 .29256 L F P
0 g
s
.718 .757 .883 r
.76416 .28701 m .75175 .27635 L p .75518 .29256 L F P
0 g
s
.727 .791 .903 r
.74465 .29908 m .7484 .29676 L .75711 .30218 L F
.75518 .29256 m .75542 .29376 L p .7484 .29676 L F P
0 g
s
.727 .791 .903 r
.75542 .29376 m .75711 .30218 L p .7484 .29676 L F P
0 g
s
.718 .757 .883 r
.74848 .29712 m .75295 .28502 L .74709 .29021 L F
.728 .792 .903 r
.75711 .30218 m .76364 .33605 L p .71264 .3207 L F P
0 g
s
.728 .792 .903 r
.72542 .31229 m .75711 .30218 L .71264 .3207 L F
.72 .757 .881 r
.68949 .22342 m .66915 .3053 L .68955 .32413 L p F P
0 g
s
.72 .757 .881 r
.69105 .32361 m .68949 .22342 L .68955 .32413 L F
.728 .792 .903 r
.7073 .3191 m .72542 .31229 L .71264 .3207 L F
.70565 .3186 m .71132 .31679 L .7073 .3191 L F
.71132 .31679 m .72542 .31229 L .7073 .3191 L F
.72 .757 .881 r
.74275 .26863 m .68949 .22342 L p .71155 .31489 L F P
0 g
s
.72 .757 .881 r
.71365 .31377 m .74275 .26863 L .71155 .31489 L F
.73347 .30412 m .73376 .30301 L p .71192 .31645 L F P
0 g
s
.72 .757 .881 r
.73376 .30301 m .74275 .26863 L p .71365 .31377 L F P
0 g
s
.72 .757 .881 r
.73376 .30301 m .71365 .31377 L .71192 .31645 L F
.718 .757 .883 r
.75412 .29341 m .75295 .28502 L .74848 .29712 L F
.74275 .26863 m .73376 .30301 L p .74358 .29881 L F P
0 g
s
.718 .757 .883 r
.7484 .29676 m .74832 .29633 L .74358 .29881 L F
.74832 .29633 m .74275 .26863 L .74358 .29881 L F
.72 .757 .881 r
.71174 .3157 m .68949 .22342 L .69108 .32553 L F
.727 .791 .903 r
.67375 .309 m .66435 .27908 L p .74358 .29881 L F P
0 g
s
.727 .791 .903 r
.75711 .30218 m .73347 .30412 L p .74358 .29881 L F P
0 g
s
.727 .791 .903 r
.73347 .30412 m .67375 .309 L p .74358 .29881 L F P
0 g
s
.727 .791 .903 r
.74223 .29848 m .7551 .29217 L .74349 .29879 L F
.66435 .27908 m .75424 .29205 L .74223 .29848 L F
.75424 .29205 m .7551 .29217 L .74223 .29848 L F
.718 .757 .883 r
.74709 .29021 m .75175 .27635 L .74558 .28271 L F
.75295 .28502 m .75175 .27635 L .74709 .29021 L F
.75175 .27635 m .74275 .26863 L p .74558 .28271 L F P
0 g
s
.713 .751 .882 r
.70471 .15668 m .68949 .22342 L .74275 .26863 L p F P
0 g
s
.713 .751 .882 r
.74275 .26863 m .75661 .19571 L .70471 .15668 L p F P
0 g
s
.727 .791 .903 r
.66435 .27908 m .74995 .26651 L .755 .29164 L p F P
0 g
s
.727 .791 .903 r
.755 .29164 m .7551 .29217 L p .75424 .29205 L F P
0 g
s
.727 .791 .903 r
.66435 .27908 m .755 .29164 L .75424 .29205 L F
.72 .757 .881 r
.71192 .31645 m .71365 .31377 L .71155 .31489 L F
.728 .792 .903 r
.67375 .309 m .73347 .30412 L p .70565 .3186 L F P
0 g
s
.728 .792 .903 r
.73347 .30412 m .75234 .30257 L p .71192 .31645 L F P
0 g
s
.728 .792 .903 r
.73347 .30412 m .71192 .31645 L .70565 .3186 L F
.75234 .30257 m .75711 .30218 L p .70565 .3186 L F P
0 g
s
.728 .792 .903 r
.76364 .33605 m .69216 .33884 L p .71264 .3207 L F P
0 g
s
.72 .757 .881 r
.7207 .35286 m .73347 .30412 L p .71192 .31645 L F P
0 g
s
.728 .792 .903 r
.68379 .33916 m .68087 .33039 L p .71264 .3207 L F P
0 g
s
.728 .792 .903 r
.70565 .3186 m .71264 .3207 L .68087 .33039 L F
.69216 .33884 m .68379 .33916 L p .71264 .3207 L F P
0 g
s
.72 .757 .881 r
.69108 .32553 m .7207 .35286 L p .71174 .3157 L F P
0 g
s
.718 .757 .883 r
.76841 .39637 m .75412 .29341 L .74848 .29712 L F
.72 .757 .881 r
.68955 .32413 m .69108 .32553 L p .69105 .32361 L F P
0 g
s
.728 .792 .903 r
.68087 .33039 m .67375 .309 L p .70565 .3186 L F P
0 g
s
.718 .757 .883 r
.7207 .35286 m .76841 .39637 L p .7484 .29676 L F P
0 g
s
.719 .788 .906 r
.75619 .29759 m .75518 .29256 L p .76166 .29401 L F P
0 g
s
.718 .757 .883 r
.75452 .29629 m .76508 .28779 L .75518 .29256 L F
.75409 .29324 m .75518 .29256 L .75407 .2931 L F
.75452 .29629 m .75518 .29256 L .75409 .29324 L F
.727 .791 .903 r
.74349 .29879 m .75518 .29256 L .74465 .29908 L F
.718 .757 .883 r
.73376 .30301 m .7207 .35286 L p .7484 .29676 L F P
0 g
s
.727 .791 .903 r
.7551 .29217 m .75518 .29256 L p .74349 .29879 L F P
0 g
s
.719 .788 .906 r
.77847 .2819 m .78189 .28104 L .77942 .28241 L F
.81222 .26966 m .8244 .27027 L p .77847 .2819 L F P
0 g
s
.719 .788 .906 r
.77847 .2819 m .82878 .30905 L .76508 .28779 L F
.712 .753 .884 r
.76508 .28779 m .79455 .31308 L p .78373 .2796 L F P
0 g
s
.712 .753 .884 r
.80374 .26652 m .80947 .2375 L p .78373 .2796 L F P
0 g
s
.719 .788 .906 r
.74995 .26651 m .81222 .26966 L p .77847 .2819 L F P
0 g
s
.712 .753 .884 r
.79455 .31308 m .80321 .2692 L p .78384 .27996 L F P
0 g
s
.719 .788 .906 r
.77791 .2816 m .77847 .2819 L .76508 .28779 L F
.75518 .29256 m .74995 .26651 L p .77791 .2816 L F P
0 g
s
.718 .757 .883 r
.76592 .28851 m .76508 .28779 L p .75452 .29629 L F P
0 g
s
.718 .757 .883 r
.76841 .39637 m .79455 .31308 L .76592 .28851 L p F P
0 g
s
.718 .757 .883 r
.76841 .39637 m .76592 .28851 L .75452 .29629 L F
.709 .727 .864 r
.33058 .52534 m .37954 .47794 L .35926 .46896 L p F P
0 g
s
.709 .727 .864 r
.35926 .46896 m .3084 .51978 L .33058 .52534 L p F P
0 g
s
.637 .847 .981 r
.36277 .54737 m .38319 .54924 L .36771 .55656 L p F P
0 g
s
.637 .847 .981 r
.36771 .55656 m .34499 .55404 L .36277 .54737 L p F P
0 g
s
.528 .736 .97 r
.3115 .30704 m .31613 .32333 L .3648 .34828 L p F P
0 g
s
.528 .736 .97 r
.3648 .34828 m .3523 .32612 L .3115 .30704 L p F P
0 g
s
.773 .721 .803 r
.479 .50093 m .4298 .51236 L .40783 .50677 L p F P
0 g
s
.773 .721 .803 r
.40783 .50677 m .45967 .49237 L .479 .50093 L p F P
0 g
s
.55 .687 .93 r
.27253 .34323 m .34608 .3696 L .35849 .39551 L p F P
0 g
s
.664 .69 .865 r
.30219 .53967 m .29749 .5563 L .27863 .56165 L p F P
0 g
s
.664 .69 .865 r
.27863 .56165 m .28251 .54311 L .30219 .53967 L p F P
0 g
s
.366 0 0 r
.45661 .527 m .4884 .52243 L .50421 .52214 L p F P
0 g
s
.366 0 0 r
.50421 .52214 m .47634 .52619 L .45661 .527 L p F P
0 g
s
.225 .746 .791 r
.50421 .52214 m .51779 .51955 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.49175 .52395 m .50421 .52214 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.47634 .52619 m .49175 .52395 L p .49587 .52306 L F P
0 g
s
.225 .746 .791 r
.51779 .51955 m .49461 .52389 L .47634 .52619 L p F P
0 g
s
.531 .916 .924 r
.51779 .51955 m .52913 .51459 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.49461 .52389 m .50247 .52242 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.50247 .52242 m .51779 .51955 L p .50763 .52038 L F P
0 g
s
.531 .916 .924 r
.52913 .51459 m .51353 .51927 L p .5048 .52114 L F P
0 g
s
.531 .916 .924 r
.51353 .51927 m .51131 .51993 L p .5048 .52114 L F P
0 g
s
.673 .972 .91 r
.51131 .51993 m .52913 .51459 L .53831 .50728 L p F P
0 g
s
.673 .972 .91 r
.52644 .51424 m .51131 .51993 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53831 .50728 m .53318 .51029 L p .52498 .51353 L F P
0 g
s
.673 .972 .91 r
.53318 .51029 m .52644 .51424 L p .52498 .51353 L F P
0 g
s
.531 .916 .924 r
.51131 .51993 m .49461 .52389 L p .5048 .52114 L F P
0 g
s
.65 .758 .929 r
.33657 .54639 m .34499 .55404 L .32706 .5604 L p F P
0 g
s
.65 .758 .929 r
.32706 .5604 m .31683 .55123 L .33657 .54639 L p F P
0 g
s
.739 .796 .898 r
.61059 .37827 m .69315 .36794 L .70067 .3939 L p F P
0 g
s
.666 .662 .837 r
.28469 .52016 m .26396 .54746 L .24664 .55277 L p F P
0 g
s
.666 .662 .837 r
.24664 .55277 m .26745 .52317 L .28469 .52016 L p F P
0 g
s
.413 .791 .992 r
.71404 .45813 m .64047 .47189 L .62994 .46549 L p F P
0 g
s
.725 .745 .867 r
.42138 .49748 m .47059 .44782 L .45172 .4334 L p F P
0 g
s
.725 .745 .867 r
.40052 .48771 m .42138 .49748 L p .44426 .44914 L F P
0 g
s
.759 .763 .856 r
.43916 .48273 m .41819 .47275 L p .48263 .46782 L F P
0 g
s
.759 .763 .856 r
.50304 .46625 m .4876 .47024 L p .48263 .46782 L F P
0 g
s
.759 .763 .856 r
.4876 .47024 m .43916 .48273 L p .48263 .46782 L F P
0 g
s
.725 .745 .867 r
.45172 .4334 m .4392 .44668 L p .44426 .44914 L F P
0 g
s
.725 .745 .867 r
.4392 .44668 m .40052 .48771 L p .44426 .44914 L F P
0 g
s
.686 .765 .912 r
.88242 .28966 m .88791 .29438 L .9194 .33994 L p F P
0 g
s
.67 .898 .978 r
.41219 .53214 m .43809 .52896 L .42736 .53837 L p F P
0 g
s
.67 .898 .978 r
.42736 .53837 m .39795 .54105 L .41219 .53214 L p F P
0 g
s
.796 .899 .915 r
.48679 .48775 m .51485 .48183 L .51659 .49502 L p F P
0 g
s
.796 .899 .915 r
.51659 .49502 m .48334 .50094 L .48679 .48775 L p F P
0 g
s
.67 .686 .856 r
.32285 .53702 m .31683 .55123 L .29749 .5563 L p F P
0 g
s
.67 .686 .856 r
.29749 .5563 m .30219 .53967 L .32285 .53702 L p F P
0 g
s
.636 .857 .983 r
.38047 .54043 m .39795 .54105 L .38319 .54924 L p F P
0 g
s
.636 .857 .983 r
.38319 .54924 m .36277 .54737 L .38047 .54043 L p F P
0 g
s
.627 .721 .914 r
.16335 .341 m .12083 .31074 L .12395 .28966 L p F P
0 g
s
.627 .721 .914 r
.12395 .28966 m .15925 .31418 L .16335 .341 L p F P
0 g
s
.768 .639 .719 r
.45086 .51716 m .4137 .52523 L .39116 .52335 L p F P
0 g
s
.768 .639 .719 r
.39116 .52335 m .4298 .51236 L .45086 .51716 L p F P
0 g
s
.681 .673 .836 r
.30372 .51872 m .28251 .54311 L .26396 .54746 L p F P
0 g
s
.681 .673 .836 r
.26396 .54746 m .28469 .52016 L .30372 .51872 L p F P
0 g
s
.641 .613 .806 r
.29057 .48862 m .25218 .52785 L .23892 .53416 L p F P
0 g
s
.641 .613 .806 r
.23892 .53416 m .27826 .49236 L .29057 .48862 L p F P
0 g
s
.763 .731 .824 r
.45967 .49237 m .40783 .50677 L .38555 .50097 L p F P
0 g
s
.763 .731 .824 r
.38555 .50097 m .43916 .48273 L .45967 .49237 L p F P
0 g
s
.65 .758 .929 r
.35666 .54174 m .36277 .54737 L .34499 .55404 L p F P
0 g
s
.65 .758 .929 r
.34499 .55404 m .33657 .54639 L .35666 .54174 L p F P
0 g
s
.759 .763 .856 r
.41819 .47275 m .48472 .45223 L .50304 .46625 L p F P
0 g
s
.413 .791 .992 r
.62994 .46549 m .70236 .45741 L .71404 .45813 L p F P
0 g
s
.742 .916 .951 r
.45702 .50693 m .48334 .50094 L .47896 .51294 L p F P
0 g
s
.742 .916 .951 r
.47896 .51294 m .44785 .51837 L .45702 .50693 L p F P
0 g
s
.677 .674 .84 r
.34427 .53501 m .33657 .54639 L .31683 .55123 L p F P
0 g
s
.677 .674 .84 r
.31683 .55123 m .32285 .53702 L .34427 .53501 L p F P
0 g
s
.759 .676 .77 r
.4298 .51236 m .39116 .52335 L .36844 .52135 L p F P
0 g
s
.759 .676 .77 r
.36844 .52135 m .40783 .50677 L .4298 .51236 L p F P
0 g
s
.873 .881 .838 r
.5082 .45156 m .52927 .44693 L .53927 .46301 L p F P
0 g
s
.873 .881 .838 r
.53927 .46301 m .51182 .46711 L .5082 .45156 L p F P
0 g
s
.694 .677 .829 r
.32428 .51865 m .30219 .53967 L .28251 .54311 L p F P
0 g
s
.694 .677 .829 r
.28251 .54311 m .30372 .51872 L .32428 .51865 L p F P
0 g
s
.722 .745 .871 r
.40052 .48771 m .45172 .4334 L .43364 .41988 L p F P
0 g
s
.722 .745 .871 r
.37954 .47794 m .40052 .48771 L p .42525 .43706 L F P
0 g
s
.751 .763 .862 r
.41819 .47275 m .39756 .46324 L p .46433 .4548 L F P
0 g
s
.751 .763 .862 r
.48472 .45223 m .4692 .45701 L p .46433 .4548 L F P
0 g
s
.751 .763 .862 r
.4692 .45701 m .41819 .47275 L p .46433 .4548 L F P
0 g
s
.722 .745 .871 r
.43364 .41988 m .4199 .43463 L p .42525 .43706 L F P
0 g
s
.722 .745 .871 r
.4199 .43463 m .37954 .47794 L p .42525 .43706 L F P
0 g
s
.629 .875 .988 r
.39817 .53328 m .41219 .53214 L .39795 .54105 L p F P
0 g
s
.629 .875 .988 r
.39795 .54105 m .38047 .54043 L .39817 .53328 L p F P
0 g
s
.68 .668 .832 r
.30557 .4873 m .26745 .52317 L .25218 .52785 L p F P
0 g
s
.68 .668 .832 r
.25218 .52785 m .29057 .48862 L .30557 .4873 L p F P
0 g
s
.65 .758 .929 r
.37702 .5372 m .38047 .54043 L .36277 .54737 L p F P
0 g
s
.65 .758 .929 r
.36277 .54737 m .35666 .54174 L .37702 .5372 L p F P
0 g
s
.593 .696 .914 r
.21327 .3418 m .15925 .31418 L .16336 .29453 L p F P
0 g
s
.593 .696 .914 r
.16336 .29453 m .20996 .31729 L .21327 .3418 L p F P
0 g
s
.057 0 0 r
.4323 .52867 m .45661 .527 L .47634 .52619 L p F P
0 g
s
.705 .673 .816 r
.346 .51964 m .32285 .53702 L .30219 .53967 L p F P
0 g
s
.705 .673 .816 r
.30219 .53967 m .32428 .51865 L .346 .51964 L p F P
0 g
s
.685 .649 .809 r
.36619 .53341 m .35666 .54174 L .33657 .54639 L p F P
0 g
s
.685 .649 .809 r
.33657 .54639 m .34427 .53501 L .36619 .53341 L p F P
0 g
s
.332 .804 .916 r
.45361 .52629 m .47634 .52619 L .49461 .52389 L p F P
0 g
s
.057 0 0 r
.47634 .52619 m .45361 .52629 L .4323 .52867 L p F P
0 g
s
.756 .993 .802 r
.52644 .51424 m .53831 .50728 L .54557 .49778 L p F P
0 g
s
.748 .694 .8 r
.40783 .50677 m .36844 .52135 L .346 .51964 L p F P
0 g
s
.748 .694 .8 r
.346 .51964 m .38555 .50097 L .40783 .50677 L p F P
0 g
s
.733 .576 .678 r
.4137 .52523 m .38835 .53199 L .36619 .53341 L p F P
0 g
s
.733 .576 .678 r
.36619 .53341 m .39116 .52335 L .4137 .52523 L p F P
0 g
s
.753 .736 .837 r
.43916 .48273 m .38555 .50097 L .36356 .49557 L p F P
0 g
s
.753 .736 .837 r
.36356 .49557 m .41819 .47275 L .43916 .48273 L p F P
0 g
s
.708 .781 .909 r
.88375 .32832 m .82878 .30905 L .8244 .27027 L p F P
0 g
s
.708 .781 .909 r
.8244 .27027 m .88242 .28966 L .88375 .32832 L p F P
0 g
s
.495 .874 .975 r
.47423 .52316 m .49461 .52389 L .51131 .51993 L p F P
0 g
s
.332 .804 .916 r
.49461 .52389 m .47423 .52316 L .45361 .52629 L p F P
0 g
s
.82 .916 .902 r
.48986 .47391 m .51182 .46711 L .51485 .48183 L p F P
0 g
s
.82 .916 .902 r
.51485 .48183 m .48679 .48775 L .48986 .47391 L p F P
0 g
s
.717 .66 .793 r
.36844 .52135 m .34427 .53501 L .32285 .53702 L p F P
0 g
s
.717 .66 .793 r
.32285 .53702 m .346 .51964 L .36844 .52135 L p F P
0 g
s
.727 .633 .753 r
.39116 .52335 m .36619 .53341 L .34427 .53501 L p F P
0 g
s
.727 .633 .753 r
.34427 .53501 m .36844 .52135 L .39116 .52335 L p F P
0 g
s
.7 .691 .838 r
.32301 .48825 m .28469 .52016 L .26745 .52317 L p F P
0 g
s
.7 .691 .838 r
.26745 .52317 m .30557 .4873 L .32301 .48825 L p F P
0 g
s
.266 .472 .874 r
.37338 .35246 m .38544 .34057 L .37895 .3193 L p F P
0 g
s
.266 .472 .874 r
.37895 .3193 m .36408 .32356 L .37338 .35246 L p F P
0 g
s
.689 .591 .741 r
.38835 .53199 m .37702 .5372 L .35666 .54174 L p F P
0 g
s
.689 .591 .741 r
.35666 .54174 m .36619 .53341 L .38835 .53199 L p F P
0 g
s
.751 .763 .862 r
.39756 .46324 m .46583 .43769 L .48472 .45223 L p F P
0 g
s
.65 .758 .929 r
.39755 .5327 m .39817 .53328 L .38047 .54043 L p F P
0 g
s
.65 .758 .929 r
.38047 .54043 m .37702 .5372 L .39755 .5327 L p F P
0 g
s
.527 .747 .976 r
.27587 .29365 m .27095 .30255 L .31613 .32333 L p F P
0 g
s
.527 .747 .976 r
.31613 .32333 m .3115 .30704 L .27587 .29365 L p F P
0 g
s
.713 .701 .837 r
.34252 .49115 m .30372 .51872 L .28469 .52016 L p F P
0 g
s
.713 .701 .837 r
.28469 .52016 m .32301 .48825 L .34252 .49115 L p F P
0 g
s
.718 .744 .873 r
.37954 .47794 m .43364 .41988 L .41733 .40826 L p F P
0 g
s
.718 .744 .873 r
.35926 .46896 m .37954 .47794 L p .40745 .42649 L F P
0 g
s
.745 .762 .867 r
.39756 .46324 m .37806 .45496 L p .44594 .4416 L F P
0 g
s
.745 .762 .867 r
.46583 .43769 m .45054 .44341 L p .44594 .4416 L F P
0 g
s
.745 .762 .867 r
.45054 .44341 m .39756 .46324 L p .44594 .4416 L F P
0 g
s
.718 .744 .873 r
.41733 .40826 m .40196 .42433 L p .40745 .42649 L F P
0 g
s
.718 .744 .873 r
.40196 .42433 m .35926 .46896 L p .40745 .42649 L F P
0 g
s
.575 .905 .979 r
.49403 .51911 m .51131 .51993 L .52644 .51424 L p F P
0 g
s
.495 .874 .975 r
.51131 .51993 m .49403 .51911 L .47423 .52316 L p F P
0 g
s
.736 .702 .819 r
.38555 .50097 m .346 .51964 L .32428 .51865 L p F P
0 g
s
.736 .702 .819 r
.32428 .51865 m .36356 .49557 L .38555 .50097 L p F P
0 g
s
.758 .936 .943 r
.466 .49502 m .48679 .48775 L .48334 .50094 L p F P
0 g
s
.758 .936 .943 r
.48334 .50094 m .45702 .50693 L .466 .49502 L p F P
0 g
s
.725 .704 .83 r
.36356 .49557 m .32428 .51865 L .30372 .51872 L p F P
0 g
s
.725 .704 .83 r
.30372 .51872 m .34252 .49115 L .36356 .49557 L p F P
0 g
s
.676 .937 .966 r
.44007 .51298 m .45702 .50693 L .44785 .51837 L p F P
0 g
s
.676 .937 .966 r
.44785 .51837 m .42615 .52271 L .44007 .51298 L p F P
0 g
s
.756 .993 .802 r
.54557 .49778 m .54007 .50684 L .52644 .51424 L p F P
0 g
s
.694 .843 .416 r
.54007 .50684 m .54557 .49778 L .55123 .48638 L p F P
0 g
s
.736 .793 .898 r
.69315 .36794 m .61059 .37827 L .59742 .35355 L p F P
0 g
s
.736 .793 .898 r
.59742 .35355 m .68379 .33916 L .69315 .36794 L p F P
0 g
s
.914 .898 .798 r
.50473 .43596 m .51842 .42985 L .52927 .44693 L p F P
0 g
s
.914 .898 .798 r
.52927 .44693 m .5082 .45156 L .50473 .43596 L p F P
0 g
s
.391 .824 .957 r
.41817 .52815 m .4323 .52867 L .45361 .52629 L p F P
0 g
s
.744 .738 .846 r
.41819 .47275 m .36356 .49557 L .34252 .49115 L p F P
0 g
s
.744 .738 .846 r
.34252 .49115 m .39756 .46324 L .41819 .47275 L p F P
0 g
s
.623 .935 .963 r
.51295 .51403 m .52644 .51424 L .54007 .50684 L p F P
0 g
s
.575 .905 .979 r
.52644 .51424 m .51295 .51403 L .49403 .51911 L p F P
0 g
s
.568 .68 .915 r
.27253 .34323 m .20996 .31729 L .21399 .2994 L p F P
0 g
s
.42 .719 .987 r
.32443 .30173 m .3115 .30704 L .3523 .32612 L p F P
0 g
s
.42 .719 .987 r
.3523 .32612 m .35524 .31431 L .32443 .30173 L p F P
0 g
s
.65 .758 .929 r
.41817 .52815 m .41596 .52602 L .39817 .53328 L p F P
0 g
s
.65 .758 .929 r
.39817 .53328 m .39755 .5327 L .41817 .52815 L p F P
0 g
s
.54 .851 .998 r
.43879 .52346 m .45361 .52629 L .47423 .52316 L p F P
0 g
s
.391 .824 .957 r
.45361 .52629 m .43879 .52346 L .41817 .52815 L p F P
0 g
s
.628 .713 .907 r
.15925 .31418 m .12395 .28966 L .13733 .2778 L p F P
0 g
s
.628 .713 .907 r
.13733 .2778 m .16336 .29453 L .15925 .31418 L p F P
0 g
s
.697 .697 .846 r
.34548 .44491 m .29057 .48862 L .27826 .49236 L p F P
0 g
s
.697 .697 .846 r
.27826 .49236 m .33355 .44419 L .34548 .44491 L p F P
0 g
s
.735 .736 .852 r
.39756 .46324 m .34252 .49115 L .32301 .48825 L p F P
0 g
s
.59 .846 .993 r
.45933 .51856 m .47423 .52316 L .49403 .51911 L p F P
0 g
s
.54 .851 .998 r
.47423 .52316 m .45933 .51856 L .43879 .52346 L p F P
0 g
s
.851 .945 .88 r
.49315 .46002 m .5082 .45156 L .51182 .46711 L p F P
0 g
s
.851 .945 .88 r
.51182 .46711 m .48986 .47391 L .49315 .46002 L p F P
0 g
s
.396 .852 .809 r
.43393 .51872 m .44007 .51298 L .42615 .52271 L p F P
0 g
s
.396 .852 .809 r
.42615 .52271 m .41596 .52602 L .43393 .51872 L p F P
0 g
s
.854 .474 0 r
.54404 .46615 m .53066 .43768 L .51977 .42041 L p F P
0 g
s
.854 .474 0 r
.51977 .42041 m .54091 .45081 L .54404 .46615 L p F P
0 g
s
0 0 .418 r
.55123 .48638 m .54404 .46615 L .54091 .45081 L p F P
0 g
s
.65 .758 .929 r
.41596 .52602 m .41817 .52815 L .43879 .52346 L p F P
0 g
s
.715 .721 .854 r
.36048 .44865 m .30557 .4873 L .29057 .48862 L p F P
0 g
s
.715 .721 .854 r
.29057 .48862 m .34548 .44491 L .36048 .44865 L p F P
0 g
s
.735 .736 .852 r
.32301 .48825 m .37806 .45496 L .39756 .46324 L p F P
0 g
s
.726 .732 .855 r
.37806 .45496 m .32301 .48825 L .30557 .4873 L p F P
0 g
s
.636 .96 .914 r
.45423 .50322 m .466 .49502 L .45702 .50693 L p F P
0 g
s
.636 .96 .914 r
.45702 .50693 m .44007 .51298 L .45423 .50322 L p F P
0 g
s
.694 .843 .416 r
.55123 .48638 m .55237 .49783 L .54007 .50684 L p F P
0 g
s
.647 .965 .906 r
.53098 .50787 m .54007 .50684 L .55237 .49783 L p F P
0 g
s
.623 .935 .963 r
.54007 .50684 m .53098 .50787 L .51295 .51403 L p F P
0 g
s
.77 .971 .922 r
.47523 .48307 m .48986 .47391 L .48679 .48775 L p F P
0 g
s
.77 .971 .922 r
.48679 .48775 m .466 .49502 L .47523 .48307 L p F P
0 g
s
.745 .762 .867 r
.37806 .45496 m .44732 .42363 L .46583 .43769 L p F P
0 g
s
.726 .732 .855 r
.30557 .4873 m .36048 .44865 L .37806 .45496 L p F P
0 g
s
.65 .758 .929 r
.43879 .52346 m .43393 .51872 L .41596 .52602 L p F P
0 g
s
.615 .844 .987 r
.47974 .51338 m .49403 .51911 L .51295 .51403 L p F P
0 g
s
.59 .846 .993 r
.49403 .51911 m .47974 .51338 L .45933 .51856 L p F P
0 g
s
0 0 .418 r
.54091 .45081 m .55571 .47348 L .55123 .48638 L p F P
0 g
s
0 0 .333 r
.55237 .49783 m .55123 .48638 L .55571 .47348 L p F P
0 g
s
.65 .758 .929 r
.43393 .51872 m .43879 .52346 L .45933 .51856 L p F P
0 g
s
.504 .769 .991 r
.24707 .28743 m .23148 .28797 L .27095 .30255 L p F P
0 g
s
.504 .769 .991 r
.27095 .30255 m .27587 .29365 L .24707 .28743 L p F P
0 g
s
.145 0 0 r
.77832 .44042 m .75969 .44555 L p .75679 .44586 L F P
0 g
s
.145 0 0 r
.75131 .44646 m .76287 .44387 L .75679 .44586 L F
.76287 .44387 m .77832 .44042 L .75679 .44586 L F
.71404 .45813 m .70236 .45741 L p .75131 .44646 L F P
0 g
s
.145 0 0 r
.75969 .44555 m .71404 .45813 L p .75131 .44646 L F P
0 g
s
.145 0 0 r
.70236 .45741 m .76457 .44437 L .77832 .44042 L p F P
0 g
s
.118 0 0 r
.79436 .43372 m .80246 .43083 L .7958 .43347 L F
.77832 .44042 m .76457 .44437 L p .79436 .43372 L F P
0 g
s
.118 0 0 r
.79436 .43372 m .7958 .43347 L .77832 .44042 L F
.80856 .42904 m .77832 .44042 L p .80246 .43083 L F P
0 g
s
.118 0 0 r
.76457 .44437 m .81309 .42831 L .82133 .42472 L p F P
0 g
s
.118 0 0 r
.80246 .43083 m .82865 .42147 L .80856 .42904 L F
.82951 .42117 m .82862 .4215 L p .82865 .42147 L F P
0 g
s
.118 0 0 r
.82862 .4215 m .80856 .42904 L p .82865 .42147 L F P
0 g
s
.46 .888 .852 r
.84484 .41173 m .86409 .4032 L p .83039 .41979 L F P
0 g
s
.118 0 0 r
.76457 .44437 m .82095 .42486 L .79988 .43175 L F
.82095 .42486 m .82133 .42472 L .82101 .42483 L F
.82095 .42486 m .82101 .42483 L .79988 .43175 L F
.82133 .42472 m .82951 .42117 L p .79988 .43175 L F P
0 g
s
.46 .888 .852 r
.81309 .42831 m .83156 .41866 L p .83039 .41979 L F P
0 g
s
.46 .888 .852 r
.83156 .41866 m .84484 .41173 L p .83039 .41979 L F P
0 g
s
0 0 0 r
.76457 .44437 m .74884 .44575 L p .80535 .43041 L F P
0 g
s
0 0 0 r
.81309 .42831 m .80337 .43153 L p .80535 .43041 L F P
0 g
s
0 0 0 r
.80337 .43153 m .76457 .44437 L p .80535 .43041 L F P
0 g
s
0 0 0 r
.79537 .43352 m .81309 .42831 L p .80535 .43041 L F P
0 g
s
0 0 0 r
.78514 .4359 m .79537 .43352 L .80535 .43041 L F
.472 .891 .907 r
.79537 .43352 m .82496 .41909 L .82631 .41859 L p F P
0 g
s
.472 .891 .907 r
.82631 .41859 m .84484 .41173 L p .81577 .42453 L F P
0 g
s
.472 .891 .907 r
.79537 .43352 m .82631 .41859 L .81577 .42453 L F
.125 .671 .7 r
.77629 .43685 m .79537 .43352 L p .78155 .43594 L F P
0 g
s
.125 .671 .7 r
.7312 .44476 m .77457 .43715 L p .78155 .43594 L F P
0 g
s
.125 .671 .7 r
.77457 .43715 m .77629 .43685 L p .78155 .43594 L F P
0 g
s
0 0 0 r
.74884 .44575 m .77461 .43898 L p .78514 .4359 L F P
0 g
s
0 0 0 r
.77461 .43898 m .79537 .43352 L p .78514 .4359 L F P
0 g
s
.217 .737 .849 r
.74884 .44575 m .76457 .44437 L p .71672 .45022 L F P
0 g
s
.217 .737 .849 r
.68815 .45372 m .7055 .45144 L p .71672 .45022 L F P
0 g
s
.217 .737 .849 r
.7055 .45144 m .74884 .44575 L p .71672 .45022 L F P
0 g
s
.63 .848 .983 r
.49998 .50786 m .51295 .51403 L .53098 .50787 L p F P
0 g
s
.615 .844 .987 r
.51295 .51403 m .49998 .50786 L .47974 .51338 L p F P
0 g
s
.217 .737 .849 r
.76457 .44437 m .70236 .45741 L .68815 .45372 L p F P
0 g
s
.389 .082 .319 r
.45217 .51146 m .45423 .50322 L .44007 .51298 L p F P
0 g
s
.389 .082 .319 r
.44007 .51298 m .43393 .51872 L .45217 .51146 L p F P
0 g
s
.965 .917 .71 r
.50218 .42114 m .50763 .41271 L .51842 .42985 L p F P
0 g
s
.965 .917 .71 r
.51842 .42985 m .50473 .43596 L .50218 .42114 L p F P
0 g
s
.65 .758 .929 r
.45933 .51856 m .45217 .51146 L .43393 .51872 L p F P
0 g
s
.65 .758 .929 r
.45217 .51146 m .45933 .51856 L .47974 .51338 L p F P
0 g
s
0 0 .333 r
.55571 .47348 m .5636 .48743 L .55237 .49783 L p F P
0 g
s
.647 .965 .906 r
.55237 .49783 m .54818 .50065 L .53098 .50787 L p F P
0 g
s
.548 .882 .623 r
.54818 .50065 m .55237 .49783 L .5636 .48743 L p F P
0 g
s
.738 .761 .871 r
.44732 .42363 m .37806 .45496 L .36048 .44865 L p F P
0 g
s
.51 .67 .936 r
.41213 .37192 m .33675 .34644 L .33191 .32754 L p F P
0 g
s
.541 .668 .92 r
.27186 .30557 m .33191 .32754 L .33675 .34644 L p F P
0 g
s
.51 .67 .936 r
.33191 .32754 m .4013 .35239 L .41213 .37192 L p F P
0 g
s
.374 .738 .99 r
.2997 .29564 m .27587 .29365 L .3115 .30704 L p F P
0 g
s
.374 .738 .99 r
.3115 .30704 m .32443 .30173 L .2997 .29564 L p F P
0 g
s
0 0 0 r
.46889 .49367 m .47523 .48307 L .466 .49502 L p F P
0 g
s
0 0 0 r
.466 .49502 m .45423 .50322 L .46889 .49367 L p F P
0 g
s
.14 .326 .789 r
.36002 .27948 m .35075 .27718 L .3549 .3055 L p F P
0 g
s
.642 .857 .982 r
.52002 .50196 m .53098 .50787 L .54818 .50065 L p F P
0 g
s
.63 .848 .983 r
.53098 .50787 m .52002 .50196 L .49998 .50786 L p F P
0 g
s
.881 .986 .817 r
.49726 .44672 m .50473 .43596 L .5082 .45156 L p F P
0 g
s
.881 .986 .817 r
.5082 .45156 m .49315 .46002 L .49726 .44672 L p F P
0 g
s
0 0 .525 r
.50933 .40354 m .53752 .43497 L .54091 .45081 L p F P
0 g
s
.007 .24 .748 r
.55571 .47348 m .54091 .45081 L .53752 .43497 L p F P
0 g
s
.738 .761 .871 r
.36048 .44865 m .43015 .41104 L .44732 .42363 L p F P
0 g
s
.729 .988 .813 r
.48514 .47152 m .49315 .46002 L .48986 .47391 L p F P
0 g
s
.729 .988 .813 r
.48986 .47391 m .47523 .48307 L .48514 .47152 L p F P
0 g
s
.65 .758 .929 r
.47075 .50433 m .47974 .51338 L .49998 .50786 L p F P
0 g
s
.65 .758 .929 r
.47974 .51338 m .47075 .50433 L .45217 .51146 L p F P
0 g
s
.007 .24 .748 r
.53752 .43497 m .55954 .45959 L .55571 .47348 L p F P
0 g
s
.178 .253 .704 r
.5636 .48743 m .55571 .47348 L .55954 .45959 L p F P
0 g
s
.732 .758 .873 r
.43015 .41104 m .36048 .44865 L .34548 .44491 L p F P
0 g
s
.591 .499 .718 r
.45423 .50322 m .45217 .51146 L .47075 .50433 L p F P
0 g
s
.734 .791 .898 r
.68379 .33916 m .59742 .35355 L .58478 .32922 L p F P
0 g
s
.734 .791 .898 r
.58478 .32922 m .67375 .309 L .68379 .33916 L p F P
0 g
s
.591 .499 .718 r
.47075 .50433 m .46889 .49367 L .45423 .50322 L p F P
0 g
s
.086 0 0 r
.22628 .28927 m .19963 .28124 L .23148 .28797 L p F P
0 g
s
.086 0 0 r
.23148 .28797 m .24707 .28743 L .22628 .28927 L p F P
0 g
s
.732 .758 .873 r
.34548 .44491 m .41525 .40087 L .43015 .41104 L p F P
0 g
s
.725 .752 .873 r
.41525 .40087 m .34548 .44491 L .33355 .44419 L p F P
0 g
s
.178 .253 .704 r
.55954 .45959 m .57408 .47594 L .5636 .48743 L p F P
0 g
s
0 0 .226 r
.56465 .49244 m .5636 .48743 L .57408 .47594 L p F P
0 g
s
.548 .882 .623 r
.5636 .48743 m .56465 .49244 L .54818 .50065 L p F P
0 g
s
.216 .66 .951 r
.35337 .3069 m .32443 .30173 L .35524 .31431 L p F P
0 g
s
.65 .758 .929 r
.48974 .4974 m .49998 .50786 L .52002 .50196 L p F P
0 g
s
.65 .758 .929 r
.49998 .50786 m .48974 .4974 L .47075 .50433 L p F P
0 g
s
.651 .877 .982 r
.53987 .49567 m .54818 .50065 L .56465 .49244 L p F P
0 g
s
.642 .857 .982 r
.54818 .50065 m .53987 .49567 L .52002 .50196 L p F P
0 g
s
.725 .752 .873 r
.33355 .44419 m .40342 .39394 L .41525 .40087 L p F P
0 g
s
.751 .724 .827 r
.43984 .24896 m .4663 .29212 L .50327 .31276 L p F P
0 g
s
.751 .724 .827 r
.50327 .31276 m .47835 .2667 L .43984 .24896 L p F P
0 g
s
.357 0 0 r
.28203 .29685 m .24707 .28743 L .27587 .29365 L p F P
0 g
s
.357 0 0 r
.27587 .29365 m .2997 .29564 L .28203 .29685 L p F P
0 g
s
.627 .605 .809 r
.46889 .49367 m .47075 .50433 L .48974 .4974 L p F P
0 g
s
.298 .041 .346 r
.48428 .4846 m .48514 .47152 L .47523 .48307 L p F P
0 g
s
.298 .041 .346 r
.47523 .48307 m .46889 .49367 L .48428 .4846 L p F P
0 g
s
.949 .854 .43 r
.5013 .40791 m .49783 .39655 L .50763 .41271 L p F P
0 g
s
.949 .854 .43 r
.50763 .41271 m .50218 .42114 L .5013 .40791 L p F P
0 g
s
.65 .758 .929 r
.5092 .49073 m .52002 .50196 L .53987 .49567 L p F P
0 g
s
.65 .758 .929 r
.52002 .50196 m .5092 .49073 L .48974 .4974 L p F P
0 g
s
.627 .605 .809 r
.48974 .4974 m .48428 .4846 L .46889 .49367 L p F P
0 g
s
.587 .602 .834 r
.27186 .30557 m .22628 .28927 L .24707 .28743 L p F P
0 g
s
.544 .647 .902 r
.33191 .32754 m .27186 .30557 L .28203 .29685 L p F P
0 g
s
.587 .602 .834 r
.24707 .28743 m .28203 .29685 L .27186 .30557 L p F P
0 g
s
.501 .657 .93 r
.4013 .35239 m .33191 .32754 L .33268 .31416 L p F P
0 g
s
.544 .647 .902 r
.28203 .29685 m .33268 .31416 L .33191 .32754 L p F P
0 g
s
0 0 0 r
.49613 .4608 m .49726 .44672 L .49315 .46002 L p F P
0 g
s
0 0 0 r
.49315 .46002 m .48514 .47152 L .49613 .4608 L p F P
0 g
s
.756 .893 .493 r
.50276 .43463 m .50218 .42114 L .50473 .43596 L p F P
0 g
s
.756 .893 .493 r
.50473 .43596 m .49726 .44672 L .50276 .43463 L p F P
0 g
s
.242 .436 .852 r
.53461 .41943 m .56325 .44528 L .55954 .45959 L p F P
0 g
s
.242 .436 .852 r
.55954 .45959 m .53752 .43497 L .53461 .41943 L p F P
0 g
s
.355 .446 .817 r
.57408 .47594 m .55954 .45959 L .56325 .44528 L p F P
0 g
s
0 0 .226 r
.57408 .47594 m .58055 .48336 L .56465 .49244 L p F P
0 g
s
.654 .913 .979 r
.55954 .48898 m .56465 .49244 L .58055 .48336 L p F P
0 g
s
.651 .877 .982 r
.56465 .49244 m .55954 .48898 L .53987 .49567 L p F P
0 g
s
.501 .657 .93 r
.33268 .31416 m .3943 .33673 L .4013 .35239 L p F P
0 g
s
0 .296 .793 r
.50029 .38809 m .53461 .41943 L .53752 .43497 L p F P
0 g
s
0 .296 .793 r
.53752 .43497 m .50933 .40354 L .50029 .38809 L p F P
0 g
s
.64 .648 .842 r
.48428 .4846 m .48974 .4974 L .5092 .49073 L p F P
0 g
s
.535 .742 .971 r
.69327 .43304 m .75475 .41033 L .73255 .40398 L p F P
0 g
s
.535 .742 .971 r
.73255 .40398 m .67413 .42359 L .69327 .43304 L p F P
0 g
s
.459 0 0 r
.33977 .30717 m .2997 .29564 L .32443 .30173 L p F P
0 g
s
.459 0 0 r
.32443 .30173 m .35337 .3069 L .33977 .30717 L p F P
0 g
s
.355 .446 .817 r
.56325 .44528 m .58418 .46372 L .57408 .47594 L p F P
0 g
s
.346 .306 .67 r
.58055 .48336 m .57408 .47594 L .58418 .46372 L p F P
0 g
s
.65 .758 .929 r
.52913 .48435 m .53987 .49567 L .55954 .48898 L p F P
0 g
s
.65 .758 .929 r
.53987 .49567 m .52913 .48435 L .5092 .49073 L p F P
0 g
s
.387 .504 .855 r
.35916 .29869 m .37755 .30313 L .38213 .29312 L p F P
0 g
s
.387 .504 .855 r
.38213 .29312 m .36002 .27948 L .35916 .29869 L p F P
0 g
s
.312 .656 .971 r
.16711 .26437 m .23553 .27996 L .28685 .31678 L p F P
0 g
s
.312 .656 .971 r
.28685 .31678 m .2115 .2886 L .16711 .26437 L p F P
0 g
s
.568 .586 .832 r
.33268 .31416 m .28203 .29685 L .2997 .29564 L p F P
0 g
s
.525 .409 .664 r
.50059 .47623 m .49613 .4608 L .48514 .47152 L p F P
0 g
s
.525 .409 .664 r
.48514 .47152 m .48428 .4846 L .50059 .47623 L p F P
0 g
s
.64 .648 .842 r
.5092 .49073 m .50059 .47623 L .48428 .4846 L p F P
0 g
s
.809 .673 .714 r
.41032 .29342 m .4429 .32963 L .46381 .3439 L p F P
0 g
s
.809 .673 .714 r
.46381 .3439 m .43321 .30325 L .41032 .29342 L p F P
0 g
s
.568 .586 .832 r
.2997 .29564 m .33977 .30717 L .33268 .31416 L p F P
0 g
s
.646 .669 .858 r
.50059 .47623 m .5092 .49073 L .52913 .48435 L p F P
0 g
s
.346 .306 .67 r
.58418 .46372 m .5961 .47359 L .58055 .48336 L p F P
0 g
s
.597 .949 .896 r
.57907 .48193 m .58055 .48336 L .5961 .47359 L p F P
0 g
s
.654 .913 .979 r
.58055 .48336 m .57907 .48193 L .55954 .48898 L p F P
0 g
s
.363 .469 .834 r
.36767 .2672 m .35307 .2551 L .35075 .27718 L p F P
0 g
s
.65 .758 .929 r
.54955 .47829 m .55954 .48898 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.55954 .48898 m .54955 .47829 L .52913 .48435 L p F P
0 g
s
.5 .637 .915 r
.3943 .33673 m .33268 .31416 L .33977 .30717 L p F P
0 g
s
0 0 .319 r
.49783 .39655 m .5013 .40791 L .50271 .39701 L p F P
0 g
s
.522 .736 .972 r
.67413 .42359 m .73255 .40398 L .7101 .39749 L p F P
0 g
s
.522 .736 .972 r
.7101 .39749 m .65398 .41307 L .67413 .42359 L p F P
0 g
s
.473 0 0 r
.39529 .32098 m .35337 .3069 L .37315 .31316 L p F P
0 g
s
.327 .164 .501 r
.50853 .4513 m .50276 .43463 L .49726 .44672 L p F P
0 g
s
.327 .164 .501 r
.49726 .44672 m .49613 .4608 L .50853 .4513 L p F P
0 g
s
.125 .671 .7 r
.79537 .43352 m .74884 .44575 L .7312 .44476 L p F P
0 g
s
.37 .53 .884 r
.53294 .40505 m .56745 .43121 L .56325 .44528 L p F P
0 g
s
.37 .53 .884 r
.56325 .44528 m .53461 .41943 L .53294 .40505 L p F P
0 g
s
.445 .536 .856 r
.58418 .46372 m .56325 .44528 L .56745 .43121 L p F P
0 g
s
.004 0 .351 r
.51012 .42429 m .5013 .40791 L .50218 .42114 L p F P
0 g
s
.004 0 .351 r
.50218 .42114 m .50276 .43463 L .51012 .42429 L p F P
0 g
s
0 0 0 r
.7312 .44476 m .71184 .4417 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.77629 .43685 m .76907 .43812 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.76907 .43812 m .7312 .44476 L p .76083 .43802 L F P
0 g
s
0 0 0 r
.71184 .4417 m .7559 .43844 L .77629 .43685 L p F P
0 g
s
.151 0 0 r
.71184 .4417 m .69106 .437 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.7559 .43844 m .75069 .43882 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.75069 .43882 m .71184 .4417 L p .74342 .43816 L F P
0 g
s
.151 0 0 r
.73435 .43852 m .7559 .43844 L p .70585 .43733 L F P
0 g
s
.151 0 0 r
.69106 .437 m .69738 .43722 L p .70585 .43733 L F P
0 g
s
.151 0 0 r
.69738 .43722 m .73435 .43852 L p .70585 .43733 L F P
0 g
s
.309 0 0 r
.59264 .40797 m .6469 .42486 L .66925 .43118 L p F P
0 g
s
.61 .058 0 r
.6469 .42486 m .59264 .40797 L .57285 .39844 L p F P
0 g
s
.61 .058 0 r
.57285 .39844 m .62455 .41867 L .6469 .42486 L p F P
0 g
s
.714 .393 .433 r
.6469 .42486 m .62455 .41867 L p .62836 .41968 L F P
0 g
s
.416 0 0 r
.69106 .437 m .68362 .43501 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.6702 .43129 m .72526 .4375 L .68362 .43501 L F
.68362 .43501 m .66925 .43118 L p .6702 .43129 L F P
0 g
s
.416 0 0 r
.73094 .4384 m .69106 .437 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.73435 .43852 m .73094 .4384 L p .72526 .4375 L F P
0 g
s
.416 0 0 r
.71183 .43743 m .73435 .43852 L p .67907 .43229 L F P
0 g
s
.416 0 0 r
.66925 .43118 m .67306 .43174 L p .67907 .43229 L F P
0 g
s
.416 0 0 r
.67306 .43174 m .71183 .43743 L p .67907 .43229 L F P
0 g
s
.625 .175 .161 r
.71183 .43743 m .66925 .43118 L .6469 .42486 L p F P
0 g
s
.625 .175 .161 r
.6469 .42486 m .64848 .42526 L p .65137 .42572 L F P
0 g
s
.625 .175 .161 r
.64848 .42526 m .68863 .43555 L p .65137 .42572 L F P
0 g
s
.714 .393 .433 r
.68863 .43555 m .64848 .42526 L p .62836 .41968 L F P
0 g
s
.714 .393 .433 r
.64848 .42526 m .6469 .42486 L p .62836 .41968 L F P
0 g
s
.625 .175 .161 r
.68863 .43555 m .71183 .43743 L p .65137 .42572 L F P
0 g
s
.5 .637 .915 r
.33977 .30717 m .39209 .32602 L .3943 .33673 L p F P
0 g
s
.445 .536 .856 r
.56745 .43121 m .5943 .45119 L .58418 .46372 L p F P
0 g
s
.472 .488 .793 r
.5961 .47359 m .58418 .46372 L .5943 .45119 L p F P
0 g
s
.649 .68 .865 r
.51798 .46874 m .52913 .48435 L .54955 .47829 L p F P
0 g
s
.646 .669 .858 r
.52913 .48435 m .51798 .46874 L .50059 .47623 L p F P
0 g
s
.199 .466 .885 r
.49354 .37504 m .53294 .40505 L .53461 .41943 L p F P
0 g
s
.199 .466 .885 r
.53461 .41943 m .50029 .38809 L .49354 .37504 L p F P
0 g
s
.595 .537 .759 r
.49613 .4608 m .50059 .47623 L .51798 .46874 L p F P
0 g
s
.731 .791 .9 r
.67375 .309 m .58478 .32922 L .5739 .30675 L p F P
0 g
s
.731 .791 .9 r
.5739 .30675 m .66435 .27908 L .67375 .309 L p F P
0 g
s
.519 .644 .912 r
.3778 .25667 m .35918 .23625 L .36139 .20925 L p F P
0 g
s
.597 .949 .896 r
.5961 .47359 m .59852 .47454 L .57907 .48193 L p F P
0 g
s
.65 .758 .929 r
.57045 .47253 m .57907 .48193 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.57907 .48193 m .57045 .47253 L .54955 .47829 L p F P
0 g
s
.595 .537 .759 r
.51798 .46874 m .50853 .4513 L .49613 .4608 L p F P
0 g
s
.534 .583 .85 r
.39209 .32602 m .33977 .30717 L .35337 .3069 L p F P
0 g
s
.534 .583 .85 r
.35337 .3069 m .39529 .32098 L .39209 .32602 L p F P
0 g
s
.346 .45 .824 r
.36299 .24076 m .35451 .23124 L .35169 .25593 L p F P
0 g
s
.472 .488 .793 r
.5943 .45119 m .61151 .46336 L .5961 .47359 L p F P
0 g
s
.101 0 .114 r
.59852 .47454 m .5961 .47359 L .61151 .46336 L p F P
0 g
s
.713 .725 .86 r
.41469 .2118 m .43984 .24896 L .47835 .2667 L p F P
0 g
s
.713 .725 .86 r
.47835 .2667 m .45121 .22401 L .41469 .2118 L p F P
0 g
s
.652 .685 .868 r
.53651 .46225 m .54955 .47829 L .57045 .47253 L p F P
0 g
s
.649 .68 .865 r
.54955 .47829 m .53651 .46225 L .51798 .46874 L p F P
0 g
s
.755 .642 .736 r
.39309 .28987 m .42608 .31994 L .4429 .32963 L p F P
0 g
s
.755 .642 .736 r
.4429 .32963 m .41032 .29342 L .39309 .28987 L p F P
0 g
s
.726 .667 .791 r
.38256 .26256 m .41032 .29342 L .43321 .30325 L p F P
0 g
s
.726 .667 .791 r
.43321 .30325 m .40455 .26565 L .38256 .26256 L p F P
0 g
s
.503 .562 .849 r
.37755 .30313 m .40783 .31739 L .41422 .31571 L p F P
0 g
s
.503 .562 .849 r
.41422 .31571 m .38213 .29312 L .37755 .30313 L p F P
0 g
s
.503 .731 .975 r
.65398 .41307 m .7101 .39749 L .68797 .39152 L p F P
0 g
s
.503 .731 .975 r
.68797 .39152 m .63348 .40231 L .65398 .41307 L p F P
0 g
s
.524 .564 .838 r
.36002 .27948 m .38213 .29312 L .39309 .28987 L p F P
0 g
s
.524 .564 .838 r
.39309 .28987 m .36767 .2672 L .36002 .27948 L p F P
0 g
s
.627 .594 .796 r
.50853 .4513 m .51798 .46874 L .53651 .46225 L p F P
0 g
s
.525 .433 .693 r
.52259 .44333 m .51012 .42429 L .50276 .43463 L p F P
0 g
s
.525 .433 .693 r
.50276 .43463 m .50853 .4513 L .52259 .44333 L p F P
0 g
s
.101 0 .114 r
.61151 .46336 m .61796 .4669 L .59852 .47454 L p F P
0 g
s
.65 .758 .929 r
.59177 .46707 m .59852 .47454 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.59852 .47454 m .59177 .46707 L .57045 .47253 L p F P
0 g
s
.276 .287 .691 r
.50693 .38903 m .48479 .37112 L .48994 .38238 L p F P
0 g
s
.276 .287 .691 r
.48994 .38238 m .50271 .39701 L .50693 .38903 L p F P
0 g
s
.425 .344 .661 r
.51971 .41618 m .50271 .39701 L .5013 .40791 L p F P
0 g
s
.425 .344 .661 r
.5013 .40791 m .51012 .42429 L .51971 .41618 L p F P
0 g
s
.654 .685 .867 r
.5562 .45682 m .57045 .47253 L .59177 .46707 L p F P
0 g
s
.652 .685 .868 r
.57045 .47253 m .5562 .45682 L .53651 .46225 L p F P
0 g
s
.627 .594 .796 r
.53651 .46225 m .52259 .44333 L .50853 .4513 L p F P
0 g
s
.501 .583 .87 r
.5727 .41802 m .60487 .43882 L .5943 .45119 L p F P
0 g
s
.501 .583 .87 r
.5943 .45119 m .56745 .43121 L .5727 .41802 L p F P
0 g
s
.53 .566 .837 r
.61151 .46336 m .5943 .45119 L .60487 .43882 L p F P
0 g
s
.451 .58 .891 r
.53319 .3926 m .5727 .41802 L .56745 .43121 L p F P
0 g
s
.451 .58 .891 r
.56745 .43121 m .53294 .40505 L .53319 .3926 L p F P
0 g
s
.392 .586 .92 r
.40407 .32189 m .44474 .33865 L .44601 .34159 L p F P
0 g
s
.53 .566 .837 r
.60487 .43882 m .62704 .45294 L .61151 .46336 L p F P
0 g
s
.505 .435 .711 r
.61796 .4669 m .61151 .46336 L .62704 .45294 L p F P
0 g
s
.545 .583 .843 r
.35307 .2551 m .36767 .2672 L .38256 .26256 L p F P
0 g
s
.545 .583 .843 r
.38256 .26256 m .36299 .24076 L .35307 .2551 L p F P
0 g
s
.35 .552 .909 r
.48982 .36526 m .53319 .3926 L .53294 .40505 L p F P
0 g
s
.35 .552 .909 r
.53294 .40505 m .49354 .37504 L .48982 .36526 L p F P
0 g
s
.393 .672 .971 r
.56238 .37329 m .51226 .36713 L .52651 .37726 L p F P
0 g
s
.279 .636 .964 r
.51226 .36713 m .56238 .37329 L .55046 .37297 L p F P
0 g
s
.279 .636 .964 r
.55046 .37297 m .50105 .36043 L .51226 .36713 L p F P
0 g
s
.333 0 0 r
.49342 .35775 m .50105 .36043 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.52651 .37726 m .54689 .37713 L p .54219 .37553 L F P
0 g
s
.333 0 0 r
.54164 .37615 m .52194 .36863 L p .52432 .36944 L F P
0 g
s
.333 0 0 r
.52194 .36863 m .49342 .35775 L p .52432 .36944 L F P
0 g
s
.393 .672 .971 r
.57715 .37693 m .56238 .37329 L p .54219 .37553 L F P
0 g
s
.393 .672 .971 r
.54689 .37713 m .57715 .37693 L p .54219 .37553 L F P
0 g
s
.646 .622 .812 r
.52259 .44333 m .53651 .46225 L .5562 .45682 L p F P
0 g
s
.646 .603 .792 r
.38213 .29312 m .41422 .31571 L .42608 .31994 L p F P
0 g
s
.646 .603 .792 r
.42608 .31994 m .39309 .28987 L .38213 .29312 L p F P
0 g
s
.648 .624 .812 r
.36767 .2672 m .39309 .28987 L .41032 .29342 L p F P
0 g
s
.648 .624 .812 r
.41032 .29342 m .38256 .26256 L .36767 .2672 L p F P
0 g
s
.475 .726 .98 r
.63348 .40231 m .68797 .39152 L .66669 .38674 L p F P
0 g
s
.475 .726 .98 r
.66669 .38674 m .61336 .39214 L .63348 .40231 L p F P
0 g
s
.65 .758 .929 r
.61796 .4669 m .61347 .46183 L .59177 .46707 L p F P
0 g
s
.656 .681 .862 r
.57699 .45245 m .59177 .46707 L .61347 .46183 L p F P
0 g
s
.654 .685 .867 r
.59177 .46707 m .57699 .45245 L .5562 .45682 L p F P
0 g
s
.505 .435 .711 r
.62704 .45294 m .63748 .45907 L .61796 .4669 L p F P
0 g
s
.65 .758 .929 r
.61347 .46183 m .61796 .4669 L .63748 .45907 L p F P
0 g
s
.429 .534 .862 r
.36571 .21513 m .36139 .20925 L .36011 .2249 L p F P
0 g
s
.429 .534 .862 r
.36011 .2249 m .35918 .23625 L p .36224 .22636 L F P
0 g
s
.429 .534 .862 r
.36571 .21513 m .36011 .2249 L .36224 .22636 L F
.35918 .23625 m .35451 .23124 L .36571 .21513 L p F P
0 g
s
.577 .625 .863 r
.35451 .23124 m .36299 .24076 L .37686 .23633 L p F P
0 g
s
.577 .625 .863 r
.37686 .23633 m .381 .235 L p .37332 .23391 L F P
0 g
s
.577 .625 .863 r
.37332 .23391 m .35451 .23124 L .37686 .23633 L F
.332 .691 .981 r
.23553 .27996 m .16711 .26437 L .13339 .2509 L p F P
0 g
s
.603 .535 .751 r
.53844 .43711 m .51971 .41618 L .51012 .42429 L p F P
0 g
s
.603 .535 .751 r
.51012 .42429 m .52259 .44333 L .53844 .43711 L p F P
0 g
s
.646 .622 .812 r
.5562 .45682 m .53844 .43711 L .52259 .44333 L p F P
0 g
s
.653 .651 .836 r
.36299 .24076 m .38256 .26256 L .40455 .26565 L p F P
0 g
s
.653 .651 .836 r
.40455 .26565 m .381 .235 L .36299 .24076 L p F P
0 g
s
.658 .637 .817 r
.53844 .43711 m .5562 .45682 L .57699 .45245 L p F P
0 g
s
.533 .468 .729 r
.51425 .38438 m .48302 .3635 L .48479 .37112 L p F P
0 g
s
.533 .468 .729 r
.48479 .37112 m .50693 .38903 L .51425 .38438 L p F P
0 g
s
.753 .345 .278 r
.62455 .41867 m .57285 .39844 L .55451 .39069 L p F P
0 g
s
.523 .562 .837 r
.1603 .23534 m .16075 .23542 L p .10497 .26161 L F P
0 g
s
.574 .492 .725 r
.53175 .41059 m .50693 .38903 L .50271 .39701 L p F P
0 g
s
.574 .492 .725 r
.50271 .39701 m .51971 .41618 L .53175 .41059 L p F P
0 g
s
.65 .758 .929 r
.63748 .45907 m .63547 .45677 L .61347 .46183 L p F P
0 g
s
.657 .671 .851 r
.59876 .44903 m .61347 .46183 L .63547 .45677 L p F P
0 g
s
.656 .681 .862 r
.61347 .46183 m .59876 .44903 L .57699 .45245 L p F P
0 g
s
.332 .691 .981 r
.13339 .2509 m .19245 .25187 L .23553 .27996 L p F P
0 g
s
.668 .642 .814 r
.55612 .43273 m .57699 .45245 L .59876 .44903 L p F P
0 g
s
.658 .637 .817 r
.57699 .45245 m .55612 .43273 L .53844 .43711 L p F P
0 g
s
0 0 0 r
.7559 .43844 m .73435 .43852 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.78305 .43024 m .77954 .4313 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.77954 .4313 m .7559 .43844 L p .77334 .43189 L F P
0 g
s
0 0 0 r
.73435 .43852 m .76101 .43415 L .78305 .43024 L p F P
0 g
s
.302 0 0 r
.73435 .43852 m .71183 .43743 L p .75234 .43473 L F P
0 g
s
.302 0 0 r
.75234 .43473 m .75329 .43466 L .75243 .43484 L F
.75234 .43473 m .75243 .43484 L .73435 .43852 L F
.76101 .43415 m .7585 .43456 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.7585 .43456 m .73435 .43852 L p .75329 .43466 L F P
0 g
s
.302 0 0 r
.73834 .43713 m .76101 .43415 L p .72348 .43665 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74739 .43095 L .74882 .43058 L p F P
0 g
s
.532 .881 .985 r
.74882 .43058 m .76969 .42508 L p .75043 .43248 L F P
0 g
s
.532 .881 .985 r
.73834 .43713 m .74882 .43058 L .75043 .43248 L F
.302 0 0 r
.71183 .43743 m .71581 .43738 L p .72348 .43665 L F P
0 g
s
.302 0 0 r
.71581 .43738 m .73834 .43713 L p .72348 .43665 L F P
0 g
s
.574 .212 .316 r
.71183 .43743 m .68863 .43555 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.73834 .43713 m .72553 .43727 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.72553 .43727 m .71183 .43743 L p .72669 .43676 L F P
0 g
s
.574 .212 .316 r
.71516 .43939 m .73834 .43713 L p .69636 .43579 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .72499 .43648 L .73023 .43519 L p F P
0 g
s
.256 .766 .781 r
.73023 .43519 m .74739 .43095 L p .72882 .43581 L F P
0 g
s
.256 .766 .781 r
.71516 .43939 m .73023 .43519 L .72882 .43581 L F
.574 .212 .316 r
.68863 .43555 m .69105 .4359 L p .69636 .43579 L F P
0 g
s
.574 .212 .316 r
.69105 .4359 m .71516 .43939 L p .69636 .43579 L F P
0 g
s
.321 .809 .852 r
.80437 .42525 m .77629 .43685 L .7559 .43844 L p F P
0 g
s
.321 .809 .852 r
.7559 .43844 m .78305 .43024 L .80437 .42525 L p F P
0 g
s
.714 .393 .433 r
.62455 .41867 m .66509 .43333 L .68863 .43555 L p F P
0 g
s
.734 .51 .589 r
.66509 .43333 m .62455 .41867 L .60278 .41329 L p F P
0 g
s
.753 .345 .278 r
.55451 .39069 m .60278 .41329 L .62455 .41867 L p F P
0 g
s
.65 .758 .929 r
.63547 .45677 m .63748 .45907 L .65715 .45115 L p F P
0 g
s
.577 .625 .863 r
.381 .235 m .36571 .21513 L .35451 .23124 L p F P
0 g
s
.644 .581 .769 r
.51971 .41618 m .53844 .43711 L .55612 .43273 L p F P
0 g
s
.43 .867 .908 r
.82496 .41909 m .79537 .43352 L .77629 .43685 L p F P
0 g
s
.43 .867 .908 r
.77629 .43685 m .80437 .42525 L .82496 .41909 L p F P
0 g
s
.427 .718 .985 r
.61336 .39214 m .66669 .38674 L .6468 .38375 L p F P
0 g
s
.427 .718 .985 r
.6468 .38375 m .59435 .38343 L .61336 .39214 L p F P
0 g
s
.644 .581 .769 r
.55612 .43273 m .53175 .41059 L .51971 .41618 L p F P
0 g
s
.65 .758 .929 r
.65715 .45115 m .6577 .45179 L .63547 .45677 L p F P
0 g
s
.657 .671 .851 r
.63547 .45677 m .62134 .44642 L .59876 .44903 L p F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .70254 .44174 L .7112 .43972 L p F P
0 g
s
.664 .441 .572 r
.71516 .43939 m .69082 .43586 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.66509 .43333 m .69166 .44117 L .71516 .43939 L p F P
0 g
s
.463 .1 .263 r
.72499 .43648 m .71516 .43939 L .69166 .44117 L p F P
0 g
s
.463 .1 .263 r
.7112 .43972 m .72499 .43648 L p .70728 .43898 L F P
0 g
s
.463 .1 .263 r
.69166 .44117 m .7112 .43972 L .70728 .43898 L F
.664 .441 .572 r
.68863 .43555 m .66509 .43333 L p .69933 .43747 L F P
0 g
s
.664 .441 .572 r
.69082 .43586 m .68863 .43555 L p .69933 .43747 L F P
0 g
s
.668 .514 .667 r
.52476 .38321 m .48505 .36001 L .48302 .3635 L p F P
0 g
s
.668 .514 .667 r
.48302 .3635 m .51425 .38438 L .52476 .38321 L p F P
0 g
s
.703 .749 .887 r
.76011 .14086 m .75661 .19571 L .80947 .2375 L p F P
0 g
s
.703 .749 .887 r
.80947 .2375 m .81089 .17876 L .80824 .17459 L p F P
0 g
s
.703 .749 .887 r
.80824 .17459 m .76011 .14086 L p .80947 .2375 L F P
0 g
s
.676 .638 .804 r
.57553 .43017 m .59876 .44903 L .62134 .44642 L p F P
0 g
s
.668 .642 .814 r
.59876 .44903 m .57553 .43017 L .55612 .43273 L p F P
0 g
s
.472 .891 .907 r
.84484 .41173 m .81309 .42831 L .79537 .43352 L p F P
0 g
s
.685 .547 .691 r
.69166 .44117 m .66509 .43333 L .64162 .43124 L p F P
0 g
s
.734 .51 .589 r
.60278 .41329 m .64162 .43124 L .66509 .43333 L p F P
0 g
s
.649 .549 .728 r
.54628 .40765 m .51425 .38438 L .50693 .38903 L p F P
0 g
s
.649 .549 .728 r
.50693 .38903 m .53175 .41059 L .54628 .40765 L p F P
0 g
s
.673 .602 .768 r
.53175 .41059 m .55612 .43273 L .57553 .43017 L p F P
0 g
s
.676 .638 .804 r
.62134 .44642 m .59645 .42926 L .57553 .43017 L p F P
0 g
s
.333 0 0 r
.50105 .36043 m .55046 .37297 L .54164 .37615 L p F P
0 g
s
.617 .588 .798 r
.53596 .3828 m .48968 .35937 L .49342 .35775 L p F P
0 g
s
.676 .733 .893 r
.39389 .18486 m .41469 .2118 L .45121 .22401 L p F P
0 g
s
.676 .733 .893 r
.45121 .22401 m .42451 .18879 L .39389 .18486 L p F P
0 g
s
.685 .547 .691 r
.64162 .43124 m .66802 .44276 L .69166 .44117 L p F P
0 g
s
.631 .499 .684 r
.66802 .44276 m .68009 .44682 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.67705 .44322 m .68009 .44682 L .6577 .45179 L p F P
0 g
s
.65 .758 .929 r
.6577 .45179 m .65715 .45115 L .67705 .44322 L p F P
0 g
s
.673 .602 .768 r
.57553 .43017 m .54628 .40765 L .53175 .41059 L p F P
0 g
s
.522 .764 .985 r
.75475 .41033 m .80857 .39311 L .78464 .3908 L p F P
0 g
s
.522 .764 .985 r
.78464 .3908 m .73255 .40398 L .75475 .41033 L p F P
0 g
s
.694 .607 .755 r
.54628 .40765 m .57553 .43017 L .59645 .42926 L p F P
0 g
s
.631 .499 .684 r
.70254 .44174 m .69166 .44117 L .66802 .44276 L p F P
0 g
s
.608 .635 .852 r
.65941 .43259 m .67705 .44322 L .65715 .45115 L p F P
0 g
s
.608 .635 .852 r
.65715 .45115 m .64293 .44258 L .65941 .43259 L p F P
0 g
s
.617 .588 .798 r
.49342 .35775 m .54164 .37615 L .53596 .3828 L p F P
0 g
s
.694 .607 .755 r
.59645 .42926 m .56318 .40731 L .54628 .40765 L p F P
0 g
s
.701 .566 .699 r
.56318 .40731 m .52476 .38321 L .51425 .38438 L p F P
0 g
s
.701 .566 .699 r
.51425 .38438 m .54628 .40765 L .56318 .40731 L p F P
0 g
s
.846 .743 .75 r
.44745 .18121 m .51514 .20754 L .56763 .24708 L p F P
0 g
s
.846 .743 .75 r
.56763 .24708 m .49353 .21762 L .44745 .18121 L p F P
0 g
s
.588 .629 .86 r
.62887 .41635 m .65941 .43259 L .64293 .44258 L p F P
0 g
s
.588 .629 .86 r
.64293 .44258 m .61628 .42706 L .62887 .41635 L p F P
0 g
s
.46 .888 .852 r
.86409 .4032 m .82951 .42117 L .81309 .42831 L p F P
0 g
s
.318 .693 .979 r
.62875 .38301 m .57715 .37693 L .59435 .38343 L p F P
0 g
s
.318 .693 .979 r
.6468 .38375 m .62875 .38301 L p .60409 .38331 L F P
0 g
s
.318 .693 .979 r
.60451 .38349 m .6468 .38375 L p .60409 .38331 L F P
0 g
s
0 .473 .742 r
.57715 .37693 m .62875 .38301 L .61288 .38485 L p F P
0 g
s
0 .473 .742 r
.56238 .37329 m .57715 .37693 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.61288 .38485 m .60176 .3823 L p .60214 .38247 L F P
0 g
s
0 .473 .742 r
.60176 .3823 m .56238 .37329 L p .60214 .38247 L F P
0 g
s
.318 .693 .979 r
.59435 .38343 m .60451 .38349 L p .60409 .38331 L F P
0 g
s
.566 .615 .86 r
.57951 .40632 m .53596 .3828 L .54164 .37615 L p F P
0 g
s
.572 .623 .864 r
.58832 .39665 m .62887 .41635 L .61628 .42706 L p F P
0 g
s
.572 .623 .864 r
.61628 .42706 m .57951 .40632 L .58832 .39665 L p F P
0 g
s
.566 .615 .86 r
.54164 .37615 m .58832 .39665 L .57951 .40632 L p F P
0 g
s
.65 .758 .929 r
.69727 .43537 m .70254 .44174 L .68009 .44682 L p F P
0 g
s
.65 .758 .929 r
.68009 .44682 m .67705 .44322 L .69727 .43537 L p F P
0 g
s
.256 .766 .781 r
.74739 .43095 m .73834 .43713 L .71516 .43939 L p F P
0 g
s
.495 .76 .989 r
.73255 .40398 m .78464 .3908 L .76097 .3889 L p F P
0 g
s
.495 .76 .989 r
.76097 .3889 m .7101 .39749 L .73255 .40398 L p F P
0 g
s
.532 .881 .985 r
.76969 .42508 m .76101 .43415 L .73834 .43713 L p F P
0 g
s
.623 .661 .866 r
.67668 .4232 m .69727 .43537 L .67705 .44322 L p F P
0 g
s
.623 .661 .866 r
.67705 .44322 m .65941 .43259 L .67668 .4232 L p F P
0 g
s
.749 .799 .893 r
.56063 .22226 m .50064 .18994 L .48846 .14978 L p F P
0 g
s
.749 .799 .893 r
.48846 .14978 m .54745 .17569 L .56063 .22226 L p F P
0 g
s
.628 .593 .795 r
.58832 .39665 m .54164 .37615 L .55046 .37297 L p F P
0 g
s
.65 .758 .929 r
.71786 .4277 m .72499 .43648 L .70254 .44174 L p F P
0 g
s
.65 .758 .929 r
.70254 .44174 m .69727 .43537 L .71786 .4277 L p F P
0 g
s
.592 .868 .994 r
.79186 .4188 m .78305 .43024 L .76101 .43415 L p F P
0 g
s
.592 .868 .994 r
.76101 .43415 m .76969 .42508 L .79186 .4188 L p F P
0 g
s
.607 .64 .858 r
.64292 .40707 m .67668 .4232 L .65941 .43259 L p F P
0 g
s
.607 .64 .858 r
.65941 .43259 m .62887 .41635 L .64292 .40707 L p F P
0 g
s
.696 .42 .501 r
.56238 .37329 m .61288 .38485 L .59939 .38941 L p F P
0 g
s
.696 .42 .501 r
.59939 .38941 m .55046 .37297 L .56238 .37329 L p F P
0 g
s
.628 .593 .795 r
.55046 .37297 m .59939 .38941 L .58832 .39665 L p F P
0 g
s
.448 .755 .994 r
.7101 .39749 m .76097 .3889 L .73795 .38789 L p F P
0 g
s
.448 .755 .994 r
.73795 .38789 m .68797 .39152 L .7101 .39749 L p F P
0 g
s
.602 .624 .846 r
.62887 .41635 m .58832 .39665 L .59939 .38941 L p F P
0 g
s
.602 .624 .846 r
.59939 .38941 m .64292 .40707 L .62887 .41635 L p F P
0 g
s
.614 .857 .989 r
.8139 .4121 m .80437 .42525 L .78305 .43024 L p F P
0 g
s
.614 .857 .989 r
.78305 .43024 m .79186 .4188 L .8139 .4121 L p F P
0 g
s
.65 .758 .929 r
.73888 .42027 m .74739 .43095 L .72499 .43648 L p F P
0 g
s
.65 .758 .929 r
.72499 .43648 m .71786 .4277 L .73888 .42027 L p F P
0 g
s
.633 .675 .872 r
.6949 .41464 m .71786 .4277 L .69727 .43537 L p F P
0 g
s
.633 .675 .872 r
.69727 .43537 m .67668 .4232 L .6949 .41464 L p F P
0 g
s
.342 .734 .984 r
.68797 .39152 m .73795 .38789 L .71593 .38817 L p F P
0 g
s
.342 .734 .984 r
.71593 .38817 m .66669 .38674 L .68797 .39152 L p F P
0 g
s
.624 .852 .986 r
.83582 .40496 m .82496 .41909 L .80437 .42525 L p F P
0 g
s
.624 .852 .986 r
.80437 .42525 m .8139 .4121 L .83582 .40496 L p F P
0 g
s
.65 .758 .929 r
.76036 .41314 m .76969 .42508 L .74739 .43095 L p F P
0 g
s
.65 .758 .929 r
.74739 .43095 m .73888 .42027 L .76036 .41314 L p F P
0 g
s
.634 .608 .806 r
.64292 .40707 m .59939 .38941 L .61288 .38485 L p F P
0 g
s
.624 .643 .849 r
.65864 .3995 m .6949 .41464 L .67668 .4232 L p F P
0 g
s
.624 .643 .849 r
.67668 .4232 m .64292 .40707 L .65864 .3995 L p F P
0 g
s
.634 .608 .806 r
.61288 .38485 m .65864 .3995 L .64292 .40707 L p F P
0 g
s
0 .548 .772 r
.66669 .38674 m .71593 .38817 L .69523 .39007 L p F P
0 g
s
0 .548 .772 r
.69523 .39007 m .6468 .38375 L .66669 .38674 L p F P
0 g
s
.641 .682 .873 r
.71417 .40709 m .73888 .42027 L .71786 .4277 L p F P
0 g
s
.641 .682 .873 r
.71786 .4277 m .6949 .41464 L .71417 .40709 L p F P
0 g
s
.671 .545 .703 r
.65864 .3995 m .61288 .38485 L .62875 .38301 L p F P
0 g
s
.628 .853 .985 r
.85764 .39738 m .84484 .41173 L .82496 .41909 L p F P
0 g
s
.628 .853 .985 r
.82496 .41909 m .83582 .40496 L .85764 .39738 L p F P
0 g
s
.646 .254 .286 r
.6468 .38375 m .69523 .39007 L .67608 .39382 L p F P
0 g
s
.646 .254 .286 r
.67608 .39382 m .62875 .38301 L .6468 .38375 L p F P
0 g
s
.65 .758 .929 r
.78231 .40634 m .79186 .4188 L .76969 .42508 L p F P
0 g
s
.65 .758 .929 r
.76969 .42508 m .76036 .41314 L .78231 .40634 L p F P
0 g
s
.671 .545 .703 r
.62875 .38301 m .67608 .39382 L .65864 .3995 L p F P
0 g
s
.641 .637 .83 r
.67608 .39382 m .71417 .40709 L .6949 .41464 L p F P
0 g
s
.641 .637 .83 r
.6949 .41464 m .65864 .3995 L .67608 .39382 L p F P
0 g
s
.648 .684 .87 r
.73453 .40064 m .76036 .41314 L .73888 .42027 L p F P
0 g
s
.648 .684 .87 r
.73888 .42027 m .71417 .40709 L .73453 .40064 L p F P
0 g
s
.628 .86 .986 r
.87274 .39372 m .87378 .39448 L p .84484 .41173 L F P
0 g
s
.628 .86 .986 r
.87378 .39448 m .86409 .4032 L .84484 .41173 L p F P
0 g
s
.628 .86 .986 r
.84484 .41173 m .85764 .39738 L p .87274 .39372 L F P
0 g
s
.65 .758 .929 r
.80473 .39989 m .8139 .4121 L .79186 .4188 L p F P
0 g
s
.65 .758 .929 r
.79186 .4188 m .78231 .40634 L .80473 .39989 L p F P
0 g
s
.66 .614 .793 r
.71417 .40709 m .67608 .39382 L .69523 .39007 L p F P
0 g
s
.45 .79 .998 r
.80857 .39311 m .84986 .38343 L .8255 .38538 L p F P
0 g
s
.45 .79 .998 r
.8255 .38538 m .78464 .3908 L .80857 .39311 L p F P
0 g
s
.66 .614 .793 r
.69523 .39007 m .73453 .40064 L .71417 .40709 L p F P
0 g
s
.655 .681 .862 r
.75595 .39533 m .78231 .40634 L .76036 .41314 L p F P
0 g
s
.655 .681 .862 r
.76036 .41314 m .73453 .40064 L .75595 .39533 L p F P
0 g
s
.298 .75 .957 r
.78464 .3908 m .8255 .38538 L .8016 .38786 L p F P
0 g
s
.298 .75 .957 r
.8016 .38786 m .76097 .3889 L .78464 .3908 L p F P
0 g
s
.65 .758 .929 r
.82757 .39376 m .83582 .40496 L .8139 .4121 L p F P
0 g
s
.65 .758 .929 r
.8139 .4121 m .80473 .39989 L .82757 .39376 L p F P
0 g
s
.679 .552 .704 r
.73453 .40064 m .69523 .39007 L .71593 .38817 L p F P
0 g
s
.213 0 0 r
.76097 .3889 m .8016 .38786 L .77835 .39111 L p F P
0 g
s
.213 0 0 r
.77835 .39111 m .73795 .38789 L .76097 .3889 L p F P
0 g
s
.657 .336 .418 r
.75595 .39533 m .71593 .38817 L .73795 .38789 L p F P
0 g
s
.679 .552 .704 r
.71593 .38817 m .75595 .39533 L .73453 .40064 L p F P
0 g
s
.683 .745 .898 r
.76011 .14086 m .80824 .17459 L .80548 .17029 L p F P
0 g
s
.657 .336 .418 r
.73795 .38789 m .77835 .39111 L .75595 .39533 L p F P
0 g
s
.663 .671 .847 r
.77835 .39111 m .80473 .39989 L .78231 .40634 L p F P
0 g
s
.663 .671 .847 r
.78231 .40634 m .75595 .39533 L .77835 .39111 L p F P
0 g
s
.65 .758 .929 r
.85082 .38791 m .85764 .39738 L .83582 .40496 L p F P
0 g
s
.65 .758 .929 r
.83582 .40496 m .82757 .39376 L .85082 .38791 L p F P
0 g
s
.687 .766 .912 r
.62451 .16555 m .5884 .12905 L .59474 .10091 L p F P
0 g
s
.687 .766 .912 r
.59474 .10091 m .62556 .12978 L .62451 .16555 L p F P
0 g
s
.745 .803 .899 r
.54745 .17569 m .48846 .14978 L .48601 .12071 L p F P
0 g
s
.745 .803 .899 r
.48601 .12071 m .5411 .13643 L .54745 .17569 L p F P
0 g
s
.671 .647 .817 r
.8016 .38786 m .82757 .39376 L .80473 .39989 L p F P
0 g
s
.671 .647 .817 r
.80473 .39989 m .77835 .39111 L .8016 .38786 L p F P
0 g
s
.766 .808 .887 r
.4266 .13785 m .48846 .14978 L .50064 .18994 L p F P
0 g
s
.65 .758 .929 r
.86809 .38797 m .87125 .3924 L .85764 .39738 L p F P
0 g
s
.65 .758 .929 r
.85764 .39738 m .85082 .38791 L p .86809 .38797 L F P
0 g
s
.628 .86 .986 r
.85764 .39738 m .87125 .3924 L .87274 .39372 L p F P
0 g
s
.743 .817 .91 r
.5411 .13643 m .48601 .12071 L .4949 .10519 L p F P
0 g
s
.743 .817 .91 r
.4949 .10519 m .54371 .10756 L .5411 .13643 L p F P
0 g
s
.726 .747 .869 r
.54766 .11817 m .51661 .17068 L .5641 .2105 L p F P
0 g
s
.726 .747 .869 r
.5641 .2105 m .58905 .1446 L .54766 .11817 L p F P
0 g
s
.678 .587 .746 r
.82757 .39376 m .8016 .38786 L .8255 .38538 L p F P
0 g
s
.678 .587 .746 r
.8255 .38538 m .85082 .38791 L .82757 .39376 L p F P
0 g
s
.643 .374 .496 r
.85082 .38791 m .8255 .38538 L .84986 .38343 L p F P
0 g
s
.643 .374 .496 r
.84986 .38343 m .86542 .38271 L .86556 .3844 L p F P
0 g
s
.643 .374 .496 r
.86556 .3844 m .85082 .38791 L p .84986 .38343 L F P
0 g
s
.686 .771 .916 r
.62556 .12978 m .59474 .10091 L .61047 .0846 L p F P
0 g
s
.716 .742 .873 r
.61412 .10042 m .58905 .1446 L .6373 .18086 L p F P
0 g
s
.599 .675 .894 r
.64816 .14031 m .63409 .10299 L .65112 .08713 L p F P
0 g
s
.599 .675 .894 r
.65112 .08713 m .65724 .11552 L .64816 .14031 L p F P
0 g
s
.686 .771 .916 r
.61047 .0846 m .63409 .10299 L .62556 .12978 L p F P
0 g
s
.716 .742 .873 r
.6373 .18086 m .65634 .12383 L .61412 .10042 L p F P
0 g
s
.65 .758 .929 r
.85082 .38791 m .86556 .3844 L .86809 .38797 L p F P
0 g
s
0 0 0 r
.64301 .17468 m .67579 .12623 L .69791 .12276 L p F P
0 g
s
.675 .609 .773 r
.65487 .16357 m .69791 .12276 L .72674 .12887 L p F P
0 g
s
.675 .609 .773 r
.72674 .12887 m .67319 .16104 L .65487 .16357 L p F P
0 g
s
.72 .803 .916 r
.5884 .12905 m .54371 .10756 L .55666 .09139 L p F P
0 g
s
.72 .803 .916 r
.55666 .09139 m .59474 .10091 L .5884 .12905 L p F P
0 g
s
.763 .821 .899 r
.48846 .14978 m .4266 .13785 L p .43969 .12759 L F P
0 g
s
.763 .821 .899 r
.43969 .12759 m .44752 .12256 L p .48846 .14978 L F P
0 g
s
.763 .821 .899 r
.44752 .12256 m .48601 .12071 L .48846 .14978 L p F P
0 g
s
.741 .882 .945 r
.54371 .10756 m .4949 .10519 L .51568 .10445 L p F P
0 g
s
.725 .731 .856 r
.51568 .10445 m .47676 .14099 L .51661 .17068 L p F P
0 g
s
.725 .731 .856 r
.51661 .17068 m .54766 .11817 L .51568 .10445 L p F P
0 g
s
.737 .679 .794 r
.69791 .12276 m .73075 .10345 L .76904 .11977 L p F P
0 g
s
.717 .855 .948 r
.59474 .10091 m .55666 .09139 L .58035 .08909 L p F P
0 g
s
.714 .725 .859 r
.58035 .08909 m .54766 .11817 L .58905 .1446 L p F P
0 g
s
.717 .855 .948 r
.58035 .08909 m .61047 .0846 L .59474 .10091 L p F P
0 g
s
.714 .725 .859 r
.58905 .1446 m .61412 .10042 L .58035 .08909 L p F P
0 g
s
.669 .583 .75 r
.67579 .12623 m .69869 .09672 L .73075 .10345 L p F P
0 g
s
.684 .792 .932 r
.63409 .10299 m .61047 .0846 L .6359 .0812 L p F P
0 g
s
.684 .792 .932 r
.6359 .0812 m .65112 .08713 L .63409 .10299 L p F P
0 g
s
.703 .724 .866 r
.6359 .0812 m .61412 .10042 L .65634 .12383 L p F P
0 g
s
.674 .653 .821 r
.67039 .09054 m .67691 .08316 L .65112 .08713 L p F P
0 g
s
.674 .653 .821 r
.65112 .08713 m .6359 .0812 L .67039 .09054 L p F P
0 g
s
.703 .724 .866 r
.65634 .12383 m .67039 .09054 L .6359 .0812 L p F P
0 g
s
.759 .26 .034 r
.41016 .15575 m .39234 .14765 L .39163 .14674 L p F P
0 g
s
.741 .882 .945 r
.51568 .10445 m .55666 .09139 L .54371 .10756 L p F P
0 g
s
.763 .887 .933 r
.48601 .12071 m .44752 .12256 L .45099 .1242 L p F P
0 g
s
.763 .887 .933 r
.45099 .1242 m .45609 .12102 L p .48601 .12071 L F P
0 g
s
.763 .887 .933 r
.45609 .12102 m .4949 .10519 L .48601 .12071 L p F P
0 g
s
.677 .625 .79 r
.61047 .0846 m .58035 .08909 L .61412 .10042 L p F P
0 g
s
.677 .625 .79 r
.61412 .10042 m .6359 .0812 L .61047 .0846 L p F P
0 g
s
.684 .627 .786 r
.55666 .09139 m .51568 .10445 L .54766 .11817 L p F P
0 g
s
.684 .627 .786 r
.54766 .11817 m .58035 .08909 L .55666 .09139 L p F P
0 g
s
.695 .64 .791 r
.44983 .12593 m .47676 .14099 L p .4949 .10519 L F P
0 g
s
.695 .64 .791 r
.47676 .14099 m .51568 .10445 L .4949 .10519 L p F P
0 g
s
.763 .821 .899 r
.4266 .13785 m .42753 .13436 L .43969 .12759 L p F P
0 g
s
.695 .64 .791 r
.4949 .10519 m .45609 .12102 L .44983 .12593 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0004Oooo]Z1_l0000NoookJP03o`000?oo
nf[ooo]Z01?ooo]Z2?l0002<oookJP00oooonfXIoookJQ7o0000@_oonfX7o`000003ojfOb_l0003o
/kWM00?o/kWM0ol0000<oookJPOo00002?oonfX00ol0003ooo]ZoookJP0DoookJPOo0000S?oonfX0
0?oooo]Z5_oonfXAo`0003gooo]Z2?l00007ojfObP03o`000?nc^Mgo/kWM00Ko/kWM1?l000000ooo
nf[o0000o`000005o`0000?o[:OB00Co0000ojN0ZOnWP:WoYh2Y1Ol00003oookJP03o`000?oonf[o
oo]Z01Cooo]Z2?l0002;oookJP00oooonfXDoookJQ7o0000>?oonfX7o`0000ko[Io:00?o0000ok>i
gOnc^Md02onc^Md4o`0000Ko[:OB00?o0000ojnkhonWP:T01onWP:T4o`0001Oooo]Z2?l0002:oook
JP00oooonfXAoookJQ7o0000<OoonfX:o`0001Co[Io:00?o0000ok>igOnc^Md04?nc^Md3o`0000;o
[:OB00Co0000ojnkhon_^n?o[k_S2_nWP:T5o`0001Cooo]Z1ol0002:oookJP00oooonfX>oookJQ7o
0000;?oonfX8o`0000Co[j3900Co0000okJifonf^M_o][WK0ol0000AojfObP;o00005_nc^Md3o`00
00Co[k_S2OnWP:T00ol0003oYh2YojN0Z@02ojN0Z@?o00004OoonfX8o`0008Wooo]Z003ooookJPco
oo]Z4Ol0000[oookJP?o00002on_X<T00ol0003o][WKokJif`05okJif`?o00003On]WlX00ol0003o
/kWMok>ig@0Gok>ig@04o`000?nd_N7o0000o`0000?o[k_S2?nWP:T01Ol0003oYh2YojN0ZOnWP:Wo
000000?oBKOh0_l0000@oookJPSo0000R?oonfX00?oooo]Z2OoonfXAo`0002_ooo]Z0ol0000=ojnP
b@03o`000?nf^M_o][WK00Wo][WK0ol00009ojfObP03o`000?nc^Mgo/kWM01Oo/kWM00?o0000okBm
hOnd_N400_nd_N42o`000003ojnkhonWP:WoYh2Y00KoYh2Y1?l00006odVgn0?o00003_oonfX7o`00
08Sooo]Z003ooookJPOooo]Z4Ol0000ZoookJP?o00003on_X<T00ol0003o][WKokJif`0=okJif`?o
00001On]WlX00ol0003o/kWMok>ig@0Hok>ig@03o`000?nd_N7o];gQ00Co];gQ0_l00005ojN0Z@Go
00002_m9]oP2o`0000cooo]Z2?l00027oookJP00oooonfX4oookJQ7o0000:_oonfX3o`00013o[j39
0_l0000CokJif`?o000000?o[Io:o`000?nc^Md06Onc^Md00ol0003o];gQokBmh@05okBmh@Ko0000
0omO?i@00ol0003oZiFooj^E_`04o`0000SoBKOh0_l0000;oookJPSo0000Q_oonfX00<[ooo]Z1Ol0
07laoookJQ7o0000:_oonfX3o`0001;o[j3900?o0000okJifonf^M/05_nf^M/2o`0001[o/kWM00?o
0000okBmhOnd_N401Ond_N48oeloU0;o00001_n[UKl5o`0000GoBKOh0_l0000:oookJPOo0000Q_oo
nfX00<Wooo]Z1ol007l^oookJQ7o0000:OoonfX3o`0001Co[j3900?o0000okJifonf^M/05onf^M/0
1?l0003o]kgOo`000?l0000Gok>ig@03o`000?nd_N7o];gQ00Go];gQ2?mO?i@00ol0003oZiFoo`00
000;oj^E_`Co00000om9]oP2o`0000Sooo]Z2?l00025oookJP00bOoonfX3o`00O`04oookJ_l007oo
001oo`00Ob_ooo]Z4Ol0000UoookJPOo00005_n_X<T00ol0003o][WKokJif`0GokJif`03o`000?ng
_Moo]kgO00;o]kgO0_l0000Eok>ig@03o`000?nd_N7o];gQ00Co];gQ2?mO?i@01?l0003oZiFooj^E
_ol0000?oj^E_`Co000000CoBKOho`000?l0003o00001_oonfX8o`0008Cooo]Z0038oookJP?o001o
0ooonfX3o`00ObOooo]Z4_l0000PoookJPOo00000onaXlX01?l0003o^K_KokVkfoni^m/2o`0001?o
[j3900?o0000okJifonf^M/06?nf^M/00ol0003o]kgOokNmg`04okNmg`03o`000?nc^Mgo/kWM017o
/kWM00?o0000okBmhOnd_N401Ond_N48oeloU004o`000?n[UKooZiFoo`0000ooZiFo0onl[L/7o`00
00Gooo]Z1ol00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lUoookJQ7o00008?oonfX3o`0000Wo
/J?:00?o0000okVkfoni^m/01?ni^m/3o`0000ko[j390_l0000JokJif`03o`000?ng_Moo]kgO00Ko
]kgO0_l0000Aok>ig@03o`000?nd_N7o];gQ00Co];gQ2?mO?i@01Ol0003oZiFooj^E_on[UKoo0000
00coZiFo00?o0000okb]bonl[L/01_nl[L/6o`0000?ooo]Z2?l0000HoookJPWo001oH_oonfX00<So
oo]Z0ol007l3oookJP?o001o8_oonfXAo`00023ooo]Z0ol0000;ok6SbP03o`000?ni^m_o^K_K00So
^K_K0_l0000;ojnPb@03o`000?nf^M_o][WK01Wo][WK00?o0000okNmgong_Ml02Ong_Ml2o`0000oo
/kWM00?o0000okBmhOnd_N401?nd_N47oeloU003o`000?n[UKooZiFo00?oZiFo00?o0000oj^E_on[
UKl01on[UKl00ol0003o_:g;okb]b`0:okb]b`Ko00000_oonfX8o`0001Oooo]Z2Ol007mRoookJP00
b?oonfX3o`00O`?ooo]Z0ol007lPoookJQ7o00008?oonfX2o`0000go/J?:00?o0000okVkfoni^m/0
2oni^m/2o`0000So[j3900?o0000okJifonf^M/06_nf^M/00ol0003o]kgOokNmg`0;okNmg`;o0000
3?nc^Md00ol0003o];gQokBmh@05okBmh@KoGcnD00?o0000oj^E_on[UKl01?n[UKl00ol0003oZiFo
oj^E_`05oj^E_`;o00004?nl[L/2o`000004ogBinol0003o0000oookJPOo00005ooonfX4o`00OfOo
oo]Z0038oookJP?o001o0ooonfX3o`00Oagooo]Z4Ol0000PoookJP?o00003_naXlX00ol0003o^K_K
okVkf`0>okVkf`?o00001?n_X<T00ol0003o][WKokJif`0JokJif`03o`000?ng_Moo]kgO00ko]kgO
0_l0000:ok>ig@03o`000?nd_N7o];gQ00Co];gQ1omO?i@00ol0003oZiFooj^E_`04oj^E_`03o`00
0?n[UKooZiFo00?oZiFo0_l0000Dokb]b`co00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00b?oo
nfX3o`00O`?ooo]Z0ol007lJoookJQ7o00008OoonfX2o`00013o/J?:00?o0000okVkfoni^m/04_ni
^m/2o`000003ojnPbOl0003o][WK01co][WK00?o0000okNmgong_Ml04?ng_Ml2o`0000Oo/kWM00?o
0000okBmhOnd_N400_nd_N400ol0003o];gQokBmh@06oeloU003o`000?n[UKooZiFo00GoZiFo00Co
0000oj^E_on[UKooZiFo0_l0000Iokb]b`[o00002OoonfX:o`00O`Cooo]Z1Ol007mToookJP00b?oo
nfX3o`00O`?ooo]Z0ol007lHoookJQ7o00008?oonfX3o`00017o/J?:00?o0000okVkfoni^m/05Oni
^m/2o`0001co][WK00?o0000okNmgong_Ml04ong_Ml00ol0003o/kWMok>ig@04ok>ig@03o`000?nd
_N7o];gQ00;o];gQ00?o0000okBmhOmO?i@01OmO?i@00ol0003oZiFooj^E_`06oj^E_`04o`000?n[
UKoo0000o`0001go_:g;2?l0000IoookJPCo001oHooonfX00<Wooo]Z0ol007l01?oonf[o001oo`00
Ool007lFoookJQ7o00008?oonfX3o`0001?o/J?:00?o0000okVkfoni^m/05_ni^m/00ol0003o^KoN
o`00000KokJif`03o`000?ng_Moo]kgO01Co]kgO0_l00003ok>ig@03o`000?nd_N7o];gQ00?o];gQ
00?o0000okBmhOnd_N401?mO?i@00ol0003oZiFooj^E_`07oj^E_`;o00008_nl[L/6o`0001Wooo]Z
0ol007mSoookJP00bOoonfX7o`00OaCooo]Z4Ol0000QoookJP03o`000?naXl[o/J?:01;o/J?:0_l0
000HokVkf`04o`000?ni_mko^KoNokVogP;o00006?nf^M/00ol0003o]kgOokNmg`0GokNmg`04o`00
0?nc^Mgo/kWMo`0000Oo];gQ1OmO?i@00ol0003oZiFooj^E_`06oj^E_`;o00006_nl[L/00on__NGo
0000ojjni@04o`000003ojjniOmd^O_oM;Wk00Ko00006OoonfX3o`00Of;ooo]Z003:oookJPGo001o
4_oonfXAo`0001oooo]Z1Ol0000Dok6SbP03o`000?ni^m_o^K_K01So^K_K00?o0000okVog_ni_mh0
0oni_mh2o`0001Go][WK00?o0000okNmgong_Ml06_ng_Ml2o`0000Oo];gQ1?mO?i@01?l0003oZiFo
oj^E_on[UKl6o`000003okb]bol0003o_:g;00Ko_:g;1Ond_^8=okb]b`Co00001on^_^D00omd^O_o
0000o`000003o`0001?ooo]Z0ol007l3oookJP?o001oH_oonfX00=kooo]Z4Ol0000PoookJP;o0000
0oo3d^H00ol0003o/J?:ok6SbP0Bok6SbP03o`000?ni^m_o^K_K01So^K_K00?o0000okVog_ni_mh0
1_ni_mh00ol0003o][WKokJif`0BokJif`03o`000?ng_Moo]kgO01[o]kgO00?o0000okNohOl00000
1_nd_N43oeloU003o`000?n[UKooZiFo00Ko00000on/VlD00ol0003o[9_5o`000004o`0000ko_:g;
1Ol00003ojnmi@03o`000?n^_^Go[[kU00Oo[[kU1Ol0000BoookJP?o001o0ooonfX3o`00Of;ooo]Z
003LoookJQ7o00008?oonfX2o`0000Co`m;V0_l0000Cok6SbP03o`000?ni^m_o^K_K01So^K_K00?o
0000okVog_ni_mh02?ni_mh2o`00017o][WK00?o0000okNmgong_Ml06_ng_Ml01?l0003o]koQokNo
hOng_n42o`0000?o];gQ0_mO?i@:o`0000Co[9_500?o0000ojbKaOn/VlD01?n/VlD5o`0000Co_:g;
1Ol00008ojnmi@03o`000?n^_^Go[[kU00So[[kU1Ol0000AoookJPCo001o0_oonfX3o`00Of;ooo]Z
003IoookJQ7o00008OoonfX2o`0000So`m;V0_l0000@ok6SbP03o`000?ni^m_o^K_K01Wo^K_K00?o
0000okVog_ni_mh02_ni_mh00ol0003o][WKokJif`0>okJif`03o`000?ng_Moo]kgO01[o]kgO00?o
0000okNohOng_n400ong_n401_l0003o];gQokBmhOmO?iCo0000om?[i@So00001On/VlD00ol0003o
[9_5ojbKa@09ojbKa@Co00001Ond_^82o`0000Ko[kgU00?o0000ojjniOn^_^D02On^_^D4o`0001;o
oo]Z1ol007mSoookJP00eooonfXAo`0002;ooo]Z00?o0000ol?Bi_o3d^H02_o3d^H2o`0000go/J?:
00?o0000okVkfoni^m/06Oni^m/00ol0003o^KoNokVogP0<okVogP;o00003Onf^M/00ol0003o]kgO
okNmg`0KokNmg`03o`000?ng_n7o]koQ00Co]koQ0ol000000ooCjnGo0000o`000006o`0000Ko[9_5
00?o0000ojbKaOn/VlD02?n/VlD00ol0003o];kRokBnhP09okBnhP;o00001On__ND00ol0003o[[kU
ojjni@08ojjni@Go00004_oonfX5o`00OfCooo]Z003DoookJQ7o00008ooonfX2o`0000oo`m;V0_l0
000:ok6SbP03o`000?ni^m_o^K_K01[o^K_K00?o0000okVog_ni_mh03_ni_mh00ol0003o][WKokJi
f`0:okJif`03o`000?ng_Moo]kgO01[o]kgO00?o0000okNohOng_n401Ong_n42o`000003om?[iOl0
003o000000Ko00001on/VlD00ol0003o[9_5ojbKa@06ojbKa@;o00003_nd_^800ol0003o[kgUojnm
i@02ojnmi@03o`000?n^_^Go[[kU00Wo[[kU1Ol0001joookJP00dOoonfXAo`0002Gooo]Z00?o0000
ol?Bi_o3d^H04Oo3d^H2o`0000Oo/J?:00?o0000okVkfoni^m/06_ni^m/00ol0003o^KoNokVogP0@
okVogP;o00002Onf^M/00ol0003o]kgOokNmg`0KokNmg`03o`000?ng_n7o]koQ00Go]koQ00?o0000
om?[iOl000001ol00008ojbKa@03o`000?n/VlGo[9_500Co[9_50_l0000AokBnhP;o00000_n__ND0
0ol0003o[[kUojjni@0:ojjni@Co0000N_oonfX00<oooo]Z4Ol0000WoookJP03o`000?o3d^Ko`m;V
01?o`m;V0_l00004ok6SbP03o`000?ni^m_o^K_K01_o^K_K00?o0000okVog_ni_mh04_ni_mh2o`00
00Oo][WK00?o0000okNmgong_Ml06ong_Ml00ol0003o]koQokNoh@04okNoh@03o`000?oCjnGodn_U
00Oo00002On/VlD00ol0003o[9_5ojbKa@03ojbKa@03o`000?nd_^;o];kR01?o];kR0ol0000<ojjn
i@Go0000NOoonfX00<cooo]Z4Ol0000ZoookJPCo00005?o3d^H2o`000003ok6Sb_l0003o^K_K01co
^K_K00?o0000okVog_ni_mh05Oni_mh00ol0003o][WKokJif`03okJif`03o`000?ng_Moo]kgO01_o
]kgO00?o0000okNohOng_n401?ng_n400ol0003odn_Uom?[i@07o`0000[o[9_500Co0000ojbKaOn/
VlGo[9_50_l0000HokBnhP;o00003?n^_^D5o`0007Sooo]Z003:oookJQ7o0000;?oonfX01?l0003o
a<kSolC>hoo4c^<5o`00017o`m;V0_l0000LokVkf`03o`000?ni_mko^KoN01Oo^KoN0_l00002okJi
f`03o`000?ng_Moo]kgO01co]kgO00?o0000on7CF_ng_n401?ng_n42om?[i@Oo00002on/VlD00ol0
003o[9_5o`000002o`0001[o];kR0_l0000;ojjni@Go0000N?oonfX00<Oooo]Z4Ol00002oookJP03
o`000?oonf[ooo]Z02[ooo]Z00?o0000olC>hoo4c^<01_o4c^<5o`0000ko`m;V00?o0000okVkfoni
^m/06Oni^m/00ol0003o^KoNokVogP0IokVogP03o`000?nf^M_o000001ko]kgO00?o0000okNohOng
_n401?ng_n400ooCjnGo0000o`000005o`0000go[9_500?o0000okBmhOl000006ond_^82ok>oh`03
o`000?n^_^Go[[kU00Wo[[kU1Ol0001goookJP00a?oonfXAo`0001oooo]Z2?l0000<oookJP03o`00
0?o4c^?oa<kS00[oa<kS1_l00009ol?BiP03o`000?ni^m_o^K_K01Oo^K_K00?o0000okVog_ni_mh0
6oni_mh2o`0001go]kgO00?o0000okNohOng_n401?ng_n42om?[i@Ko00003?n/VlD3o`000003okBm
hOl0003o];kR01[o];kR00Co0000ok>ohonc_n?o00002on^_^D5o`0007Kooo]Z0032oookJQ7o0000
7?oonfX:o`0000?oVmcm0ol00009oookJP03o`000?o4c^?oa<kS013oa<kS1Ol00005ol?BiP;o0000
5oni^m/00ol0003o^KoNokVogP0KokVogP03o`000?ni`=oo000001co]kgO00?o0000okNohOng_n40
0ong_n400ol0003odn_Uo`000005o`0000_o[9_50_l00002okBmh@03o`000?nd_N7o000001_o];kR
00Co0000ok>ohonc_n?o/koS0_l00009ojjni@Go0000M_oonfX00;oooo]Z4Ol0000NoookJP04o`00
0?oEh=oo0000o`0000?oVmcm0_l000000oo2@PSo0000o`000008o`0000Kooo]Z00?o0000olC>hoo4
c^<05Oo4c^<5o`0000;o`m;V00?o0000okVkfoni^m/04oni^m/00ol0003o^KoNokVogP0KokVogP05
o`000?ni`=oo^L3OokW0gol000006ong_Ml00ol0003o]koQokNoh@03okNoh@03om?[iOl0003o0000
00Co00002on/VlD00ol0003o];gQokBmh@02okBmh@03o`000?nd_N7o000001_o];kR00?o0000ok>o
honc_n<00onc_n<00ol0003o[[kUojjni@07ojjni@Go0000MOoonfX00;cooo]Z4_l0000OoookJP03
o`000?oEh=ooeN3O00GoeN3O0_nKg?d2o`0000Co`T882?l00003oookJP03o`000?o4c^?oa<kS01[o
a<kS1?l0000DokVkf`03o`000?ni_mko^KoN01_o^KoN00?o0000okW0goni`=l00_ni`=l2o`0001So
]kgO00?o0000okNohOoQdeX00ong_n47o`0000[o[9_51?l00003okBmh@03o`000?nd_N7o000001_o
];kR00?o0000ok>ohonc_n<01?nc_n<2o`0000So[[kU1Ol0001doookJP00^_oonfXAo`00027ooo]Z
00?o0000omGPgooEh=l01_oEh=l4oj?Fn@?o00001_o2@PP6o`000003oookJ_l0003oa<kS01coa<kS
00Co0000oko<i?l0003o00004Oni^m/00ol0003o^KoNokVogP0LokVogP03o`000?ni`=oo^L3O00Co
^L3O00?o0000okNmgong_Ml05Ong_Ml00ol0003o]koQon7CFP03okNoh@03om?[iOl0003o000000?o
00002On/VlD2o`0000Co]koQ00Ko0000okBmhOnd_N7o0000okBmhOl0000KokBnhP03o`000?nc_n?o
/koS00Ko/koS00?o0000ojjniOn^_^D01On^_^D5o`0007Cooo]Z002goookJQ7o00008ooonfX00ol0
003oeN3OomGPg`06omGPg`KocnCV00CoXmKiol922?l0003o00002Oo2@PP3o`0001koa<kS00Co0000
oko<i?noc>Co00003oni^m/00ol0003o^KoNokVogP0LokVogP03o`000?ni`=oo^L3O00Ko^L3O00?o
0000okNmgong_Ml05?ng_Ml00ol0003o]koQokNoh@03okNoh@Go00002On/VlD00ol0003o]koQokNo
h@05okNoh@Co00007?nd_^800ol0003o/koSok>oh`07ok>oh`03o`000?n^_^Go[[kU00Go[[kU1Ol0
001coookJP00]OoonfXAo`0002Cooo]Z00?o0000omGPgooEh=l01_oEh=l6oloTiPCoYlgd00Co`T88
o`000?l0003o00002?o2@PP00ol0003oa<kSolC>h`0LolC>h`05o`000?noc>Co_lcToko<i?l00000
3_ni^m/00ol0003o^KoNokVogP0LokVogP03o`000?ni`=oo^L3O00Oo^L3O0_l0000CokNmg`03o`00
0?ng_n7o]koQ00?o]koQ1Ol00008ojbKa@;o00002Ong_n43o`0001_o];kR00?o0000ok>ohonc_n<0
2Onc_n<2o`0000Ko[[kU1Ol0001boookJP00/_oonfXAo`0002Oooo]Z00?o0000omGPgooEh=l01?oE
h=l6oloTiPWoYlgd00CohK2To`000?l0003o00001Oo2@PP00ol0003oa<kSolC>h`0LolC>h`03o`00
0?noc>Co_lcT00;o_lcT00?o0000okVkfoni^m/02_ni^m/00ol0003o^KoNokVogP0MokVogP03o`00
0?ni`=oo^L3O00Wo^L3O00?o0000okNmgong_Ml04?ng_Ml00ol0003o]koQokNoh@03okNoh@Co0000
1on/VlD2o`0000So]koQ0ol000001?ng_n7o0000o`000?l0000JokBnhP03o`000?nc_n?o/koS00_o
/koS00?o0000ojjniOn^_^D00on^_^D5o`0007;ooo]Z002_oookJQ7o0000:_oonfX00ol0003oeN3O
omGPg`03omGPg`KocnCV2onWcO@00ol0003ohK2Ton6`Y002o`0000Co`T8800?o0000olC>hoo4c^<0
7?o4c^<00ol0003o_lcToko<i002oko<i0;o00002_ni^m/00ol0003o^KoNokVogP0LokVogP03o`00
0?ni`=oo^L3O00_o^L3O00?o0000okNmgong_Ml03ong_Ml00ol0003o]koQonO4AP02okNoh@Co0000
1on/VlD00ol0003o]koQokNoh@05okNoh@?o00001Ong_n400ol0003o]/3Qo`00000IokBnhP03o`00
0?nc_n?o/koS00co/koS0_l00004ojjni@Go0000LOoonfX00:gooo]Z4Ol0000/oookJP03o`000?oE
h=ooeN3O00;oeN3O00?okmbmoloTi_o?i>H00_o?i>H00oo2g>co0000o`00000;ojO=m0;o00000ooQ
/:@2o`000003ol922?l0003oa<kS01goa<kS00?o0000oko<i?noc>@01?noc>@00ol0003o^K_KokVk
f`06okVkf`03o`000?ni_mko^KoN01go^KoN00?o0000okW0goni`=l03?ni`=l2o`0000ko]kgO00Go
0000okNohOng_n7oilA6okNoh@04o`0000?o[9_51Ol00005okNoh@?o00002?ng_n42o`000003okK0
hOl0003o];kR01Oo];kR00?o0000ok>ohonc_n<03_nc_n<01?l0003o[[kUojjniOn^_^D6o`00073o
oo]Z001boookJPWo001o;ooonfXAo`0002oooo]Z00?o0000omGPgooEh=l00oo_g;d3oloTiPCo`]c/
0_l0000;ojO=m003o`000?oQ/:CohK2T00?ohK2T00?o0000olC>hoo4c^<07?o4c^<00ol0003o_lcT
oko<i005oko<i003o`000?ni^m_o^K_K00Go^K_K00?o0000okVog_ni_mh07?ni_mh00ol0003o^L3O
okW0g`0?okW0g`03o`000?ng_Moo]kgO00_o]kgO00?o0000okNohOng_n400_ng_n47o`0000;o`_W[
00?o0000okNohOng_n400_ng_n43o`0000[o]koQ00?o0000okK0hOl000000_nf`>42o`0001Ko];kR
00?o0000ok>ohonc_n<03onc_n<01?l0003o[[kUojjniOn^_^D5o`00073ooo]Z001boookJPWo001o
;OoonfXAo`00037ooo]Z00?o0000omGPgoo_g;d00oo_g;d2oloTiPOo`]c/1?l00008ojO=m0;o0000
00GohK2ToiG4mooQ/:CohK2To`00000NolC>h`03o`000?noc>Co_lcT00Go_lcT0_l00004okVkf`03
o`000?ni_mko^KoN01go^KoN00?o0000okW0goni`=l04?ni`=l00ol0003o]kgOokNmg`0:okNmg`04
o`000?ng_n7o]koQokNoh@;o000000?oa][Xo`000?o2nN/01?o2nN/01?l0003ooo]ZokNohOng_n42
o`0000go]koQ00Co0000okK0hOnf`>7o00000onf`>400ol0003o];kRokBnhP0CokBnhP03o`000?nc
_n?o/koS013o/koS0_l00002ojjni@Go0000KooonfX007;ooo]Z1?l007l_oookJQ7o0000=?oonfX0
0ol0003okmbmonoL_@03onoL_@03oo[TZoo2g>co`]c/00Go`]c/0_nX`nd00ol0003oYL3]ojG0k@06
o`0000CoYlgd00Co0000on6`Y?oQ/:CoULCg0_l0000MolC>h`03o`000?noc>Co_lcT00Oo_lcT00Co
0000okVkfoni^m_o00008?ni_mh00ol0003o^L3OokW0g`0AokW0g`03o`000?ng_Moo]kgO00So]kgO
00Co0000okNohOng_n7o]koQ0_l000000oo6f^So0000ol;ij`04ol;ij`03o`000?ng_n7o000000;o
00003ong_n401Ol0003o]/3QokK0hOnf`>7o000000?o]/3Q00?o0000okBnh_nd_^804_nd_^800ol0
003o/koSok>oh`0Bok>oh`03o`000?n^_^Go000000Go0000K_oonfX006Kooo]Z2_l007l3oookJPCo
001o:ooonfXAo`0003Oooo]Z00?o0000onoL_Oo_g;d00oo_g;d00ooji:_o`]c/ol;Lk003ol;Lk0Go
Z<?]00?o0000ojG0kOnU`>d01OnU`>d6o`0000;ohK2T00?o0000olG>hOl000000_l0000JolC>h`03
o`000?noc>Co_lcT00So_lcT00?o0000okVkfol000007oni_mh00ol0003o^L3OokW0g`0CokW0g`;o
00002?ng_Ml00ol0003o]koQokNoh@02o`000003olKJj?l0003o`_W[00Co`_W[0ol0000BokNoh@03
o`000?nf`>7o]/3Q00;o]/3Q00Co0000okK0hOnf`>7o]/3Q0_l0000BokBnhP03o`000?nc_n?o/koS
01?o/koS1ol0001^oookJP00I_oonfX:o`00O`Cooo]Z1Ol007lWoookJQ7o0000>_oonfX00ol0003o
kmbmonoL_@02onoL_@03oo[TZoo2g>co`]c/00;o`]c/1onX`nd00ol0003oYL3]ojG0k@09ojG0k@?o
000000?ohK2To`000?o5c^400_o5c^43o`0001Soa<kS00?o0000oko<i?noc>@02?noc>@2o`0001oo
^KoN00?o0000okW0goni`=l05Oni`=l00ol0003o]kgOokNmg`05okNmg`06o`000?ng_n7o]koQo`00
0?o6f^So00000oo2nN/3o`0000Co]koQ00?ooo]ZokNohOng_n403_ng_n400ol0003o]/3QokK0h@02
okK0h@03o`000?nf`>7o]/3Q00?o]/3Q00?o0000okBnh_nd_^803ond_^800ol0003o/koSok>oh`0E
ok>oh`Ko0000KOoonfX007Kooo]Z1?l007lSoookJQ7o0000?OoonfX00ol0003okmbmonoL_@02onoL
_@03oo[TZoo2g>co`]c/00[oZ<?]00?o0000ojG0kOnU`>d02_nU`>d3o`0000KoaLkQ0_l0000FolC>
h`03o`000?noc>Co_lcT00[o_lcT00?o0000okVog_ni_mh07?ni_mh00ol0003o^L3OokW0g`05okW0
g`03o`000?ni`=oo^L3O00ko^L3O00?o0000okNmgong_Ml00ong_Ml01ol0003o]koQokNohOl0003o
a][Xo`000?o2nN/00ol000000oo2nN_o0000okNoh@0DokNoh@03o`000?nf`>7o]/3Q00Co]/3Q00?o
0000okK0hOnf`>400onf`>400ol0003o];kRokBnhP0>okBnhP03o`000?nc_n?o/koS01Ko/koS1_l0
001/oookJP00MooonfX3o`00Ob7ooo]Z4Ol0000ooookJP03o`000?o_g;gokmbm00;okmbm00?on^B[
o`000?nX`nd02onX`nd00ol0003oYL3]ojG0k@0:ojG0k@;o00002?o5c^400ol0003oa<kSo`00000C
olC>h`03o`000?noc>Co_lcT00_o_lcT00?o0000okVog_ni_mh06_ni_mh00ol0003o^L3OokW0g`0H
okW0g`;o00000ong_Ml01?l0003o]koQo`000?o6f^P3o`0000;o`_W[0_l0000FokNoh@03o`000?nf
`>7o]/3Q00Go]/3Q00?o0000okK0hOnf`>400onf`>42o`0000ko];kR00?o0000ok>ohonc_n<05onc
_n<5o`0006cooo]Z001hoookJP?o001o7OoonfXAo`0004?ooo]Z00?o0000onoL_Oo_g;d00_o_g;d0
0ol0003oZ<?]ojS3k@0;ojS3k@03o`000?nU`>goYL3]00[oYL3]0_l0000:olG>h@?o00004Oo4c^<0
0ol0003o_lcToko<i00;oko<i003o`000?ni_mko^KoN01Wo^KoN00?o0000okW0goni`=l06_ni`=l0
1Ol0003o]kgOokNmgol0003o]koQ00;o00001?o2nN/00ol0003o`_W[okNoh@07okNoh@03oookJ_ng
_n7o]koQ00co]koQ00?o0000okK0hOnf`>401Onf`>400ol0003o]/3QokK0h@05okK0h@03o`000?nd
_^;o];kR00_o];kR00?o0000ok>ohonc_n<06?nc_n<5o`0006_ooo]Z001boookJP?o001o0ooonfX3
o`00Oa[ooo]Z4Ol00016oookJP03o`000?o_g;gokmbm00;okmbm00?o/<S/o`000?nX`nd03?nX`nd0
0ol0003oYL3]ojG0k@0:ojG0k@03o`000?o5c^7o000000_oaLkQ0ol0000>olC>h`03o`000?noc>Co
_lcT00co_lcT00?o0000okVog_ni_mh05oni_mh00ol0003o^L3OokW0g`0LokW0g`Go00001?o2nN/0
0ol0003o]koQokNoh@0GokNoh@03o`000?nf`>7o]/3Q00Ko]/3Q00?o0000okK0hOnf`>401Onf`>42
o`0000_o];kR00?o0000ok>ohonc_n<06Onc_n<5o`0006[ooo]Z001boookJP?o001o0ooonfX3o`00
OaSooo]Z4Ol00018oookJP;o00000oo_g;d2ok38k003o`000?nX`ngoZ<?]00_oZ<?]00?o0000ojG0
kOnU`>d02_nU`>d01Ol0003oaLkQolG>hOl0003ohK2T00_oaLkQ0ol0000;olC>h`03o`000?noc>Co
_lcT00go_lcT0_l0000GokVogP03o`000?ni`=oo^L3O00So^L3O00?o/<?XokW0goni`=l03oni`=l6
o`0000Co`_W[00?o0000okNohOng_n405ong_n400ol0003o]/3QokK0h@08okK0h@03o`000?nf`>7o
]/3Q00Ko]/3Q00?o0000okBnh_nd_^802?nd_^800ol0003o/koSok>oh`0Iok>oh`Go0000J_oonfX0
07;ooo]Z1?l007l2oookJP?o001o5OoonfXAo`0004_ooo]Z0_l00003onoL_@?o/<S/00?o0000ojS3
kOnX`nd02onX`nd00ol0003oYL3]ojG0k@09ojG0k@04o`000?o5c^7oaLkQolG>h@;o000000?ohK2T
olG>hOo5c^402_o5c^43o`0000Woa<kS00?o0000oko<i?noc>@03_noc>@00ol0003o^KoNokVogP0D
okVogP03o`000?ni`=oo^L3O01Oo^L3O0ol00003okW0g`03okS1hOl0003o`_W[00?o`_W[00?o0000
okNohOng_n402ong_n400ooonf[o]koQokNoh@0:okNoh@03o`000?nf`>7o]/3Q00Wo]/3Q00?o0000
okK0hOnf`>401_nf`>400ol0003o];kRokBnhP07okBnhP03o`000?nc_n?o/koS01Wo/koS1_l0001Y
oookJP00LooonfX7o`00OaCooo]Z4Ol0001<oookJP04o`000?okj9So0000o`0000;okmbm1?n`b>`0
0ol0003oZ<?]ojS3k@0;ojS3k@03o`000?nU`>goYL3]00WoYL3]00?o0000olG>hOo5c^400_o5c^43
o`000003on6`Y?o5c^7oaLkQ00[oaLkQ0ol00006olC>h`03o`000?noc>Co_lcT00oo_lcT00?o0000
okVog_ni_mh04_ni_mh00ol0003o^L3OokW0g`0EokW0g`?o00001_ni`=l2o`0000?o`_W[00?o0000
okNohOng_n406Ong_n400ol0003o]/3QokK0h@09okK0h@03o`000?nf`>7o]/3Q00Oo]/3Q0_l00006
okBnhP03o`000?nc_n?o/koS01[o/koS1ol0001XoookJP00M?oonfX5o`00Oa;ooo]Z4Ol0001>oook
JP03o`000?okj9SonnRH00;o00000_o_g;d5ok38k0Go00002OnX`nd00ol0003oYL3]ojG0k@08ojG0
k@03o`000?o5c^7oaLkQ00?oaLkQ00?o0000omRn_ol000000_l00002on6`Y0_oaLkQ0ol00003olC>
h`03o`000?noc>Co_lcT013o_lcT00?o0000okVog_ni_mh04Oni_mh00ol0003o^L3OokW0g`0CokW0
g`;o00002?ni`=l2o`0000?o`_W[00?o0000okNohOng_n406_ng_n400ol0003o]/3QokK0h@0:okK0
h@03o`000?nf`>7o]/3Q00So]/3Q00?o0000okBnh_nd_^800ond_^800ol0003o/koSok>oh`0Jok>o
h`Oo0000J?oonfX008Sooo]Z4Ol0001AoookJP03o`000?okj9SonnRH00;o00000_o_g;d00oonaggo
/<S/o`000002ojVhi003o`000?n]^nCo[K_T00;o[K_T2?l00002ojS3k@03o`000?nU`>goYL3]00So
YL3]00?o0000olG>hOo5c^400oo5c^401?l0003of;joomRn_ooH_[l2o`0000?ohK2T2oo5c^43o`00
0003olC>hol0003o_lcT017o_lcT00?o0000okVog_ni_mh04?ni_mh00ol0003o^L3OokW0g`0:okW0
g`03ok33j?ni`=oo^L3O00?o^L3O0ol00009okW0g`;o00000_o2nN/2o`000003okS1hOl0003o]koQ
00ko]koQ00?ooo]ZokNohOng_n402?ng_n400ol0003o]/3QokK0h@0<okK0h@03o`000?nf`>7o]/3Q
00So]/3Q00?o0000okBnh_nd_^800_nd_^800ol0003o/koSok>oh`0Jok>oh`So0000IooonfX008Ko
oo]Z4Ol0001BoookJP09o`000?okj9SonnRHoo_XV?l0003o]5l0o`000?o_g;goo/Mm00GoZKST00?o
0000ojfki?n]^n@02On]^n@5o`0000SoYL3]00?o0000olG>hOo5c^401?o5c^42o`0000?of;jo0ol0
0002on6`Y0coaLkQ0ol0000Boko<i0;o00003oni_mh00ol0003o^L3OokW0g`0>okW0g`?o00003?ni
`=l01Ol0003o`_W[ol;ijol0003o`_W[00?o^<7Q00?o0000okNohOng_n405ong_n400ol0003o]/3Q
okK0h@0<okK0h@03o`000?nf`>7o]/3Q00Wo]/3Q0_l00002okBnhP03o`000?nc_n?o/koS01[o/koS
2Ol0001VoookJP00PooonfXAo`0005Gooo]Z00So0000oo_XV?okj9SonnRHo`000?ndG`3o0000onoL
_@;oo/Mm1OnY^>@00ol0003o[K_Tojfki00;ojfki003o`000?n__NCo000000;o00001_nU`>d00ol0
003oaLkQolG>h@05olG>h@03o`000?oH_[oof;jo00?of;jo0ol00002on6`Y0[oaLkQ0_o1c><2o`00
01;o_lcT00?o0000okVog_ni_mh03?ni_mh00ol0003o^L3OokW0g`0;okW0g`?o00003_ni`=l00ol0
003o`_W[o`000002ol;ij`Go^<7Q00?o0000okNohOng_n405_ng_n400ol0003o]/3QokK0h@0=okK0
h@03o`000?nf`>7o]/3Q00[o]/3Q00?o0000okBnh_l000007?nc_n<00ol0003ooo]Zo`000006o`00
06Kooo]Z0021oookJQ7o0000EooonfX2o`0000;onnRH00Co0000okAO0?ndG`3o00000_onagd6ojVh
i003o`000?n]^nCo[K_T00_o[K_T00Co0000ojnmi?n__NCo[kgT0ol00003ojG0k@03o`000?o5c^7o
aLkQ00KoaLkQ00?o0000omRn_ooH_[l01OoH_[l3o`0000;ohK2T2?o5c^43ol7<h`;o00004Onoc>@0
0ol0003o^KoNokVogP0;okVogP03o`000?ni`=oo^L3O00So^L3O0ol0000@okW0g`05o`000?o2nN_o
0000ol;ijoo6e>@01onh`N42o`0000co]koQ00?ooo]ZokNohOng_n401ong_n400ol0003o]/3QokK0
h@0>okK0h@03o`000?nf`>7o]/3Q00[o]/3Q0_l0000Lok>oh`03o`000?oonf[o000000Oo0000IOoo
nfX007kooo]Z4Ol0001JoookJP;o00000ookj9P01Ol0003o]5l0o`000?l0003oo/Mm00KoZKST00?o
0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnmi003ojnmi0?o000000?oYL3]o`000?o5c^401oo5
c^400ol0003of;joomRn_`07omRn_`;o00000_oQ/:@6olG>h@03o`000?o1c>?o`LcS00;o`LcS00?o
0000oko<i?noc>@03onoc>@00ol0003o^KoNokVogP09okVogP03o`000?ni`=oo^L3O00Ko^L3O0ol0
0004okW0g`03ok33j?ni`=oo^L3O00_o^L3O00Co0000ol;ijol0003o`_W[0_o6e>@9okS1h@03o`00
0?ng_n7o]koQ01?o]koQ00?o0000okK0hOnf`>403onf`>400ol0003o]/3QokK0h@0:okK0h@;o0000
6onc_n<00ol0003ooo]ZoookJP08o`0006Cooo]Z001koookJQ7o0000G?oonfX2o`000006oaYFc_l0
003onnRHoo_XV?l0003o]5l00_l00002ook7O@KoZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o
[kgTojnmi005ojnmi0;o00002Oo5c^42o`0000Wof;jo0ol000000ooQ/:CoaLkQolG>h@02olG>h@03
o`000?o1c>?o`LcS00?o`LcS0_l0000@oko<i003o`000?ni_mko^KoN00So^KoN00?o0000okW0goni
`=l01?ni`=l2o`0001Co^L3O0ol000000oo2nN_oa]CTolKDi00;okS1h@03o`000?ng_n7o]koQ017o
]koQ00?o0000okK0hOnf`>404?nf`>400ol0003o]/3QokK0h@0:okK0h@03o`000?nf`>;o000001[o
/koS00Co0000oookJ_oonf[ooo]Z1ol0001ToookJP00NOoonfXAo`0005kooo]Z0_l00002oaYFcP03
o`000?okj9So000000;o]5l000?o0000ook7OOonagd01onY^>@00ol0003o[K_Tojfki00<ojfki003
o`000?n__NCo[kgT00Ko[kgT00?o0000olG>hOo5c^402?o5c^400ol0003of;joomRn_`09omRn_`?o
000000CohK2TolG>hOo5c^7o00001_o1c><2o`0000oo_lcT00?o0000okVog_ni_mh01_ni_mh00ol0
003o^L3OokW0g`02okW0g`?o00005Oni`=l2o`0000;o`_W[00?oa]CTo`000?o6e>@03?nh`N400ol0
003o]koQokNoh@08okNoh@03oookJ_ng_n7o]koQ00Go]koQ00?o0000okK0hOnf`>404Onf`>400ol0
003o]/3QokK0h@09okK0h@04o`000?nf`>;o]/3Ro`0001Wo/koS00Co0000oookJ_oonf[ooo]Z2?l0
001SoookJP00M_oonfXAo`00063ooo]Z00?o0000onC[eOl000000_lJE/h00ol0003onnRHo`000002
okAO0004o`000?onaggoo/Mmook7O@KoZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnm
i006ojnmi003o`000?o5c^7oaLkQ00WoaLkQ00?o0000omRn_ooH_[l02ooH_[l2o`000003on6`Y?l0
003o`LcS00Oo`LcS0_l0000>oko<i0;o00001_ni_mh00ol0003o^L3Oo`000002o`0001Oo^L3O0_l0
0002ol;ij`04olKJj?o6e>Coa]CTolKDi0go^<7Q0_l0000@okNoh@03o`000?nf`>7o]/3Q01;o]/3Q
00?o0000okK0hOnf`>402?nf`>401Ol0003o]/3RokK0h_nf`>;o000001So/koS00?o0000oookJ_oo
nfX00_oonfX8o`0006;ooo]Z001coookJQ?o0000H?oonfX2o`000003onC[eOl0003o6UK>00;o6UK>
0_l00003okAO0003o`000?onaggoo/Mm00OoZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgT
ojnmi006ojnmi003o`000?o5c^7oaLkQ00WoaLkQ0_l0000=omRn_`?o00002Oo1c><2o`0000go_lcT
0_l00004okVogP?o00004?ni`=l00on``nSo^L3OokW0g`07okW0g`04o`000?o2nN_o`_W[olKJj0?o
a]CT4?nh`N400ol0003o]koQokNoh@0=okNoh@03o`000?nf`>7o]/3Q01;o]/3Q00?o0000okK0hOnf
`>401onf`>400ol0003o]/3RokK0hP03okK0hP;o00005_nc_n<00ol0003ooo]ZoookJP03oookJPOo
0000H_oonfX0077ooo]Z4Ol0001ToookJP04o`000?oTjmGoi>_Eo`0000?o6UK>0_l00003okAO0003
o`000?onaggoo/Mm00SoZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnmi005ojnmi003
o`000?o5c^7oaLkQ00_oaLkQ00?o0000omRn_ooH_[l03OoH_[l3o`0000So`LcS0_l0000;oko<i003
o`000?njbNKo000000Co00006oni`=l01?l0003o`_W[olKJj?o6f^P2olKDi0;o00004Onh`N400ol0
003o]koQokNoh@05okNoh@03oookJ_ng_n7o]koQ00?o]koQ00?o0000okK0hOnf`>405?nf`>400ol0
003o]/3QokK0h@06okK0h@03o`000?nf`>;o]/3R00Go]/3R00?o0000ok>ohonc_n<04onc_n<00ol0
003ooo]ZoookJP03oookJPSo0000HOoonfX006kooo]Z4Ol0001VoookJP05o`000?oTjmGoi>_EonC[
eOl000001?lJE/h01?l0003o]5l0okAO0?ndG`02o`0000;oo/Mm2?nY^>@00ol0003o[K_Tojfki00<
ojfki003o`000?n__NCo[kgT00Go[kgT0_l0000<olG>h@03o`000?oH_[oof;jo00oof;jo0_l00008
ol7<h`03o`000?noc>Co_lcT00Wo_lcT0ol00002okVogP03o`000?ni`=oo^L3O01So^L3O00Co0000
ol;ijoo6f^Soa][X1?o6e>@00ol0003o^<7QokS1h@0@okS1h@03o`000?ng_n7o]koQ00[o]koQ00?o
0000okK0hOnf`>405Onf`>400ol0003o]/3QokK0h@05okK0h@03o`000?nf`>;o]/3R00Ko]/3R00?o
0000ok>ohonc_n<04_nc_n<00ol0003ooo]ZoookJP04oookJPSo0000H?oonfX006cooo]Z4Ol0001W
oookJP03o`000?oTjmGoi>_E00;oi>_E00?o0000oaYFc_lJE/h00_lJE/h00ol0003o]5l0okAO0002
okAO0003o`000?onaggoo/Mm00SoZKST00?o0000ojfki?n]^n@03?n]^n@00ol0003o[kgTojnmi005
ojnmi004o`000?o7c]oo0000o`0000_oaLkQ00?o0000omRn_ooH_[l04?oH_[l00ol0003o`LcSol7<
h`06ol7<h`;o00001_noc>@4o`0000;o^/WV00?o0000okVog_l000006Oni`=l00ol0003o`_W[olKJ
j002olKJj0?oa]CT5Onh`N42o`0000[o]koQ00?o0000okK0hOnf`>405_nf`>400ol0003o]/3QokK0
h@04okK0h@03o`000?nf`>;o]/3R00Oo]/3R0_l0000Aok>oh`03o`000?oonf[ooo]Z00Kooo]Z1ol0
001PoookJP00JOoonfXAo`0006[ooo]Z0_l000001?nO/NCoi>_Eoinai?l00004oaYFcP;o00000ond
G`02o`0000;oo/Mm1_l00002ojVhi003o`000?n]^nCo[K_T00co[K_T00?o0000ojnmi?n__N@01On_
_N@00ol0003oalkOolO>g`02o`0000[oaLkQ0_l0000AomRn_`;o00000oo1c><00ooVREOo`LcSol7<
h`02ol7<h`;o000000Co_lcTo`000?l0003o00000onoc>@01?l0003o^/WVok[9i_njbNH2o`0001?o
^L3O00?o/<?XokW0goni`=l00_ni`=l00ol0003o`_W[olKJj002olKJj0?oa]CT00?o0000olOBh_nh
`N405Onh`N400ol0003o]koQokNoh@02okNoh@03oookJ_ng_n7o]koQ00;o]koQ00?o0000okK0hOnf
`>405_nf`>400ol0003o]/3QokK0h@04okK0h@03o`000?nf`>;o]/3R00Wo]/3R00?o0000ok>ohonc
_n<03_nc_n<00ol0003ooo]ZoookJP06oookJPSo0000GooonfX006Kooo]Z4Ol0001]oookJP03o`00
0?m]R=co000000;oWk7T00?o0000oaYFc_lJE/h00olJE/h2o`0000?o]5l00_l000000oonaggo/KKL
ok6fg004ok6fg0Ko00003?n]^n@00ol0003o[kgTojnmi004ojnmi003o`000?o7c]ooalkO00;oalkO
0ol00009olG>h@03o`000?oH_[oof;jo00oof;jo0_l00007ol7<h`Co00001Onoc>@00ol0003o^/WV
ok[9iP03ok[9iP03o`000?ni`=oo^L3O01?o^L3O0_l00004olKJj0Coa]CT00?o0000olOBh_nh`N40
5_nh`N400ol0003o]koQokNoh@05okNoh@03o`000?nf`>7o]/3Q01So]/3Q00?o0000okK0hOnf`>40
0_nf`>400ol0003o]/3RokK0hP0;okK0hP03o`000?nc_n?o/koS00go/koS00?o0000oookJ_oonfX0
1ooonfX8o`0005kooo]Z001ToookJQ7o0000KooonfX00ol0003oKHSLoff8g002o`000003ojR_g?lJ
E/ko6UK>00?o6UK>0_l00003okAO00;o000000?oo/Mmok6fg?na]]`01ona]]`00ol0003o][WLokJi
g003o`0000[o[K_T00?o0000ojnmi?n__N@01?n__N@00ol0003oalkOolO>g`04olO>g`;o00002?o5
c^400ol0003of;joomRn_`0@omRn_`;o000000?o`LcSonJ9Eol000000_l00004ol7<h`;o00001?no
c>@00ol0003o^/WVok[9iP03ok[9iP03o`000?ni`=oo^L3O017o^L3O00?o0000ol3@i_o6f^P00oo6
f^P4olKDi0;o00006Onh`N400ol0003o]koQokNoh@04okNoh@03o`000?nf`>7o]/3Q01Wo]/3Q00Go
0000okK0hOnf`>7o]/3Qo`00000>okK0hP03o`000?nc_n?o/koS00co/koS00?o0000oookJ_oonfX0
2?oonfX7o`0005kooo]Z001QoookJQ7o0000L_oonfX01Ol0003oKHSLoff8g?l0003oi>_E00;oZ:oL
1?lJE/h00ol0003o04S8o`000002okAO0004o`000?oFM@3o0000ook7O@Wo/KKL00?o0000okJig?nf
^M`00_nf^M`3o`0000So[K_T00?o0000ojnmi?n__N@00on__N@00ol0003oalkOolO>g`06olO>g`;o
00001oo5c^400ol0003of;joomRn_`0@omRn_`Co00002?o1c><01Ol0003o_lcToko<i?noc>Co0000
00Ko^/WV00?o0000okW0goni`=l03oni`=l00ol0003o`=3Vol3@iP04olKJj0Coa]CT00?o0000olOB
h_nh`N406Onh`N42o`000005okNohOoonf[o]koQokNohOl000006onf`>401Ol0003o]/3QokK0hOnf
`>7o000000oo]/3R0_l0000<ok>oh`03o`000?oonf[ooo]Z00Sooo]Z2?l0001MoookJP00GooonfXA
o`0007Cooo]Z00Co0000off8g?l0003oTioL0_l00002ojR_g0Co6UK>00?o0000o`18b?l000000_nd
G`02o`000003ook7OOna]]co/KKL00So/KKL00?o0000okJig?nf^M`01?nf^M`4o`0000Co[K_T00?o
0000ojnmi?n__N@01?n__N@00ol0003oalkOolO>g`07olO>g`;o00001_o5c^42o`0000kof;jo0_l0
00001?oH_[oo0000o`000?oT/Z82o`0000Oo`LcS0_l000000onoc>Co0000ok[9iP06ok[9iP03o`00
0?ni`=oo^L3O00go^L3O00?o0000ol3@i_o0d>H01?o6f^P4olKDi0;o000000?oam;RokS1hOnh`N40
6_nh`N401Ol0003o]koQokNohOng_n7o000001co]/3Q00Co0000okK0hOnf`>7o00004Onf`>800ol0
003o/koSok>oh`09ok>oh`03o`000?oonf[ooo]Z00Wooo]Z1ol0001MoookJP00G?oonfXAo`0007Oo
oo]Z0_l00003oi>Og004o`000?lJE/koZ:oLojR_g0?o6UK>00?o0000o`18b?l000000_ndG`001?l0
003oeWD0o`000?onagd:ok6fg003o`000?nf^Mco][WL00Oo][WL0ol00002ojfki003o`000?n__NCo
[kgT00Co[kgT00?o0000olO>goo7c]l02?o7c]l2o`0000KoaLkQ0ol00008omRn_`?o00001OoH_[l0
1?l0003oi;:RonBbX_l00008ol7<h`03o`000?noc>Co000000Oo^/WV00?o0000okW0goni`=l02oni
`=l00ol0003o`=3Vol3@iP04olKJj0Goa]CT0_l0000NokS1h@04o`000?ng_n7o]koQo`0001go]/3Q
00?o0000okK0hOl000004_nf`>800ol0003o/koSok>oh`08ok>oh`03o`000?oonf[ooo]Z00[ooo]Z
1ol0001LoookJP00FOoonfXAo`0007[ooo]Z0_l00004oi>Og004o`000?lJE/koZ:oLojR_g0;o6UK>
00Co0000o`18b?l0B<So00000_ndG`02o`000003ook7OOna]]co/KKL00So/KKL00?o0000okJig?nf
^M`02_nf^M`4o`0000Go[kgT00?o0000olO>goo7c]l02_o7c]l3o`0000CoaLkQ00?o0000om72bol0
00000_l00002omRn_`?o00002OoH_[l00ol0003oi;:RonBbXP02o`0000So`LcS0_l00007ok[9iP03
o`000?ni`=oo^L3O00Wo^L3O00?o0000ol3@i_o0d>H01Oo6f^P3olKDi004okW0gol0003o0000olOB
hQoo^<7Q0_l0000NokK0h@03o`000?nf`>7o000001?o]/3R00?o0000ok>ohonc_n<01onc_n<00ol0
003ooo]ZoookJP0:oookJPSo00003?oonfX5o`00Od[ooo]Z000WoookJP?o001o;OoonfXAo`0007_o
oo]Z0_l00005oi>Og003o`000?nX[mco6UK>00;oZ:oL0_lJE/h02?l0003o04S8o`18b?l0003o]5l0
o`000?oFM@3o00002ona]]`00ol0003o][WLokJig00<okJig0?o00001?n__N@00ol0003oalkOolO>
g`0<olO>g`;o00000oo5c^400ol0003odL;;om72b`03o`0000gof;jo0_l00002onBbXP;o00001_o1
c><00ol0003o^/WUo`000007ok[9iP03o`000?ni`=oo^L3O00Oo^L3O00Co0000ol3@i_o0d>Ko0000
1?o6f^P5olKDi0;o000000?oam;RokS1hOnh`N407_nh`N42o`0001ko]/3Q00?o0000okK0h_nf`>80
4onf`>82o`0000Oo/koS00?o0000oookJ_oonfX02ooonfX7o`0000_ooo]Z1ol007m9oookJP009ooo
nfX3o`00Ob[ooo]Z4Ol0001noookJP03o`000?nCWmcoTioL00GoTioL00Oo0000ojR_g?nX[mco6UK>
ojR_g?lJE/ko000000;o04S800?o0000okAO0?ndG`000_l000000oonaggo/KKLok6fg009ok6fg003
o`000?nf^Mco][WL00co][WL00Co0000okVkfol0003o00000_n__N@00ol0003oalkOolO>g`0>olO>
g`;o000000CoaLkQo`000?l0003o00000ooA`//3o`0000cof;jo00Co0000onBbX_oT/Z;oi;:R0_l0
0005ol7<h`03o`000?njbNGo000000Oo^/WV00?o0000okW0goni`=l01Oni`=l01Ol0003o`=3Vol3@
i_o0cNCo000000?oa][X1?o6e>@01?ni`=oo0000okW0gol0000SokS1h@03o`000?nf`>7o]/3Q01_o
]/3Q0_l0000FokK0hP03o`000?nc_n?o/koS00Co/koS00?o0000oookJ_oonfX02ooonfX8o`0000[o
oo]Z0ol007l01?oonf[o001oo`00Ool007m9oookJP009ooonfX3o`00ObSooo]Z4Ol00020oookJP03
o`000?nCWmcoTioL00KoTioL00?o0000ojR_g?nX[m`00_lJE/h02Ol0003o04S8o`18b?l0B<So0000
okAO0?l0003oeWD0o`00000<ok6fg003o`000?nf^Mco][WL00co][WL00?o0000okVkfoni^m/01?l0
000@olO>g`?o000000?oaLkQo`000?oA`//01OoA`//2o`0000_of;jo00?o0000onBbX_o1c><00_oT
/Z800ol0003o`LcSol7<h`02ol7<h`03o`000?njbNGo^/WU00;o00001_njbNH00ol0003o^L3OokW0
g`03okW0g`03o`000?o0d>Ko`=3V00;o`<gT00?o0000olKJj?o6f^P01Oo6e>@01?ni`=oo0000okW0
gol0000TokS1h@03o`000?nf`>7o]/3Q01[o]/3Q00?o0000okK0h_l000005_nf`>800ol0003o/koS
ok>oh`03ok>oh`03o`000?oonf[ooo]Z00cooo]Z2?l00008oookJP?o001o0ooonfX3o`00OdSooo]Z
000FoookJP[o001o0_oonfX9o`00ObCooo]Z4Ol00022oookJP03o`000?nCWmcoTioL00OoTioL00Go
0000ojR_g?nX[mcoZ:oLoaYFcP02o`0000?o04S80_l000000ooFM@3o0000o`00000;ok6fg003o`00
0?nf^Mco][WL00go][WL00?o0000okVkfoni^m/00_ni^m/00ol0003oalkOolO>g`0;olO>g`?o0000
0oo7c]l4o`0000KodL;;0ol00009omRn_`;o00001?oT/Z801?l0003o`LcSol7<hol00004ok[9i@03
o`000?njbNKo^/WV00Co^/WV00Go0000okW0goni`=oo^L3Oo`000002ol3@iP;o`<gT00?o0000olKJ
j?o6f^P01Oo6e>@01?ni`=oo0000okW0gol0000QokS1h@03o`000?nh`N7o^<7Q00;o^<7Q00?o0000
okK0hOnf`>406Onf`>400ol0003o]/3Ro`00000GokK0hP;o00000onc_n<00ol0003ooo]ZoookJP0=
oookJPOo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:o`00O`;ooo]Z2Ol007lQoook
JQ7o0000Q?oonfX00ol0003oTioLoi>Og009oi>Og006o`000?nX[mcoZ:oLojR_g?lJE/ko00000ol0
B<P01Ol0003o]5l0o`000?oFM@3o000000co/KKL00?o0000okJig?nf^M`03?nf^M`00ol0003o^K_K
okVkf`03okVkf`03o`000?o7c]ooalkO00OoalkO0ol00008olO>g`?o00002?oA`//3o`0000Sof;jo
00?o0000onBbX_oT/Z800_oT/Z801OoVREOo0000ol7<hol0003ooo]Z00?o^/WU00?o0000ok[9i_nj
bNH01?njbNH3o`0000?o`=3V0_o0cN@00ol0003oa][XolKJj005olKDi004okW0gol0003o^L3Oo`00
027o^<7Q00?o0000okS1hOnh`N400onh`N400ol0003o]/3QokK0h@0HokK0h@04o`000?nf`>;o]/3R
o`0001So]/3R00Co0000ok>ohonc_n?o00003ooonfX8o`0000Oooo]Z0ol007l3oookJP?o001oB?oo
nfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`0008Kooo]Z00?o0000oi>Og?nCWm`02_nCWm`0
1?l0003oZ:oLojR_g?nX[m`5o`18b0;o00000_oFM@000ol0003o/KKLok6fg00:ok6fg003o`000?nf
^Mco][WL00co][WL00?o0000okVkfoni^m/00_ni^m/00ol0003oalkOolO>g`04olO>g`?o00003_o7
c]l00ol0003odL;;om72b`08om72b`;o00001ooH_[l00ol0003oi;:RonBbXP03onBbXP03onJ9Eol0
003o000000Co^/WU0_l00004ok[9iP;o000000?o`=3Vo`000?o0d>H00oo0cN@00ol0003oa][XolKD
i005olKDi004o`000?o7d^;o^L3Oo`00027o^<7Q00?o0000okS1hOnh`N401?nh`N400ol0003o]/3Q
okK0h@0FokK0h@03o`000?nf`>;o]/3R00;o]/3R00?o0000okK0h_nf`>805_nf`>800ol0003o/koS
o`00000@oookJPSo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX2o`00O`;ooo]Z0ol0
07lMoookJQ7o00008OoonfX4o`0006Cooo]Z0_l0000<oi>Og0Co00001Ol0B<P2o`000003omIe0?l0
003o/KKL00_o/KKL00?o0000okJig?nf^M`03?nf^M`00ol0003o^K_KokVkf`03okVkf`03o`000?o7
c]ooalkO00?o00004_o7c]l00ol0003odL;;om72b`09om72b`?o00001OoH_[l2o`0000Goi;:R00?o
iXUGo`000?njbND01?njbND01?l0003o^/WVok[9i_l00003ol3@iP03o`000?o0cNCo`<gT00;o`<gT
00?o0000olKDi?o6e>@01?o6e>@01?ni`=oo0000okW0gol0000RokS1h@03o`000?nh`N7o^<7Q00Go
^<7Q0_l0000FokK0h@03o`000?nf`>;o]/3R00;o]/3R00?o0000okK0h_nf`>805onf`>800onc_n?o
0000oookJP0@oookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oook
J_l007oo001oo`00Oa_ooo]Z4Ol0000NoookJPGo000000CoQHoFoafXeolMZ=Oo7JSG0_l0001Roook
JP03o`000?mHLm;o000000KoTioL0ol00002ojNVeP03o`000?ne/=Co]K3D00;o]K3D1?l0B<P2o`00
00;oeWD00ol0000:ok6fg003o`000?nf^Mco][WL00co][WL00?o0000okVkfoni^m/00_ni^m/3o`00
01KoalkO00?o0000om72booA`//02ooA`//2o`0000Gof;jo00?o0000onBbX_oT/Z801?oT/Z82o`00
00Co^/WU0_l00003ol3@iP03o`000?o0cNCo`<gT00?o`<gT00?o0000olKDi?o6e>@01?o6e>@01?l0
003oam;RokW0gol0000QokS1h@03o`000?nh`N7o^<7Q00So^<7Q00?o0000okK0hOnf`>404onf`>40
0ol0003o]/3RokK0hP03okK0hP03o`000?nf`>;o]/3R01Oo]/3R00?o0000oookJ_oonfX03ooonfX8
o`0000Gooo]Z0ol007l3oookJP?o001oB?oonfX002Cooo]Z0_l007l01?oonf[o001oo`00Ool007lH
oookJQ7o00007?oonfX5o`0000CoQHoF1olMZ=L2o`0005oooo]Z00Go0000oeQcd_mHLm;oF7?Bo`00
0002oi>Og0?o00001_nWY]H00ol0003o]K3DokF`e002okF`e0Co04S800Co0000omIe0?oFM@3o0000
0_nl]]<3o`0000So/KKL00?o0000okJig?nf^M`03?nf^M`01_l0003o^K_Ko`000?l0003o^K_Ko`00
01SoalkO0_l0000=om72b`?o00000ooH_[l00ol0003oi;:RonBbXP04onBbXP03onJ9Eol0003o^/WU
00;o^/WU00Go0000ol3@i_o0d>Ko`=3Vo`000005ol3=i0;o00001Oo6e>@01Oni`=oo0000okW0goni
`=oo0000027o^<7Q00?o0000okS1hOnh`N402Onh`N400ol0003o]/3QokK0h@0BokK0h@03o`000?nf
`>;o]/3R00Co]/3R00?o0000okK0h_nf`>805_nf`>800ol0003ooo]ZoookJP0@oookJPSo00001?oo
nfX3o`00O`?ooo]Z0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol0000LoookJP?o00001on5SmH;
oafXe`;o0000GOoonfX00ol0003oF7?BoeQcdP02oeQcdP;o00002_nWY]H00ol0003o]K3DokF`e002
okF`e0Co04S800Co0000omIe0?oFM@3o00001?nl]]<3o`0000Ko/KKL00?o0000okJig?nf^M`02_nf
^M`3o`0000?o^K_K00?o0000olO>goo7c]l02?o7c]l00ol0003oalkOolO>g`0=olO>g`03o`000?oA
`/_odL;;00godL;;0ol000000ooH_[oo0000o`000002onBbXP04ok[9iOoT/Z;oi;:RonBbXP?o0000
0oo0d>H00ol0003o`<gTol3=i003ol3=i003o`000?o1c>?o000000Goa]CT00Co0000olOBh_ni`=oo
00008_nh`N400ol0003o^<7QokS1h@0:okS1h@03o`000?nf`>7o]/3Q017o]/3Q00?o0000okK0h_nf
`>801Onf`>800ol0003o]/3RokK0hP0EokK0hP03o`000?oonf[ooo]Z013ooo]Z2?l00005oookJP?o
001o00Cooo]Zo`00Ool007oo001oBOoonfX002Gooo]Z1Ol007lCoookJQ7o00007?oonfX00ol0003o
QHoFohF?eP07ohF?ePoo7JSG0_l0001KoookJP03o`000?mHLm;oF7?B00;oF7?B0_l0000;ojNVeP03
o`000?ne/=Co]K3D00;o]K3D0_l0B<P00one/=Co0000omIe0002omIe0003o`000?nl]]?o_;KC00Co
_;KC0ol00003ok6fg003o`000?nf^Mco][WL00Oo][WL0ol00002okJig003o`000?ni^m_o^K_K00;o
^K_K00?o0000olO>goo7c]l02?o7c]l00ol0003oalkOolO>g`0<olO>g`;o00004OoA`//2o`000003
omRn_ol0003oi;:R00Goi;:R00Go0000ol3@i_o0d>Ko`=3Vo`000006ol3=i003o`000?o1c>?o0000
00Coa]CT0_l00002okW0g`03o`000?nh`N7o^<7Q023o^<7Q00?o0000okS1hOnh`N402onh`N400ol0
003o]/3QokK0h@0@okK0h@03o`000?nf`>;o]/3R00Go]/3R00?o0000okK0h_nf`>805?nf`>800ol0
003ooo]ZoookJP0BoookJPSo00001?oonfX7o`00OdWooo]Z000VoookJPCo001o4?oonfXAo`0001go
oo]Z0_l00008ohF?eQ?o7JSG00?o0000oookJ_oonfX0F?oonfX01Ol0003oF7?BoeQcd_mHLm;o0000
00;oRiGG00?o0000ojNVe_nWY]H02?nWY]H00ol0003o]K3DokF`e003okF`e0?o04S800Co0000omIe
0?oFM@3o00002Onl]]<3o`000003ok6fg?l0003o][WL00Co][WL0ol00005okJig003o`000?ni^m_o
^K_K00?o^K_K00?o0000olO>goo7c]l05oo7c]l2o`0001;odL;;0ol00004onBbXP05o`000?o0d>Ko
`=3Vol3@i_l000001_o0cN@01?l0003o`LcSol7<hol00004olKDi005o`000?o7d^;o^L3OokW0gol0
00008Onh`N400ol0003o^<7QokS1h@0=okS1h@03o`000?nf`>7o]/3Q00ko]/3Q00?o0000okK0h_nf
`>801onf`>800ol0003o]/3RokK0hP0CokK0hP03o`000?oonf[ooo]Z01?ooo]Z2?l00004oookJPGo
001oB_oonfX002Oooo]Z0ol007l>oookJQ7o00007_oonfX00ol0003oQHoFohF?eP06ohF?eQKo7JSG
0_l0001HoookJP04o`000?mHLm;oF7?Bo`0000CoRiGG00?o0000ojNVe_nWY]H02?nWY]H00ol0003o
]K3DokF`e003okF`e0;o04S80_l00002omIe0003o`000?nl]]?o_;KC00Wo_;KC0ol000001?nf^Mco
0000o`000?l00009okJig003o`000?ni^m_o^K_K00;o^K_K00?o0000olO>goo7c]l05oo7c]l00ol0
003o`/cRo`00000Dom72b`;o000000?oi;:Ro`000?o0d>H00oo0d>H00ol0003o`<gTol3=i003ol3=
i005o`000?o1c>?o`LcSol7<hol000000oo6e>@2o`000004olOBh_ni`=oo^L3Oo`00027o^<7Q00?o
0000okS1hOnh`N403_nh`N42o`0000ko]/3Q00?o0000okK0h_nf`>802?nf`>800ol0003o]/3RokK0
hP0BokK0hP03o`000?oonf[ooo]Z01Cooo]Z1ol0001CoookJP00=OoonfXAo`0001kooo]Z0ol00007
ohF?eQ[o7JSG0_l0001FoookJP03o`000?mHLm;o000000KoRiGG00?o0000ojNVe_nWY]H02?nWY]H0
0ol0003o]K3DokF`e003okF`e0;o04S80_l000000ooFM@3o0000o`00000<okbfd`?o00003?nf^M`0
0ol0003o^K_KokVkf`02okVkf`03o`000?o7c]ooalkO01KoalkO00Co0000ol;<h_o2c>;o00005OoA
`//00ol0003o`=3Vol3@iP02ol3@iP03o`000?o0cNCo`<gT00?o`<gT00?o0000ol7<hoo1c><00oo1
c><01Ol0003oa]CTolKDi?l0003oam;R00;o^L3O00?o0000okS1hOnh`N408?nh`N400ol0003o^<7Q
okS1h@0@okS1h@03o`000?nf`>7o]/3Q00_o]/3Q00?o0000okK0h_nf`>802?nf`>800ol0003o]/3R
okK0hP0BokK0hP03o`000?oonf[ooo]Z01Cooo]Z2?l0001BoookJP00<_oonfXAo`0001oooo]Z0ol0
0007ohF?eP03oafXeol0003o000000oo00003?lMZ=L2o`0005Cooo]Z00?o0000oeQcd_l000001on;
UML00ol0003oYjKFojNVeP08ojNVeP03o`000?ne/=Co]K3D00;o]K3D0_l0B<P2o`0000;oeWD00_l0
0008okbfd`?o000000?o_;KCol2idoo0^M<00_l0000:okJig003o`000?ni^m_o^K_K00;o^K_K00?o
0000olO>goo7c]l05oo7c]l00ol0003o`/cRol;<hP02o`0001;odL;;00?o0000ol3@i_o0d>H00_o0
d>H01Ol0003o`<gTol3=i?o0cNCoi;:R00;o`<gT00?o0000ol7<hoo1c><00oo1c><01?l0003oa]CT
o`000?o7d^83okW0g`03o`000?nh`N7o^<7Q023o^<7Q00?o0000okS1hOnh`N404Onh`N400ol0003o
]/3QokK0h@0:okK0h@03o`000?nf`>;o]/3R00Wo]/3R00?o0000okK0h_nf`>804Onf`>800ol0003o
oo]ZoookJP0EoookJPSo0000DOoonfX0037ooo]Z4?l0000PoookJP?o00001_n5SmH2ogQc`@?oF@00
00?o0000oeB`nomD/?/03?mD/?/@o`00057ooo]Z00?o0000oeQcd_l000002On;UML00ol0003oYjKF
ojNVeP07ojNVeP03o`000?ne/=Co]K3D00?o]K3D0_l0B<P2o`000003omIe0?l0003o000000Go_;KC
0ol00005okbfd`?o`;WC0_l00009okJig003o`000?ni^m_o^K_K00;o^K_K00?o0000olO>goo7c]l0
5_o7c]l00ol0003o`/cRol;<hP02ol;<hP03o`000?oA`/_odL;;00kodL;;00?o0000ol3@i_o0d>H0
0_o0d>H00ol0003o`<gTol3=i004ol3=i003o`000?o1c>?o`LcS00Co`LcS00?o0000olKDi?l00000
0_l00002okW0g`03o`000?nh`N7o^<7Q01oo^<7Q00?o0000okS1hOnh`N404onh`N400ol0003o]/3Q
okK0h@09okK0h@03o`000?nf`>;o]/3R00[o]/3R00?o0000okK0h_nf`>803onf`>800ol0003ooo]Z
oookJP0GoookJPOo0000DOoonfX0037ooo]Z3Ol0000RoookJP?o00001On5SmH2ogQc`@OoF@000_l0
000KoeB`n`03o`000?oonf[ooo]Z04kooo]Z0_l0000;oh^Ee`03o`000?nWY]KoYjKF00OoYjKF00?o
0000okF`e?ne/=@00one/=@01Ol0B<So0000o`0?W?l0003oeWD000;o000000Co_;KCo`000?l0003o
00002Onl]]<4ol2id`;o00001onf^M`00ol0003o^K_KokVkf`02okVkf`03o`000?o7c]ooalkO01Oo
alkO00?o0000ol;<h_o2c>800_o2c>800ol0003odL;;om72b`0<om72b`03o`000?o0d>Ko`=3V00;o
`=3V00?o0000ol3=i?o0cN@01?o0cN@00ol0003o`LcSol7<h`05ol7<h`;o00000oo7d^82o`0002;o
^<7Q00?o0000okS1hOnh`N405?nh`N400ol0003o]/3QokK0h@08okK0h@03o`000?nf`>;o]/3R00_o
]/3R00?o0000okK0h_nf`>803_nf`>800ol0003ooo]ZoookJP0GoookJPSo0000D?oonfX0037ooo]Z
2ol0000SoookJP?o00001?n5SmH3ogQc`@GoF@0000?ooo]ZoeT00?mI00000_mI0004o`0001SoE;3k
0_l0001>oookJP;o000000?oG7SEo`000?n;UML02On;UML00ol0003oYjKFojNVeP07ojNVeP03o`00
0?ne/=Co]K3D00?o]K3D00Co04S8o`000?l0003oeWD00ol0000<okbfd`03o`000?o0^M?o`;WC00?o
`;WC0_l00006okJig003o`000?ni^m_o^K_K00;o^K_K0_l0000GolO>g`03o`000?o2c>;o`/cR00?o
`/cR00?o0000om72booA`//02_oA`//00ol0003o`=3Vol3@iP02ol3@iP03o`000?o0cNCo`<gT00Go
`<gT00?o0000ol7<hoo1c><01Oo1c><2o`0000Coam;R0_l0000QokS1h@03o`000?nh`N7o^<7Q01Go
^<7Q00?o0000okK0hOnf`>401_nf`>400ol0003o]/3RokK0hP0<okK0hP03o`000?nf`>;o]/3R00ko
]/3R00?o0000oookJ_oonfX06?oonfX8o`0004oooo]Z000aoookJPSo00009OoonfX3o`0000?oQHoF
0omhLl42oeT00003oookJ_mI003oF@0000;oF@0000?ooo]ZoeT00?mI00001OmI0003o`0001SoE;3k
0_l0001<oookJP;o00000_mLN=D00ol0003oRiGGoh^Ee`08oh^Ee`03o`000?nWY]KoYjKF00OoYjKF
00?o0000okF`e?ne/=@00_ne/=@01Ol0B<So0000o`000?l0003oeWD000;o00003Onl]]<00ol0003o
`;WCol2id`04ol2id`;o00001Onf^M`01_l0003o^K_KokVkfoni^m_o0000ol[>g@;o00005_o7c]l0
0ol0003o`/cRol;<hP03ol;<hP03o`000?oA`/_odL;;00SodL;;00?o0000ol3@i_o0d>H00oo0d>H0
0ol0003o`<gTol3=i004ol3=i003o`000?o1c>?o`LcS00Ko`LcS00?o0000olOBh_o7d^801Oo7d^80
0ol0003o^<7QokS1h@0NokS1h@03o`000?nh`N7o^<7Q01Ko^<7Q0_l00006okK0h@03o`000?nf`>;o
]/3R00go]/3R00?o0000okK0h_nf`>803Onf`>800ol0003ooo]ZoookJP0IoookJPOo0000CooonfX0
033ooo]Z1ol0000VoookJP?o000000?oQHoFogQc`OmhLl400_mhLl400ooonf[oF@00oeT0000AoeT0
00;o00006?mD/?/00ol0003ooo]ZoookJP19oookJP;o00000omLN=D00ol0003oRiGGoh^Ee`08oh^E
e`03o`000?nWY]KoYjKF00KoYjKF00Co0000okF`e?ne/=Co]K3D0_l000000ol0B<So0000o`0?W002
o`000003okF`e?l0003o_;KC00_o_;KC00?o0000ol2idoo0^M<01_o0^M<2o`0000?o][WL00?o0000
okVkfoni^m/00_ni^m/00ol0003ob/kMol[>g@02o`0001CoalkO00?o0000ol;<h_o2c>801?o2c>80
0ol0003odL;;om72b`06om72b`03o`000?o0d>Ko`=3V00?o`=3V00?o0000ol3=i?o0cN@00_o0cN@0
0ooA`/_o`<gTo`000009ol7<h`;o00001oo7d^800ol0003o^<7QokS1h@0LokS1h@03o`000?nh`N7o
^<7Q01Wo^<7Q00?o0000okK0hOnf`>400onf`>400ol0003o]/3RokK0hP0>okK0hP03o`000?nf`>;o
]/3R00co]/3R00?o0000oookJ_oonfX06OoonfX8o`0004kooo]Z000UoookJP?o001o2?oonfX6o`00
0003oookJ_l0003ooo]Z02?ooo]Z0ol000001?mcTn?oN7?1ogQc`OmhLl4HoeT000?o00005_mD/?/2
o`0004Wooo]Z0_l00004oeahe@03o`000?n;UMOoRiGG00OoRiGG1Ol00005ojNVeP?o00000one/=@0
0ol0B<So0000o`000002o`000003okF`e?l0003o_;KC00_o_;KC00?o0000ol2idoo0^M<01oo0^M<2
o`0000;o][WL00?o0000okVkfoni^m/00_ni^m/01Ol0003ob/kMol[>gOo:c]go000001?oalkO00?o
0000ol;<h_o2c>801Oo2c>82o`0000GodL;;00?o0000ol3@i_o0d>H00oo0d>H00ol0003o`<gTol3=
i005ol3=i003o`000?o1c>?o`LcS00Ko`LcS0ol00007olOBhP;o00007Onh`N400ol0003o^<7QokS1
h@0JokS1h@03o`000?nf`>7o]/3Q00;o]/3Q00?o0000okK0h_nf`>803_nf`>800ol0003o]/3RokK0
hP0;okK0hP03o`000?oonf[ooo]Z01_ooo]Z2?l0001=oookJP009OoonfX3o`00O`Sooo]Z1_l00002
oookJP03o`000?oonf[ooo]Z027ooo]Z00Go0000og>Chol0003oLi?SogQc`@03oa80@A[oF@000ol0
000EoeB`n`03o`000?oonf[ooo]Z04Oooo]Z00?o0000oeaheOmLN=D00omLN=D00ol0003oRiGGoh^E
e`03oh^Ee`?o000000?oYIo?o`000?niZ/X00_niZ/X5o`000003ojNVe_l0003o]K3D00?o]K3D0_l0
00000ol03ico0000omIe0002o`0000go_;KC00?o0000ol2idoo0^M<02?o0^M<3o`0000Co^K_K00?o
0000ol[>gOo:c]d00_o:c]d2o`0001;oalkO00?o0000ol;<h_o2c>801_o2c>83o`000003om72bol0
003o`=3V00Co`=3V00?o0000ol3=i?o0cN@00oo0cN@00ooA`/_o`<gTo`000008ol7<h`04o`000?o2
c>7o`/cQo`0000Koam;R00Co0000olWBh?o9d^3o00007?nh`N400ol0003o^<7QokS1h@0KokS1h@05
o`000?nf`>7o]/3QokK0hOl000004Onf`>800ol0003o]/3RokK0hP0:okK0hP03o`000?oonf[ooo]Z
01cooo]Z1ol0001=oookJP009OoonfX3o`00O`Sooo]Z1_l00003oookJP03o`000?oonf[ooo]Z01oo
oo]Z0ol000000omcTn?oN7?1oa80@@05oa80@@SoW4=J4_l0L;d6o`00017oE;3k0_l00017oookJP03
o`000?mLN=GoG7SE00CoG7SE00?o0000oh^Eeol000000_l00005ojFOc`03o`000?niZ/[o000000;o
00000oniZ/X5o`0000;o]K3D0_l000001Ol03ico0000o`000?ne/=Co000000co_;KC00?o0000ol2i
doo0^M<02_o0^M<2o`0000Co^K_K00?o0000ol[>gOo:c]d00oo:c]d2o`00013oalkO00?o0000ol;<
h_o2c>801oo2c>800ol0003oc<?Ao`000005ol3@iP03o`000?o0cNCo`<gT00Go`<gT00?o0000ol7<
hoo1c><01oo1c><01?l0003o`/cQol;<hOl00006olOBhP05o`000?o9d^3obM;PolWBh?l000006_nh
`N400ol0003o^<7QokS1h@0MokS1h@03o`000?nf`>7o000000co00001onf`>800ol0003o]/3RokK0
hP09okK0hP03o`000?oonf[ooo]Z01cooo]Z2?l0001<oookJP005OoonfX:o`00O`Kooo]Z0ol007l8
oookJPGo00001OoonfX00ol0003ooo]ZoookJP0MoookJP;o000000?oLi?So`000?mcTn<01_lB044<
oia3FQ7o072m0_l00002odnWn0Co00003omD/?/00ol0003ooo]ZoookJP13oookJP03o`000?mLN=Go
G7SE00KoG7SE00?o0000ojFOconUWll01OnUWll3o`0000So^J[:00?o0000ol>ab?l000000_l00000
0one/=Co00nLo`0?W003o`000003okF`e?l0003o_;KC00_o_;KC00?o0000ol2idoo0^M<02oo0^M<2
o`0000;o^K_K00?o0000ol[>gOo:c]d01Oo:c]d2o`0000ooalkO00?o0000ol;<h_o2c>801oo2c>80
0ol0003o`=3Vol3@iP03ol3@iP;o00001oo0cN@01Ol0003o`LcSol7<hoo1c>?odL;;00Co`LcS00Co
0000ol;<hOo2c>7o`/cQ0_l00004olOBhP03o`000?o9d^3obM;P00?obM;P00?o0000okS1hOnh`N40
5onh`N400ol0003o^<7QokS1h@0IokS1h@Oo00000onjb^L00ol0003o^<WWokS9i`06okS9ia3o0000
0onf`>800ol0003ooo]ZoookJP0MoookJPSo0000BooonfX001Gooo]Z2_l007l6oookJP?o001o2?oo
nfX5o`0000Kooo]Z00?o0000oookJ_oonfX06ooonfX2o`0000;oLi?S00?o0000oa80@OlB04401?lB
044@oia3FP03o`000?l0L;go072m00go072m00?o0000odnWn?m?YoP00om?YoP5o`0000_oE;3k0_l0
0013oookJP03o`000?mLN=GoG7SE00KoG7SE00?o0000ohJ@e_nUWll00onUWll2o`0000?oYIo?00?o
0000okVZb_niZ/X01_niZ/X01?l0003o`k78ol>ab?o3/LP2o`0000;o00nL0_l00002okF`e003o`00
0?nl]]?o_;KC00Wo_;KC00?o0000ol2idoo0^M<02oo0^M<01_l0003o`K_Do`000?l0003o^K_Ko`00
00Sob/kM0_l0000=olO>g`03o`000?o2c>;o`/cR00Ko`/cR00?o0000ol3@i_o0d>H01?o0d>H00ol0
003o`<gTol3=i005ol3=i003o`000?o1c>?o`LcS00Oo`LcS00?o0000ol;<hOo2c>400_o2c>401?l0
003oam;RolOBh_o7d^82o`0000KobM;P00?o0000okS1hOnh`N405_nh`N400ol0003o^<7QokS1h@0C
okS1h@Ko00002_njb^L00ol0003o^<WWokS9i`0>okS9i`03o`000?nhbNOo^<WW00Go^<WW4?l0000D
oookJPOo0000BooonfX002Gooo]Z0ol007l8oookJPGo00001ooonfX00ol0003ooo]ZoookJP0Joook
JP05o`000?mcTn?oLi?So`000?mcTn<01OlB044Doia3FP03o`000?l0L;go072m00_o072m0_l00008
odnWn0Co00002OmD/?/2o`00047ooo]Z00?o0000oeaheOmLN=D01OmLN=D01?l0003oQY3FohJ@e_n6
T=H3o`0000KoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o`k78ol>ab002ol>ab0;o000000Go
00nLo`000?l0003o]K3Do`00000<okbfd`03o`000?o0^M?o`;WC00_o`;WC00?o0000ol6ke?o1^m@0
0ol00009ol[>g@;o00003?o7c]l00ol0003o`/cRol;<hP04ol;<hP03o`000?o0d>Ko`=3V00Co`=3V
00?o0000ol3=i?o0cN@01Oo0cN@00ol0003o`LcSol7<h`07ol7<h`03o`000?o2c>7o`/cQ00?o`/cQ
00?o0000olOBh_o7d^800_o7d^800ol0003obM;PolWBh005olWBh003o`000?nh`N7o^<7Q01Go^<7Q
00?o0000okS1hOnh`N403?nh`N47o`00013o^/[W00?o0000okS9ionhbNL03onhbNL00ol0003o^<WW
okS9i`06okS9i`03okK0h_l0003o^<WW00Wo^<WW00?o0000okG7j?l000000_l0000AoookJPSo0000
B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP0HoookJP06o`000?mc
Tn?oLi?Sog>Chol0003oLi?S1?lB044<ok;Cl@03o`000?n_Vl;o[i_200;o[i_20_o9PX85oia3FP?o
00002_l0L;d2o`0000[oCjOh1?l00007oeB`n`03o`000?oonf[ooo]Z03kooo]Z00?o0000oeaheOmL
N=D01?mLN=D00ol0003oQY3Fo`000002o`000003ohJ@e_l0003oYIo?00OoYIo?00?o0000okVZb_ni
Z/X01_niZ/X00ol0003o`k78ol>ab003ol>ab003o`0?W?l0003o000000?o00003?nl]]<00ol0003o
`;WCol2id`0:ol2id`03o`000?o1^mCo`K_D00;o`K_D00?o0000ol[>gOo:c]d02Oo:c]d00ol0003o
alkOolO>g`09olO>g`03o`000?o2c>;o`/cR00?o`/cR00?o0000ol3@i_o0d>H01?o0d>H00ol0003o
`<gTol3=i004ol3=i003olc3dOl0003o`LcS00So`LcS00?o0000ol;<hOo2c>401?o2c>42o`0000;o
am;R00?o0000olWBh?o9d^001oo9d^000ol0003o^<7QokS1h@0CokS1h@03o`000?nh`N7o^<7Q00Oo
^<7Q1_l0000Hok[:i`03o`000?nhbNOo^<WW00oo^<WW00?o0000okS9ionhbNL00onhbNL3okK0hP03
o`000?nhbNOo^<WW00So^<WW00?o0000okG7j?neanP00_neanP3o`0000oooo]Z2?l00019oookJP00
9OoonfX3o`00O`Oooo]Z1_l00009oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000og>ChomcTn<0
0_mcTn<01?l0003o4P11oa80@OlB0442okG9j@03o`000?nbdo7o/]?a00Wo/]?a0_l00005ojnK`PSo
bH:20ol00009o`1`_@;o00003Om?YoP2o`0000GoE;3k0_l0000noookJP03o`000?mLN=GoG7SE00?o
G7SE0ol00005ohJ@eP03o`000?nUWlooYIo?00GoYIo?00?o0000okVZb_niZ/X01_niZ/X00ol0003o
`k78ol>ab004ol>ab003o`0?W?l0003o000000;o`k780_l0000:okbfd`03o`000?o0^M?o`;WC00_o
`;WC00?o0000ol6ke?o1^m@00_o1^m@00ol0003ob/kMol[>g@09ol[>g@;o00002Oo7c]l00ol0003o
`/cRol;<hP02ol;<hP;o00001Oo0d>H00ol0003o`<gTol3=i006ol3=i003o`000?o1c>?o`LcS00Oo
`LcS00?o0000ol;<hOo2c>401Oo2c>401?l0003oam;RolOBh_l00009olWBh0;o00005?nh`N401?l0
003o^<7QokS1hOnh`N46o`0001ko^/[W00?o0000okS9ionhbNL03onhbNL00ol0003o^<WWokS9i`05
okK0hP03o`000?nhbNOo^<WW00Wo^<WW00?o0000okG7j?neanP01OneanP3o`0000gooo]Z1ol00019
oookJP009OoonfX3o`00O`Oooo]Z1_l0000:oookJP;o00005_oonfX01_l0003oLi?Sog>ChomcTn?o
0000og>Ch`;o4P111?nebNT00ol0003o/]?aok;Cl@09ok;Cl@;o00001?n_Vl800ol0003o[i_2ojnK
`P07olV2PP03o`1C/Ol0003o000000Wo072m0_l0000?odnWn0;o00000omD/?/00ol0003ooo]Zoook
JP0koookJPOo00002?n6T=H00ol0003oYIo?ojFOc`05ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o
0000ol>ab?o3/LP01?o3/LP01?l03ico0000o`000?o3/LP2olRfb@;o00002Onl]]<00ol0003o`;WC
ol2id`0:ol2id`03o`000?o1^mCo`K_D00;o`K_D00?o0000ol[>gOo:c]d02oo:c]d2o`0000SoalkO
00Ko0000ol;<h_o2c>;o0000okc7hol00004ol3@iP03o`000?o0cNCo`<gT00Ko`<gT00?o0000ol7<
hoo1c><01oo1c><00ol0003o`/cQol;<h@06ol;<h@03o`000?o7d^;o000000WobM;P00Co0000olcB
g_o<d]ko00004?nh`N47o`0002Co^/[W00?o0000okS9ionhbNL04?nhbNL00ol0003o]/3RokK0hP04
okK0hP03o`000?nhbNOo^<WW00Wo^<WW00?o0000okG7j?neanP02?neanP2o`0000_ooo]Z2?l00018
oookJP008_oonfX6o`00O`Oooo]Z1_l0000<oookJP03o`000?oonf[ooo]Z01?ooo]Z00Go0000og>C
homcTn?oLi?So`000002oa80@@Go]LWY00?o0000ok;ClOnbdo402?nbdo401Ol0003oX;KXoj2fj?l0
003oXZoQ00Oo[i_21oo9PX801?l0Dk7o0000o`000?l00008o`1`_@;o00004_m?YoP00omD/?_o0000
o`00000koookJP?o000000?o8e?9o`000?l000002_n6T=H00ol0003oYIo?ojFOc`05ojFOc`03o`00
0?niZ/[o^J[:00Ko^J[:00?o0000ol>ab?o3/LP01?o3/LP01?l03ico0000ol>ab?o3/LP3olRfb@;o
00001onl]]<00ol0003o`;WCol2id`0;ol2id`03o`000?o1^mCo`K_D00;o`K_D00?o0000ol[>gOo:
c]d03?o:c]d2o`0000KoalkO00?o0000ol;<h_l000000_nlan<00ol0003o`=3Vol3@iP02ol3@iP03
o`000?o0cNCo`<gT00Go`<gT00?o0000ol7<hoo1c><02?o1c><00ol0003o`/cQol;<h@06ol;<h@03
o`000?o7d^;o000000WobM;P00Go0000olcBg_o<d]koc=;No`00000:okS1h@Go0000:onjb^L00ol0
003o^<WWokS9i`0>okS9i`?o]/3R00?o0000okK0h_nf`>800onf`>800ol0003o^<WWokS9i`09okS9
i`03o`000?neanSo]LOX00[o]LOX0ol00009oookJPSo0000AooonfX002;ooo]Z1_l007l7oookJPGo
00003_oonfX00ol0003ooo]ZoookJP0BoookJP06o`000?mcTn?oLi?Sog>Chol0003o4P111onebNT0
0ol0003o/]?aok;Cl@06ok;Cl@03o`000?nP]^SoX;KX00;oX;KX0_l00009oj:_h@KobH:20ol00002
o`1C/@Oo072m0_l0000CodnWn003o`000?oonf[ooo]Z03Kooo]Z0ol00004ob=Cb@03o`000?mSPM[o
QY3F00WoQY3F00?o0000ojFOconUWll01OnUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo
`k7800Co`k780_l00002ol>ab0Cob;K90_l00006okbfd`03o`000?o0^M?o`;WC00_o`;WC00?o0000
ol6ke?o1^m@00_o1^m@00ol0003ob/kMol[>g@0=ol[>g@;o00001Oo7c]l01?l0003o_<OSokc7honl
an<2o`0000;o`=3V00?o0000ol3=i?o0cN@01_o0cN@00ol0003o`LcSol7<h`03ol7<h`05olc3dOo1
c>?o`LcSol7<hol000002_o2c>42o`0000WobM;P00?o0000olcBg_o<d]h00_o<d]h2o`0000Go^<7Q
0ol00002ok_:iP03o`000?njb^Oo^/[W02_o^/[W00?o0000okS9ionhbNL03OnhbNL4okK0hP03o`00
0?nf`>;o]/3R00?o]/3R00?o0000okS9ionhbNL02_nhbNL00ol0003o]LOXokG7j00<okG7j0?o0000
1ooonfX7o`0004Oooo]Z000ToookJPCo001o1ooonfX5o`0000oooo]Z00?o0000oookJ_oonfX04Ooo
nfX01Ol0003oLi?Sog>ChomcTn?o000000Wo]LWY00?o0000ok;ClOnbdo401?nbdo400ol0003oX;KX
oj2fj005oj2fj003o`000?nR[n7oXZoQ00WoXZoQ1Oo9PX83o`0000?o05>a00?o0000o`1`_Ol0L;d0
0ol0L;d00ol0003oCjOhodnWn00AodnWn003o`000?oonf[ooo]Z03;ooo]Z0ol00002oookJP03o`00
0?lSDlWo8e?900;o8e?900?o0000of>1f_mSPMX00_l00008ohJ@eP03o`000?nUWlooYIo?00GoYIo?
00?o0000okVZb_niZ/X01OniZ/X00ol0003o`k78ol>ab005ol>ab004o`000?o3/LSo`k78o`0000Go
b;K90_l00005okbfd`03o`000?o0^M?o`;WC00[o`;WC00?o0000ol6ke?o1^m@00_o1^m@00ol0003o
b/kMol[>g@0?ol[>g@;o00000_o7c]l00ol0003o_<OSokc7h`02okc7h`;o00000_o0d>H8ol3=i003
o`000?o1c>?o`LcS00Oo`LcS00?o0000ol;<hOo2c>402Oo2c>400ol0003obM;PolWBh007olWBh003
o`000?o<d]koc=;N00Goc=;N00?o0000okS1hOl000000_l00005ok_:iP03o`000?njb^Oo^/[W02_o
^/[W00?o0000okS9ionhbNL03?nhbNL6okK0hP03o`000?nf`>;o]/3R00;o]/3R00?o0000okS9ionh
bNL02_nhbNL00ol0003o]LOXokG7j00?okG7j0;o00001OoonfX8o`0004Kooo]Z000UoookJP?o001o
1_oonfX6o`00013ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003oLi?Sog>Ch`02o`0000[o]LWY
00?o0000ok;ClOnbdo400_nbdo400ol0003oX;KXoj2fj007oj2fj0;o00002_nR[n400ol0003oV:kV
olV2PP03olV2PP?o00001Ol0Dk43o`1`_@;o00004_m?YoP2o`0002oooo]Z0ol00005oookJP03o`00
0?lSDlWo8e?900;o8e?900?o0000of>1f_mSPMX00_mSPMX2o`0000OoQY3F00?o0000ojFOconUWll0
1?nUWll00ol0003o^J[:okVZbP06okVZbP03o`000?o3/LSo`k7800Co`k7800Go00nLo`000?o3/LSo
`k78o`000006olRfb@;o00000onl]]<00ol0003o`;WCol2id`0;ol2id`03o`000?o1^mCo`K_D00;o
`K_D00?o0000ol[>gOo:c]d04?o:c]d2o`0000Ko_<OS00?o0000ol3@i_o0cN@01oo0cN@00ol0003o
`LcSol7<h`08ol7<h`03o`000?o2c>7o`/cQ00Wo`/cQ00?o0000olWBh?o9d^001oo9d^000ol0003o
c=;NolcBgP04olcBgP?o00002Onkb^H00ol0003o^/[Wok[:i`0Zok[:i`03o`000?nhbNOo^<WW00Oo
^<WW00?o]/3RokS9ionhbNL02Onf`>801?l0003o]/3RokK0h_l0000=okS9i`03o`000?neanSo]LOX
017o]LOX0ol00003oookJPSo0000AOoonfX002kooo]Z1_l0000AoookJP03o`000?oonf[ooo]Z00oo
oo]Z00?o0000og>ChomcTn<00ol00009okG9j@05o`000?nbdo7o/]?aok;ClOl000003?nP]^P00ol0
003oXZoQoj:_h@06oj:_h@03o`000?nH[^KoV:kV00?oV:kV0oo9PX83o`0000Ko05>a0_l0L;d2o`00
01;oCjOh0ol0000YoookJP?o00002OoonfX01Ol0003o8e?9ob=CbOo7d>7o000000KoHh7J00?o0000
ohJ@e_n6T=H01On6T=H00ol0003oYIo?ojFOc`04ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o0000
ol>ab?o3/LP01?o3/LP2o`0000;o`k7800?o0000olRfbOo8]/T01Oo8]/T2o`0000;o_;KC00?o0000
ol2idoo0^M<02_o0^M<00ol0003o`K_Dol6ke002ol6ke003o`000?o:c]gob/kM013ob/kM00?o0000
okc7honlan<01Onlan<00ol0003o`<gTol3=i007ol3=i003o`000?o1c>?o`LcS00Oo`LcS00?o0000
ol;<hOo2c>402Oo2c>400ol0003oa<cPo`000008olWBh004o`000?o<d]koc=;NolcBgP?o00003?nk
b^H00ol0003o^/[Wok[:i`0[ok[:i`03o`000?nhbNOo^<WW00Co^<WW00?o]/3RokS9ionf`>803?nf
`>800ol0003o]/3Ro`00000=okS9i`03o`000?neanSo]LOX01Co]LOX0ol000000ooonf[o0000o`00
0005o`0004Gooo]Z000^oookJPKo00004_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?mcTn?o
Li?S00;o000000?o]/OWo`000?nebNT02?nebNT00ol0003o/]?ao`00000>oj2fj003o`000?nR[n7o
XZoQ00CoXZoQ00?o0000oiR^i_nH[^H01onH[^H2olV2PP?o00001ol0Dk400ol0L;go0000o`00000A
odnWn003o`000?nFV]Go000000?o00008_oonfX3o`0000cooo]Z00Go0000ob=CbOlSDlWo8e?9o`00
0007of>1fP;o00001_n6T=H00ol0003oYIo?ojFOc`04ojFOc`03o`000?niZ/[o^J[:00Ko^J[:00?o
0000ol>ab?o3/LP01?o3/LP01?l0003o`k78ol>ab?l00009olRfb@?o00003Oo0^M<00ol0003o`K_D
ol6ke002ol6ke003o`000?o:c]gob/kM00kob/kM00?o0000okc7honlan<01_nlan<00ol0003o`<gT
ol3=i006ol3=i003o`000?o1c>?o`LcS00So`LcS00?o0000ol;<hOo2c>402Oo2c>400ol0003oa<cP
o`000007olWBh0Go00003onkb^H00ol0003o^/[Wok[:i`0[ok[:i`03o`000?nhbNOo^<WW00;o^<WW
00?o]l7Ro`000?l000003_nf`>800ol0003o]/3Ro`00000=okS9i`03o`000?neanSo]LOX01Oo]LOX
2Ol00014oookJP00;_oonfX6o`0001?ooo]Z00?o0000oookJ_oonfX03OoonfX01Ol0003oLi?So`00
0?l007Co000000;o]/OW00?o0000okG9jOnebNT01onebNT2o`0000ooX;KX0_l00003oj:_h@03o`00
0?nH[^KoV:kV00_oV:kV00CobH:2o`000?l0003o00002?l0Dk43o`0000ooCjOh0_l00003oiJJe@Co
00007?oonfX2o`0000oooo]Z00Co0000ob=CbOlSDlWo00002_mSPMX01?l0003oQY3FohJ@e_n6T=H6
o`0000CoYIo?00?o0000okVZb_niZ/X01OniZ/X00ol0003o`k78ol>ab004ol>ab005o`0?W?l0003o
`k78ol>ab?l000002_o8]/T2o`0000co`;WC00?o0000ol6ke?o1^m@00oo1^m@00ol0003ob/kMol[>
g@0<ol[>g@03o`000?nlan?o_<OS00Ko_<OS00?o0000okg7h_l000001_o0cN@00ol0003o`LcSol7<
h`08ol7<h`03o`000?o2c>7o`/cQ00Wo`/cQ00Co0000olC<h?o4c>3o00001Oo9d^03o`0001Co^l[V
00?o0000ok[:ionjb^L0:_njb^L00ol0003o^<WWokS9i`05okO1hP03o`000?nf`>;o]/3R00co]/3R
0_l0000=okS9i`03o`000?neanSo]LOX01[o]LOX1ol00013oookJP00;_oonfX5o`0001Gooo]Z00?o
0000oookJ_oonfX03OoonfX2o`000005o`00M?l0003o]/OWokK7iol000002OnebNT2oj2hj@03o`00
0?nP]^SoX;KX00koX;KX00?o0000oj:_hOl000004?nH[^H4o`0000Oo05>a1Ol0000>odnWn003o`00
0?nFV]GoUY[E00CoUY[E1?l0000EoookJP?o00004OoonfX01?l0003o8e?9ob=CbOl0000;of>1fP?o
00001OnUV/X7o`0000Oo^J[:00?o0000ol>ab?o3/LP01?o3/LP00ol0003o`k78ol>ab002o`0000_o
b;K90_l0000;ol2id`03o`000?o1^mCo`K_D00;o`K_D00?o0000ol[>gOo:c]d02oo:c]d00ol0003o
_<OSokc7h`06okc7h`04o`000?nman;o_LORo`0000Ko`<gT00?o0000ol7<hoo1c><01oo1c><00ol0
003o`/cQol;<h@0:ol;<h@06o`000?o4c>3oa<cPolC<h?l0003obM;P0ol0000Gok_:iP03o`000?nj
b^Oo^/[W02[o^/[W00?o0000okO1h_ng`N801_ng`N800ol0003o]/3RokK0hP0;okK0hP;o00003Onh
bNL00ol0003o]LOXokG7j00JokG7j003o`000?n_`nWo000000Co0000@ooonfX002kooo]Z1Ol0000F
oookJP03o`000?oonf[ooo]Z00cooo]Z0_l000000ol007Co0000okK7i`02okK7i`03o`000?nebNWo
]LWY00Ko]LWY00?o0000oj2hjOnP^>T00_l0000?oj2fj0;o00004onH[^H3o`0000Oo05>a00?o0000
od6Mm?m1WO@00_l0000=odnWn003o`000?nFV]GoUY[E00KoUY[E2Ol0000:oookJP?o00005?oonfX0
1?l0003o8e?9ob=CbOl0000;of>1fP03o`000?n0SmWoYI[:00KoYI[:00?o0000ol6T_?o1Y;`00_o1
Y;`3o`0000Ko^J[:00?o0000ol>ab?o3/LP01?o3/LP01?l0003o`k78ol>ab?l0000;olRfb@04o`00
0?o9^L[o0000o`0000Wo`;WC00?o0000ol6ke?o1^m@00oo1^m@00ol0003ob/kMol[>g@09ol[>g@03
o`000?nlan?o_<OS00Ko_<OS00Go0000okg7h_nman;o_LORo`000005ol3=i003o`000?o1c>?o`LcS
00Go`LcS00Co`/cRol7<hoo1c>?o00002oo2c>401?l0003oa<cPolC<h?o4c>03o`0001[o^l[V00?o
0000ok[:ionjb^L0:Onjb^L;okO1hP03o`000?nf`>;o]/3R00[o]/3R0_l0000=okS9i`03o`000?ne
anSo]LOX01[o]LOX00?o0000ojo3jOn_`nT01Ol00012oookJP004OoonfX5o`00O`Cooo]Z0ol007l3
oookJPGo001o2OoonfX5o`0001Oooo]Z0_l0000<oookJP03o`000?l09:oo000000Go]/OW00?o0000
okG9jOnebNT01OnebNT00ol0003oX;SYoj2hj@02oj2hj@03o`000?nP]^SoX;KX00coX;KX00Co0000
oiNbjOl0003o00004onH[^H4o`0000Go05>a0_l00002od6Mm0?o00002om?YoP2o`0000[oUY[E3ol0
000GoookJP04o`000?lSDlWon<IHo`0000[oHh7J00Co0000oh2?fOn0SmWoP8oI1onUV/X00ol0003o
`JBlol6T_002ol6T_003o`000?o?[;Ko000000;o00001?niZ/X00ol0003o`k78ol>ab003ol>ab005
o`0?W?l0003o`k78ol>ab?l000002oo8]/T01?l0003obKW:olVib_l00009ol2id`03o`000?o1^mCo
`K_D00;o`K_D00?o0000ol[>gOo:c]d02?o:c]d00ol0003o_<OSokc7h`06okc7h`03o`000?nman;o
_LOR00?o_LOR00Go0000ol3=i?o0cNCo`<gTo`00000:ol7<h`03o`000?o2c>7o`/cQ00[o`/cQ1?l0
000Nok_:iP03o`000?njb^Oo^/[W02Oo^/[W3Ong`N800ol0003o]/3RokK0hP09okK0hP03o`000?nh
bNOo000000co^<WW00?o0000okG7j?neanP06_neanP00ol0003o[l?Yojo3j@06o`00047ooo]Z000@
oookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l7oookJPKo00006OoonfX00ol0003ooo]ZoookJP09
oookJP03o`000?l09:oo001d00Ko]/OW00?o0000okG9jOnebNT00onebNT00ol0003oX;SYoj2hj@04
oj2hj@;o00003?nP]^P01?l0003oUk;YoiNbjOnG/^T2o`0001?oV:kV1Ol00004o`1C/@;o00000om1
WO@2o`0000_oCjOh00?o0000oiJJeOnFV]D01_nFV]D01?l0003oRjGVoh^Ui_n;YNH3o`0000?oTIKD
0ol000000onAU]Co0000o`000003o`0001Cooo]Z00Ko0000ob=CbOlSDlWo0000of>1f_l00008of>1
fP03o`000?n0SmWoP8oI00?oP8oI1_nUV/X00ol0003o`JBlol6T_002ol6T_004o`000?o?[;Kocjbf
oln/]P;o00000_niZ/X00ol0003o`k78ol>ab004ol>ab003o`000?o3/LSo`k7800;o00002_o8]/T0
1?l0003obKW:olVib_o9^LX2o`0000Oo`;WC00?o0000ol6ke?o1^m@00oo1^m@00ol0003ob/kMol[>
g@06ol[>g@03o`000?nlan?o_<OS00Ko_<OS00?o0000okg7h_nman801?nman801?l0003o`<gTol3=
i?l0000;ol7<h`03o`000?o2c>7o`/cQ00Oo`/cQ1?l0000Qok_:iP03o`000?njb^Oo^/[W02Go^/[W
4?ng`N800ol0003o]/3RokK0hP08okK0hP04o`000?nhbNOo^<WWo`0000_o^<WW00?o0000okG7j?ne
anP06_neanP01?l0003o[l?Yojo3jOn_`nT5o`00047ooo]Z000@oookJP?o001o00Cooo]Zo`00Ool0
07oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo001o1ooonfX6
o`0001[ooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003o02B_o`000006okK7i`03o`000?nebNWo
]LWY00?o]LWY00?o0000oj2hjOnP^>T01_nP^>T00ol0003oX;KXoj2fj008oj2fj003o`000?nG/^Wo
Uk;Y00CoUk;Y0_l0000CoiR^iP03o`000?l0Dk7o05>a00;o00001?l0Dk400ol0003o@Igdod6Mm002
od6Mm0?o00002Om?YoP2o`0000GoUY[E00?o0000oh^Ui_n;YNH01On;YNH3o`0000OoTIKD1_l0000A
oookJP03o`000?lSDlWo000000;oBgSM0ol00005of>1fP03o`000?n0SmWoP8oI00CoP8oI00?o0000
ojFJb_nUV/X00onUV/X00ol0003o`JBlol6T_002ol6T_003o`000?o?[;Kocjbf00;ocjbf0_l00000
0oniZ/[o0000ol>ab005ol>ab004o`000?o3/LSo`k78o`0000_ob;K900?o0000olVib_o9^LX00_o9
^LX2o`0000Ko`;WC00?o0000ol6ke?o1^m@00oo1^m@00ol0003ob/kMol[>g@04ol[>g@03o`000?nl
an?o_<OS00Ko_<OS00?o0000okg7h_nman801Onman801?l0003o`<gTol3=i?l0000:ol7<h`03o`00
0?o2c>7o`/cQ00Go`/cQ0ol0000Uok_:iP03o`000?njb^Oo^/[W02?o^/[W4ong`N82o`0000So]/3R
00Go0000okS9ionhbNOo^<WWo`00000:okS9i`03o`000?neanSo]LOX01[o]LOX00?o0000ojo3jOn_
`nT00_n_`nT5o`00043ooo]Z0003oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o
0ooonfX3o`00O`Kooo]Z1_l0000KoookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000o`0T[onfanL0
0onfanL01?oonf[o]/OWokK7iol00004okG9j@03o`000?nP^>WoX;SY00OoX;SY0_l00008oj2fj003
o`000?nG/^WoUk;Y00KoUk;Y0_l0000AoiR^iP03o`000?nA[^[o000000;o05>a0_l00003o`1C/@;o
00001Om1WO@3o`0000SoCjOh00Go0000oiJJeOnFV]GoUY[Eo`000006oh^UiP?o00000_n;YNH3o`00
00SoTIKD1ol0000<oookJP?o00001Om;N=d3o`000003of>1f_l0003oP8oI00OoP8oI00?o0000ojFJ
b_nUV/X00onUV/X00ol0003o`JBlol6T_002ol6T_003o`000?o?[;Kocjbf00?ocjbf0ol00005ol>a
b005o`000?o3/LSo`k78ol>ab?l000002_o8]/T00ol0003obKW:olVibP04olVibP;o00001?o0^M<0
0ol0003o`K_Dol6ke003ol6ke003o`000?o:c]gob/kM00?ob/kM00?o0000okc7honlan<01onlan<0
0ol0003o_LORol[>g@06okg7hP;o00002_o1c><00ol0003o`/cQol;<h@03ol;<h@?o0000:Onkb^H0
0ol0003o^/[Wok[:i`0Pok[:iaOo]l7R00?o0000okK0h_nf`>801?nf`>800ol0003o^<WWokS9i`02
okS9i`03o`000?nhbNOo^<WW00Wo^<WW00?o0000okG7j?neanP06OneanP00ol0003o[l?Yojo3j@02
ojo3j@Ko0000?ooonfX000?ooo]Z2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oook
JPKo00007?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?l09:oo]/OW00Oo]/OW00Go0000okG9
jOnebNWo]LWYo`00000;oj2hj@03o`000?nP]^SoX;KX00GoX;KX00?o0000oiNbjOnG/^T02?nG/^T2
o`0000koV:kV0_l00004oi6^jP04o`000?l0Dk7o0000o`0000?o05>a00?o0000od6Mm?m1WO@01Om1
WO@2o`0000OoCjOh00?o0000oiJJeOl000001?n;YNH3o`0000SoRjGV0ol00008oi6Fe0Wo00001ooo
nfX3o`0000SoBgSM0_l0000:oh2?f@03o`000?nUV/[oYI[:00;oYI[:0_l00003ol6T_003o`000?o?
[;Kocjbf00Gocjbf0_l00004ol>ab004o`000?o3/LSo`k78o`0000_ob;K900?o0000olVib_o9^LX0
1Oo9^LX00ol0003o`;WCol2id`02ol2id`03o`000?o1^mCo`K_D00?o`K_D00Go0000ol[>gOo:c]go
b/kMo`000009okc7h`03o`000?nman;o_LOR00Oo_LOR00?o0000ol7<hoo1c><01oo1c><00oo2c>;o
`LcSo`000002ol;<h@?o0000;?nkb^H00ol0003o^/[Wok[:i`0Hok[:i`Ko00006_ng`N800ol0003o
]/3RokK0hP03okK0hP03o`000?nhbNOo^<WW00?o^<WW00?o0000okS9ionhbNL02?nhbNL00ol0003o
]LOXokG7j00IokG7j003o`000?n_`nWo[l?Y00?o[l?Y1Ol0000ooookJP003ooonfX3o`00O`?ooo]Z
0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003o02B_
okK7i`04okK7i`05oookJ_nfanOo]/OWokK7iol000000_nebNT00ol0003oX;SYoj2hj@0:oj2hj@;o
00001OnP]^P00ol0003oUk;YoiNbj@0:oiNbj@?o00002onH[^H00ol0003oTJkZoi6^jP06oi6^jP03
o`1C/Ol0003o000000;o05>a0_l00007od6Mm0?o00001Om?YoP2o`000004oh^Ui_l0003o0000o`00
00koRjGV0ol00009oi6Fe0?o00000_me0005o`0000;ooo]Z00Co0000o`0h_?ohaUSo00002?m;N=d0
0ol0003oIX[Qo`000009oh2?f@;o00001?nUV/X01Ol0003o`JBlol6T_?o1Y;co000000Kocjbf00?o
0000om>b^?l000000_l00002ol>ab004o`000?o3/LSo`k78o`0000_ob;K900?o0000olVib_o9^LX0
1Oo9^LX2o`0000?o`;WC00?o0000ol6ke?o1^m@00_o1^m@01?l0003ob/kMol[>gOl00009okc7h`03
o`000?nman;o_LOR00So_LOR00?o0000ol7<hoo1c><02?o1c><4o`0002oo^l[V00?o0000ok[:ionj
b^L03Onjb^L;o`0000Co^/[W00?o^<7Qo`000?ng`N806_ng`N800ol0003o]/3RokK0hP02okK0hP;o
00001OnhbNL00ol0003o^<WWokS9i`07okS9i`03o`000?neanSo]LOX01Wo]LOX00?o0000ojo3jOn_
`nT01?n_`nT5o`0003kooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o
1_oonfX5o`0001oooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003o]/OWokK7i`07okK7i`03o`00
0?nebNWo000000ooX;SY00?o0000oj2fj?nP]^P00_nP]^P00ol0003oUk;YoiNbj@0=oiNbj@;o0000
2OnH[^H00ol0003oTJkZoi6^jP08oi6^jP03o`1C/Ol0003o05>a00;o05>a00?o0000od6Mm?m1WO@0
1om1WO@2o`0000?oCjOh1Ol0000Boh^UiP?o00002OnAU]@;o`000003o`0h_?l0003oBgSM00OoBgSM
00Co0000ofJ:hOmVR^7oIX[Q0_l00008oh2?f@03o`000?nUV/[oYI[:00;oYI[:00Go0000ol6T_?o1
Y;co`JBlo`000006oln/]P03o`000?oC/[Sodk:h00;o000000?o`k78o`000?o3/LP00_o3/LP00ol0
003ob;K9olRfb@08olRfb@03o`000?o9^L[obKW:00OobKW:0_l000000oo0^M?o0000ol6ke004ol6k
e0;o00002Onlan<00ol0003o_LORokg7hP08okg7hP03o`000?nnan7o000000Oo`LcS0ol0000cok_:
iP03o`000?njb^Oo^/[W00;o^/[W2_l0000>ok[:i`;o^<7Q00?o0000okO1h_ng`N806_ng`N801Ol0
003o]/3RokK0h_nf`>;o000000?o^<[X1Ol00002okS9i`03o`000?nhbNOo^<WW00?o^<WW00?o0000
okG7j?neanP06OneanP00ol0003o[l?Yojo3j@05ojo3j@Go0000?OoonfX000oooo]Z0ol007l3oook
JP?o001o1ooonfX7o`00O`Kooo]Z1_l0000PoookJP03o`000?oonf[ooo]Z00Gooo]Z0_l00005okK7
i`04oookJ_nfanOo]/OWokK7i`;o00004?nP^>T2o`000003oj2fj?l0003oUk;Y017oUk;Y0_l00007
oiR^iP03o`000?nA[^[oTJkZ00[oTJkZ1?l0Dk42o`0000Wo@Igd0ol00003odnWn003o`000?n:Zn_o
000000;o00004_n;YNH2o`0000KoTIKD00Co0000ognSj_moXn[oOj?Z0ol00005ohREf@Co00001_m;
N=d00ol0003oIX[QofJ:h@04ofJ:h@;o00001_n0SmT00ol0003oYI[:ojFJbP02ojFJbP05o`000?o1
Y;co`JBlol6T_?l000001_o?[;H01?l0003odk:hom>b^?oC/[P3o`0000;o`k7800?o0000olRfbOo8
]/T02Oo8]/T00ol0003obKW:olVibP08olVibP03o`000?o0^M?o000000Co`K_D00?o0000okc7honl
an<01onlan<00ol0003o_LORokg7hP08okg7hP04o`000?nnan7o_/OQo`0000Go`LcS0_l000000onk
bNGo0000ok_:iP0cok_:iPGo00005_njb^L3okS1h@03o`000?ng`N;o]l7R01co]l7R00Co0000okK0
h_nf`>;o00001onhb^P00ol0003o^<[XokS:j002okS:j0;o00000_nhbNL2o`0001[o]LOX00?o0000
ojo3jOn_`nT01On_`nT5o`0003gooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l7oook
JPKo00008OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?l09:oo000000Wo]/OW0_l0000Aoj2h
j@03oj2fj?l0003oUk;Y01?oUk;Y0_l00005oiR^iP03o`000?nA[^[oTJkZ00goTJkZ0ol0Dk42o`00
00Go@Igd0_l00003od6Mm0?o000000?oCjOho`000?l000000_n:Zn/3o`0001;oRjGV00Go0000oi6F
e?nAU]CoTIKDo`000007ognSjP?o00001On8UMT4o`0000CoBgSM00?o0000ofJ:hOmVR^401OmVR^42
o`0000GoP8oI0_l00003ojFJbP05o`000?o1Y;co`JBlol6T_?l000001_o?[;H00ol0003odk:hom>b
^002om>b^0;o00000_o3/LP00ol0003ob;K9olRfb@08olRfb@03o`000?o9^L[obKW:00WobKW:0_l0
0003ol6ke003o`000?nlan?o_<OS00Oo_<OS00?o0000okg7h_nman802?nman800ol0003o_/OQokk7
h@02okk7h@03o`000?o1c>?o000000;o00001?nkbND00ol0003o^l[Vok_:iP0Zok_:iPGo00000_nk
b^D00ol0003o^/[Wok[:i`0Fok[:i`Go^<7Q00?o0000okO1h_ng`N807Ong`N82o`0000Wo^<[X00?o
0000okS:j?nhb^P01Onhb^P00ol0003o]<SYo`000002o`0001So]LOX00?o0000ojo3jOn_`nT01On_
`nT5o`0003cooo]Z000?oookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l;oookJPKo00008_oonfX0
0ol0003ooo]ZoookJP04oookJP03o`000?nfa^Ko000000So]/OW0_nP^NX00ol0003oX;SYoj2hj@0?
oj2hj@;o00005OnG/^T2o`0000;oV:kV0_l0000Aoi6^jP?o05>a00?o0000od6Mm?l000000_l00008
od6Mm0;o000000?oCjOho`000?n:Zn/00on:Zn/3o`0001;oRjGV0_l0000:ognSjP?o00001On8UMT6
o`0000WoIX[Q0ol00004oh2?f@05o`000?nUV/[oYI[:ojFJb_l000000oo1Y;`00ol0003ocjbfoln/
]P03oln/]P03o`000?oC/[Sodk:h00Codk:h1?l0000:olRfb@03o`000?o9^L[obKW:00[obKW:0ol0
000:okc7h`03o`000?nman;o_LOR00So_LOR00?o0000okk7hOnnan400_nnan42o`0000Oo^lWU00?o
0000ok_:i_nkb^H09Onkb^H5o`0000Oo^l[U00?o0000ok[:ionjb^L05Onjb^L6okS1h@03o`000?ng
`N;o]l7R01ko]l7R00?o0000okS:j?nhb^P02?nhb^P00ol0003o^<[XokS:j004okS:j003o`000?nd
b>Wo]<SY00;o]<SY0ol0000EokG7j003o`000?n_`nWo[l?Y00Ko[l?Y1Ol0000koookJP004?oonfX3
o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l;oookJPKo00008ooonfX00ol0003ooo]Zoook
JP03oookJP04o`000?nfa^Ko]/KVo`0000Oo]/OW00Co0000oj2ij_nP^N[o00004?nP^>T01?l0003o
V;?[o`000?l0000EoiNbj@?o00005?nA[^X4o`0000co@Igd0ol00006ohZ[j`?o00003on;YNH00ol0
003oP:S^o`000002o`0000[oOj?Z0ol00005ohREf@Go00002_mVR^42o`0000?oP8oI0ol000001OnU
V/[o0000ol6T_?o1Y;co000000Kocjbf00?o0000om>b^?oC/[P00ooC/[P01?l0003odk:ho`000?l0
000:olRfb@03o`000?o9^L[obKW:00[obKW:0_l0000:okc7h`03o`000?nman;o_LOR00So_LOR00Co
0000okk7hOnnan7o_/OQ0_l0000:ok_9i@03o`000?nkb^Ko^l[V023o^l[V1?l0000=ok_:i@03o`00
0?njb^Oo^/[W01;o^/[W2?nh`N400ol0003o]l7RokO1hP0NokO1hP03o`000?nhb^So^<[X00So^<[X
00?o0000okS:j?nhb^P01?nhb^P00ol0003o]<SYokC8j@05okC8j@?o00004_neanP00ol0003o[l?Y
ojo3j@06ojo3j@Go0000>ooonfX0013ooo]Z1ol007l9oookJPOo001o1OoonfX5o`0002Gooo]Z0_l0
0003oookJP03o`000?nfa^Ko]/KV00;o00001onfanL00ol0003oX;WZoj2ijP02o`0000koX;SY00Co
0000oiRcjonH/n_oV;?[0_l0000EoiNbj@;o00004?nA[^X3o`0000;oTJkZ00?o05>ao`000?l00000
0om1WO@00onBZNGo@Igdod6Mm008od6Mm0;o00001on:Zn/3o`0000coRjGV00?o0000oh2Xk_n0Z>h0
0_n0Z>h3o`0000[oOj?Z0_l00006ohREf@Ko00002?mVR^42o`0000?oYIK61?l00002ol6T_003o`00
0?o?[;Kocjbf00Cocjbf00?o0000om>b^?oC/[P00ooC/[P01?l0003odk:hom>b^?l0000:olRfb@03
o`000?o9^L[obKW:00WobKW:00?o0000okc7honlan<02?nlan<00ol0003o_LORokg7hP08okg7hP03
o`000?nnan7o000000;o00003?nkbND00ol0003o^l[Vok_:iP0Kok_:iPGo00004Onkb^D00ol0003o
^/[Wok[:i`0?ok[:i`03okS1hOnjb^Oo^<7Q00Oo^<7Q00?o0000okO1h_ng`N807ong`N800ol0003o
^<[XokS:j009okS:j003o`000?nhb^So^<[X00?o^<[X00?o0000okC8jOndb>T02?ndb>T3o`0000oo
]LOX00?o0000ojo3jOn_`nT01on_`nT5o`0003[ooo]Z000AoookJPGo001o2_oonfX7o`00O`Gooo]Z
1Ol0000WoookJP05o`000?oonf[ooo]ZoookJ_l000000_nfa^H00ol0003o]/OWokK7i`05okK7i`03
o`000?nP^N[oX;WZ00;oX;WZ00?o0000oj2hjOnP^>T02onP^>T00ol0003oV;?[oiRcj`03oiRcj`;o
00004onG/^T00ol0003oTK3/o`000002o`0000[oTJkZ0ol00007oi6^jP03o`1C/Ol0003o@Igd00ko
@Igd00?o0000ohZ[jon:Zn/01on:Zn/3o`0000WoRjGV00?o0000oh2Xk_n0Z>h01On0Z>h3o`0000Wo
Oj?Z0ol00006ohREf@Ko00001OmVR^401?l0003oMi;Po`000?l00002ojFFaP;o000000GodIJFo`00
0?l0003o`JBlo`000006oln/]P03o`000?oC/[Sodk:h00Kodk:h0_l00008olRfb@03o`000?o9^L[o
bKW:00SobKW:00?o0000okc7honlan<02?nlan<00ol0003o_LORokg7hP08okg7hP?o00004?nkbND0
0ol0003o^l[Vok_:iP0Eok_:iPGo00005_nkb^D00ol0003o^/[Wok[:i`0=ok[:i`co^<7Q00?o0000
okO1h_ng`N807_ng`N800ol0003o^<[XokS:j00;okS:j003o`000?nhb^So^<[X00;o^<[X00?o0000
okC8jOndb>T02ondb>T3o`0000co]LOX00?o0000ojo3jOn_`nT02?n_`nT5o`0003Wooo]Z000/oook
JPGo0000:?oonfX01?l0003ooo]ZoookJ_l00003okK6iP03o`000?nfanOo]/OW00Co]/OW00?o0000
oj2ij_nP^NX00onP^NX2o`0000_oX;SY00?o0000oiRcjonH/n/01OnH/n/2o`00017oUk;Y00?o0000
oi6`k?nA/>`00_nA/>`2o`0000KoTJkZ0_l0000=oi6^jPoo@Igd00?o0000ohZ[jon:Zn/02On:Zn/3
o`0000KoRjGV00?o0000oh2Xk_n0Z>h02?n0Z>h2o`0000[oOj?Z0ol00006ohREf@Ko000000?oIX[Q
oh>YkOl000000omgT^000ol0003oYIK6ojFFaP03o`000004om6FU_l0003o`JBlo`0000Gocjbf00?o
0000om>b^?oC/[P01_oC/[P2omBg_003o`000?o8]/Wob;K900Kob;K900?o0000olVib_o9^LX01_o9
^LX00ol0003o_<OSokc7h`08okc7h`03o`000?nman;o_LOR00So_LOR0_l0000Cok_9i@03o`000?nk
b^Ko^l[V00oo^l[V1Ol0000Lok_:i@03o`000?njb^Oo^/[W00[o^/[W3_nh`N400ol0003o]l7RokO1
hP0NokO1hP03o`000?nhb^So^<[X00_o^<[X00?o0000okS:j?nhb^P00_nhb^P00ol0003o]<SYokC8
j@0>okC8j@?o00002OneanP00ol0003o[l?Yojo3j@09ojo3j@Co0000>OoonfX002_ooo]Z1_l0000Y
oookJP03o`000?oonf[o000000Co]/KV00?o0000okK7ionfanL00onfanL00ol0003oX;WZoj2ijP05
oj2ijP03o`000?nP^>WoX;SY00WoX;SY00?o0000oiRcjonH/n/01_nH/n/2o`0000ooUk;Y00?o0000
oi6`k?nA/>`01?nA/>`2o`000004oi6^j_l0003o0000o`0001;oTJkZ3Om1WO@2o`0000coRZ_[0ol0
0003oh^UiP03o`000?n0Z>koP:S^00[oP:S^0ol0000:ognSjP;o00001On8UMT00ol0003oI9kao`00
0006o`0000?oMi;P0_l00002ojFFaP;o000000CodIJFo`000?o1Y;co00001Oo?[;H00ol0003odk:h
om>b^003om>b^003o`000?oC/[Sodk:h00;oe;Nl0_l00006olRfb@03o`000?o9^L[obKW:00GobKW:
00?o0000okc7honlan<02?nlan<00ol0003o_LORokg7hP07okg7hP;o00005OnkbND00ol0003o^l[V
ok_:iP0;ok_:iPCo00008Onkb^D00ol0003o^/[Wok[:i`08ok[:i`oo^<7Q00?o0000okO1h_ng`N80
7ong`N800ol0003o^<[XokS:j00<okS:j005o`000?nhb^So^<[XokS:j?l000004ondb>T3o`0000Ko
]LOX00?o0000ojo3jOn_`nT02On_`nT5o`0000_ooo]Z2Ol007lToookJP00:ooonfX6o`0002[ooo]Z
00?o0000oookJ_l000001?nfa^H00ol0003o]/OWokK7i`02okK7i`03o`000?nP^N[oX;WZ00KoX;WZ
00?o0000oj2hjOnP^>T02?nP^>T00ol0003oV;?[oiRcj`08oiRcj`;o00003_nG/^T00ol0003oTK3/
oi6`k003oi6`k0Go00004onA[^X00ol0003oRjg]od6Mm00<od6Mm003o`000?n:Zn_oRZ_[00coRZ_[
0_l000000on;YNKo0000oh2XkP0>oh2XkP?o00002_moXnX00ol0003oR9GIohREf@02o`0000CoI9ka
1_l00003ogNBh0;o000000CoYIK6o`000?l0003odIJF0ol00005oln/]P03o`000?oC/[Sodk:h00Ko
dk:h0ooD]k`2o`0000Gob;K900?o0000olVib_o9^LX00oo9^LX00ol0003o_<OSokc7h`08okc7h`03
o`000?nman;o_LOR00Go_LOR0ol0000Hok_9i@03o`000?nkb^Ko^l[V00Go^l[V1Ol0000Uok_:i@03
o`000?njb^Oo^/[W00Ko^/[W4Onh`N400ol0003o]l7RokO1hP0NokO1hP03o`000?nhb^So^<[X00ko
^<[X00Co0000okS:j?nhb^So00005_ndb>T3o`0000?o]LOX00?o0000ojo3jOn_`nT02_n_`nT5o`00
00[ooo]Z2Ol007lToookJP00:ooonfX6o`0002_ooo]Z0_l00005okK6iP03o`000?nfanOo]/OW00;o
]/OW00?o0000oj2ij_nP^NX01_nP^NX2o`0000SoX;SY00?o0000oiRcjonH/n/02_nH/n/2o`0000co
Uk;Y00?o0000oi6`k?nA/>`00ol00005oi6`k0;o00004OnA[^X01?l0003oRjg]oh^]kOn;[Nd<od6M
m003o`000?n:Zn_oRZ_[00koRZ_[0_l0000Aoh2XkP?o00002_moXnX2o`0000KoI9ka0_l000001?mT
U^_o0000o`000?l00003ogNBh005o`000?nUU/Ko0000o`000?oAUYH00ol00005oln/]P03o`000?oC
/[Sodk:h00Godk:h00?o0000omBg_?oD]k`00_oD]k`00ol0003ob;K9olRfb@02olRfb@03o`000?o9
^L[obKW:00;obKW:00?o0000okc7honlan<02Onlan<00ol0003o_LORokg7hP03okg7hP;o00006onk
bND00ol0003o^l[Vok_:iP05o`0002_o^l[U00?o0000ok[:ionjb^L01?njb^L00ol0003o^<7QokS1
h@0?okS1h@03o`000?ng`N;o]l7R01ko]l7R00?o0000okS:j?nhb^P03_nhb^P01?l0003o^<[XokS:
j?l0000IokC8j@;o000000?o]LOXo`000?n_`nT03?n_`nT4o`0000[ooo]Z1?l007lYoookJP00:ooo
nfX6o`0002cooo]Z00?o0000okK6i_nfa^H01?nfa^H01Ol0003o]/OWokK7ionfanOo000000[oX;WZ
00?o0000oj2hjOnP^>T01OnP^>T00ol0003oV;?[oiRcj`0<oiRcj`03o`000?nG/^WoUk;Y00WoUk;Y
0ol0000:oi6`k0;o00003onA[^X00ol0003oRjg]oh^]k@03oh^]k@_o@Igd0_l0000>ohZ[j`03o`00
0?n2Znoo000000;o00004On0Z>h2o`0000SoOj?Z00?o0000of^Tl_l000000_l00006ofBNl@;o0000
00GoI9K[o`000?l0003o0000ogNBh002o`000006ojFFa_l0003o0000o`000?oRVh?o00001Oo?[;H0
0ol0003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00;oe;Nl0_l00003olRfb@04o`000?o9^L[o
bKW:o`0000_o_<OS00?o0000okg7h_nman800_nman82o`0001go^lWU0ol0000`ok_:i@03o`000?nj
b^Oo^/[W00Go^/[W00?o0000okS1hOnh`N403_nh`N400ol0003o]l7RokO1hP0NokO1hP03o`000?nh
b^So^<[X00oo^<[X00Co0000okS:j?nhb^So00006ondb>T2o`0000co[l?Y1Ol0000:oookJPCo001o
:?oonfX002_ooo]Z1Ol0000]oookJP03o`000?nfa^Ko]/KV00Co]/KV00Go0000okK7iooonf[o]/OW
o`00000;oj2ijP03o`000?nP^>WoX;SY00CoX;SY00?o0000oiRcjonH/n/03OnH/n/2o`0000KoUk;Y
1?l0000>oi6`k0?o00003OnA[^X00ol0003oRjg]oh^]k@04oh^]k@_o@Igd00?o0000ohZ[jon:Zn/0
2on:Zn/00ol0003oPZ__oh:[k`02oh:[k`;o00004On0Z>h3o`0000GoOj?Z00?o0000of^Tl_m[Y?80
0_m[Y?83o`0000GoI9ka0_l000001OmTU^_o0000o`000?l0003oMi;P00Go000000?ohY^3o`000?l0
00000oo?[;H00ol0003odk:hom>b^006om>b^003o`000?oD]kcoe;Nl00?oe;Nl00Co0000olRfbOo8
]/Wob;K90_l0000;okc7h`03o`000?nman;o_LOR00?o00007?nkbND3o`000003okc9i?l0003o^l[U
033o^l[U00?o0000ok[:ionjb^L01_njb^L00ol0003o^<7QokS1h@0<okS1h@03o`000?ng`N;o]l7R
01ko]l7R00?o0000okS:j?nhb^P04Onhb^P00ol0003o^<[Xo`00000KokC8j@03o`000?n^a>Wo0000
00co[l?Y1Ol0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000^oookJP03o`000?nfa^Ko]/KV00Co
]/KV00Co0000okK7ionfanOo00003?nP^NX2o`0000CoX;SY00?o0000oiRcjonH/n/03onH/n/2o`00
00;oUk;Y0_l00003oiNbj@03o`000?nA/>coTK3/00ooTK3/0_l0000;oi6^jP03o`000?n;[NgoRjg]
00KoRjg]2_m1WO@2o`0000coRZ_[00?o0000oh:[kon2Znl00on2Znl3o`00017oP:S^0_l00004ognS
jP03o`000?m[Y?;oJjCb00CoJjCb0_l00006ofBNl@03o`000?mTU^_oI9K[00So000000?oiZJ<o`00
0?o?[;H00_o?[;H00ol0003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00Coe;Nl0_l000000oo8
]/Wo0000o`00000:okc7h`Co00007?nkbND3o`0000Go_<WT00?o0000ok_:iOnkb^D0;onkb^D00ol0
003o^/[Wok[:i`06ok[:i`03o`000?nh`N7o^<7Q00_o^<7Q00?o0000okO1h_ng`N807_ng`N800ol0
003o^<[XokS:j00BokS:j0;o00006ondb>T01?l0003o[/CYojk4jOl0000<ojo3j@Co00003?oonfX4
o`00ObGooo]Z000LoookJPGo001o2OoonfX6o`0002kooo]Z0_l00006okK6iP03o`000?nfanOo0000
00koX;WZ00Go0000oj2hjOnP^>WoX;SYo`00000BoiRcj`?o00001OnG/^T00ol0003oTK3/oi6`k00A
oi6`k0;o00002OnA[^X00ol0003oRjg]oh^]k@08oh^]k@?o@Igd00?oRjg]od6Mm?m1WO@01?m1WO@0
0ol0003oRZ_[ohZ[j`09ohZ[j`03o`000?n2ZnooPZ__00KoPZ__0ol0000Aoh2XkP04o`000?moXn[o
Oj?Zo`0000SoJjCb0ol000000omVTnSoI9kaofJCj002ofBNl@03o`000?mTU^_oI9K[00Oo000000?o
iZJ<o`000?l000000_o?[;H00ol0003odk:hom>b^005om>b^003o`000?oD]kcoe;Nl00Goe;Nl0_l0
000:okc7h`;o00007OnkbND2o`0000So_<WT00?o0000ok_:iOnkb^D0;onkb^D00ol0003o^/[Wok[:
i`07ok[:i`03o`000?nh`N7o^<7Q00[o^<7Q00?o0000okO1h_ng`N807_ng`N800ol0003o^<[XokS:
j00BokS:j0;o00006ondb>T01Ol0003o[/CYojk4jOn^a>Wo000000co[l?Y1?l0000<oookJP?o001o
9OoonfX001_ooo]Z1ol007l8oookJPKo0000<?oonfX00ol0003o]/KVokK6iP04okK6iP03o`000?nf
anOo000000koX;WZ00Go0000oj2hjOnP^>WoX;SYo`00000>oiRcj`?o00000onH/n/2o`0000?oUk;Y
00?o0000oi6`k?nA/>`04onA/>`3o`0000KoTJkZ00?o0000oh^]kOn;[Nd02_n;[Nd9od6Mm0;o0000
2On:Zn/00ol0003oPZ__oh:[k`09oh:[k`;o00004_n0Z>h2o`0000[oJjCb0ol000001OmTW_7oIY?X
ofBNlOmTW_7oIY?X00?oI9K[1Ol00002onJVS0;o000000?ocjbfo`000?oC/[P01OoC/[P00ol0003o
e;NlomBg_005omBg_003o`000?nlan?o_<OS00Ko_<OS0ol0000Lok_9i@?o00002onlbN@00ol0003o
^l[Uok_:i@0^ok_:i@03o`000?njb^Oo^/[W00So^/[W00?o0000okS1hOnh`N402Onh`N400ol0003o
]l7RokO1hP0MokO1hP03o`000?nhb^So^<[X01Co^<[X00?o0000okC8jOndb>T06Ondb>T00ol0003o
[/CYojk4j@02ojk4j@03o`000?n_`nWo[l?Y00Wo[l?Y1Ol0000<oookJP?o001o9?oonfX001_ooo]Z
0ol007l01?oonf[o001oo`00Ool007l8oookJPKo0000<OoonfX00ol0003o]/KVokK6iP04okK6iP;o
00004?nP^NX2oj2hj@03o`000?nH/n_oV;?[00WoV;?[0ol00008oiRcj`;o00000_nG/^T00ol0003o
TK3/oi6`k00Eoi6`k0;o00001?nA[^X00ol0003oRjg]oh^]k@0<oh^]k@So@Igd0ol00008ohZ[j`03
o`000?n2ZnooPZ__00[oPZ__0ol0000?oh2XkP03o`000?mbZ??o000000;o00002Om[Y?83o`000003
ofBNlOmVTnSoI9ka00;oI9ka1?mTU^/3o`0000?oiZJ<0_l00007om>b^003o`000?oD]kcoe;Nl00?o
e;Nl00?o0000okc7honlan<01Onlan<2o`0001co^lWU0ol0000>okc9i003o`000?nkb^Go^l[U02oo
^l[U00?o0000ok[:iol000002Ol00009okS1h@03o`000?ng`N;o]l7R01ko]l7R0_l0000EokS:j0;o
00006_ndb>T00ol0003o[/CYojk4j@03ojk4j@;o00002_n_`nT4o`0000Kooo]Z0ol007l3oookJP?o
001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX6o`0003;ooo]Z00?o0000okK6i_nfa^H0
1?nfa^H2o`00013oX;WZ00?oX;SYo`000?nH/n/01onH/n/3o`0000goV;?[00?o0000oiNbjOl00000
6OnA/>`2o`0000?oTJkZ00?o0000oh^]kOn;[Nd03_n;[Nd7od6Mm0Co00001On:Zn/00ol0003oPZ__
oh:[k`0=oh:[k`;o00003_n0Z>h01?l0003oLZScog:XlombZ?<3o`0000WoJjCb0ol00004ofBNl@03
o`000?mTU^_o000000?o00000ooVYX`2o`0000Oodk:h00Go0000omBg_?oD]kcoe;Nlo`000006okc7
h`;o00007?nkbND2o`0001;o_<WT00?o0000ok_:iOnkb^D0;_nkb^D2o`0000[o^/_W00?o0000okS1
hOnh`N401_nh`N400ol0003o]l7RokO1hP0NokO1hP03o`000?nhbnSo000000So00003?nhb^P2o`00
01[o]<SY00?o0000ojk4jOn^a>T01On^a>T00ol0003o[l?Yojo3j@08ojo3j@Co00001OoonfX3o`00
O`?ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000=?oonfX00ol0003o
]/KVokK6iP03okK6iP03o`000?nP^N_o0000013oX;WZ0_l00005oiRcj`;o00004_nH/n/2o`0001[o
TK3/1?l0000Boh^]k@Ko@Igd00?o0000oh^]kOn;[Nd00ol00002ohZ[j`03o`000?n2ZnooPZ__00oo
PZ__0ol0000;oh2XkP03o`000?mbZ??oLZSc00CoLZSc0_l0000:of^TlP;o00001OmTW_400ol0003o
/hj`o`000002o`0000?oiZJ<00?o0000om>b^?oC/[P01?oC/[P01?l0003oe;NlomBg_?l00004okc7
h`?o00001onkbND00onman;o^lWUok_9i@0Aok_9i@?o00005OnlbN@00ol0003o^l[Uok_:i@0Sok_:
i@Oo00000onlbnD00ol0003o^/_Wok[;i`0:ok[;i`03o`000?nh`N7o^<7Q00Go^<7Q00?o0000okO1
h_ng`N807Ong`N800ol0003o^<_XokS;j009okS;j0Wo00000onhb^P00ol0003o]<SYo`00000IokC8
j@03o`000?n^a>Wo[/CY00Ko[/CY00?o0000ojo3jOn_`nT01on_`nT5o`0000Cooo]Z1?l007l2oook
JP?o001o9?oonfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX5o`0003Gooo]Z00?o0000okK6i_nf
a^H00onfa^H01?l0003oX;W[o`000?l0000>oj2ijP03o`000?nH]>co000000Co00005?nH/n/00ol0
003oT[;/o`000002o`0001[oTK3/0_l0000Coh^]k@Go@Igd0_l00003oh^]k@;o000000?oRZ_[o`00
0?n2Znl04_n2Znl2o`0000WoP:S^00?o0000og:XlombZ?<01_mbZ?<3o`0000WoJjCb0ol00002ofBN
l@05o`000?lTSNco0000o`0h/?ncS[000_l00002onJVS0;o00001OoC/[P3o`0000;o_<OS0_l00005
ok_9i@03okc7honkbNGo^lWU01?o^lWU0ol0000Hokc9i003o`000?nkb^Go^l[U01go^l[U1_l0000;
okc;i@03o`000?njbnOo^/_W00[o^/_W00?o0000okS1hOnh`N400onh`N400ol0003o]l7RokO1hP0N
okO1hP03o`000?nhbnSo^<_X01;o^<_X1ol0000HokC8j@03o`000?n^a>Wo[/CY00Oo[/CY00?o0000
ojo3jOn_`nT01_n_`nT5o`0000Gooo]Z1ol007lUoookJP006_oonfX3o`00O`?ooo]Z0ol007l7oook
JPGo0000=_oonfX00ol0003o]/KVokK6iP02okK6iP05o`000?nP^N_oX;W[oj2ijol000003_nP^NX5
o`0001GoV;?[00?o0000oi:bk?nB/^`00_nB/^`2o`0001SoTK3/00?o0000ohb_k_l000000_l0000B
oh^]k@Go@Igd00?o0000oh^]kOn;[Nd00on;[Nd2o`0001CoPZ__0ol00007oh2XkP03o`000?mbZ??o
LZSc00SoLZSc0ol00009of^TlPCo000000?o98g/oe^Fk_l0>;000_ncS[03o`000003onJ`W?l0003o
dk:h00?odk:h00?o0000okW2hOni`^400_l00002ok_9i@03okc7honkbNGo^lWU01Ko^lWU0_l0000L
okc9i003o`000?nkb^Go^l[U01Go^l[U1ol0000Aokc;i@03o`000?njbnOo^/_W00_o^/_W00?o0000
okS1hOnh`N400_nh`N400ol0003o]l7RokO1hP0NokO1hP03o`000?nhbnSo^<_X01Go^<_X00?o0000
ok?9j_ncbNX00ol0000EokC8j@03o`000?n^a>Wo[/CY00Wo[/CY00?o0000ojo3jOn_`nT01On_`nT6
o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000=ooonfX00ol0
003o]/KVokK6iP02okK6iP04o`000?nP^N_oX;W[oj2ij`;o00002OnP^NX4o`0000CoV;C/0_l0000D
oiRcj`03o`000?nB/^coT[;/00?oT[;/0_l0000Foi6`k003o`000?n<[nkoS:o^00;oS:o^0ol0000D
oh^]k@03od6Mm?l0003oRjg]00?oRjg]00?o0000ohF^l?l000000_l0000Doh:[k`?o00001?n0Z>h0
0ol0003oLZScog:Xl`0;og:Xl`;o00002Om[Y?83o`0000;oGiga00CoFiK^o`0h/?ncS[3o/hj`1?l0
0002om>b^004o`000?ni`^7o^L;QokW2h@;o00006OnkbND2o`0001ko_<WT00?o0000ok_:iOnkb^D0
3onkb^D6o`0001So_<_U00?o0000ok[;ionjbnL03?njbnL01Ol0003o^<7QokS1hOnh`N7o000001oo
]l7R00?o0000okS;j?nhbnP05_nhbnP01_l0003o/lWZok?9j_ncbN[o0000ok?9jP?o00004_ndb>T0
0ol0003o[/CYojk4j@0:ojk4j@;o00001On_`nT00ol0003oXKKXo`000004o`0002oooo]Z000Joook
JP?o001o0ooonfX3o`00O`Kooo]Z1_l0000hoookJPCo]/KV00?o0000oj2ijonP^N/00onP^N/00ol0
003oX;WZoj2ijP03oj2ijP?o00000onP^NX00ol0003oV;C/oiRdk004oiRdk0;o00004_nH/n/00ol0
003oT[;/oi:bk005oi:bk0?o00005?nA/>`00ol0003oS:o^ohb_kP04ohb_kP?o00005?n;[Nd01?l0
003oRjg]oh^]kOl00004ohF^l0?o00005?n2Znl2o`0000;oP:S^00?o0000og:XlombZ?<03OmbZ?<3
o`0000WoJjCb1?l000000ol0>;3o/hj`ok>>/002ok>>/0?o00000oni`^401?l0003o^lKSok_6hol0
000Eok_9i@?o00008OnlbN@00ol0003o^l[Uok_:i@08ok_:i@Ko00007onlbnD00ol0003o^/_Wok[;
i`0<ok[;i`04o`000?nh`N7o^<7Qo`0001oo]l7R00?o0000okS;j?nhbnP05_nhbnP00ol0003o/lWZ
ok?9jP02ok?9jP04o`000?ncbN[o/lWZok?9jP?o00003ondb>T00ol0003o[/CYojk4j@0<ojk4j@05
o`000?n_`nWo[l?Yojo3jOl000000_nQ]^P5o`0002oooo]Z000JoookJP?o001o0ooonfX3o`00O`Ko
oo]Z1_l0000ioookJP;o000000?o]/KVo`000?nP^N/01OnP^N/5o`0000OoX;WZ00?o0000oiRdk?nH
]>`01OnH]>`2o`00013oV;?[00?o0000oi:bk?nB/^`02?nB/^`2o`0001;oTK3/00?o0000ohb_k_n<
[nh01on<[nh3o`0001GoRjg]00?o0000ohF^l?n5[_001?n5[_03o`0001?oPZ__00Co0000oh2Xk_n0
Z>ko00002ombZ?<00omUV>coLZScog:Xl`03og:Xl`?o00001_m[Y?82o`000006odVMmOl0003oGiga
o`0h/?l0003o/hj`0_nhG5d00oncS[3o0000o`000002okW2h@Co^lKS00?o0000ok_9iOnkbND03onk
bND3o`0002Co_<WT00Co0000ok_:iOnkb^Go^l[U1ol0000Uokc;i@03o`000?njbnOo^/_W00go^/_W
0_l0000PokO1hP03o`000?nhbnSo^<_X01Ko^<_X00?o0000ok?9j_ncbNX00oncbNX00ol0003o/lWZ
ok?9jP03ok?9jP?o00003?ndb>T00ol0003o[/CYojk4j@0=ojk4j@04o`000?n_`nWo[l?Yo`0000?o
XKKX1Ol0000^oookJP006ooonfX3o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000koookJP?o
00001OnP^N/3o`0000WoX;WZ00?o0000oiRdk?nH]>`01onH]>`2o`0000koV;?[00?o0000oi:bk?nB
/^`02_nB/^`2o`00013oTK3/00?o0000ohb_k_n<[nh02On<[nh4o`0001;oRjg]00?o0000ohF^l?n5
[_001on5[_03o`0001?oPZ__00?o0000og:XlombZ?<02ombZ?<00omUV>coLZScog:Xl`03og:Xl`?o
00001Om[Y?82o`0000?oGiga0_l000001Ol0>;3o/hj`okQLGOl0003o/hj`00Co00000onka^<00ol0
003o^lWUok_9i@0<ok_9i@;o00002_nlbN@00onnan7o_<WTokc9i00Kokc9i0?o0000;?nlbnD00ol0
003o^/_Wok[;i`0>ok[;i`;o00007_ng`N800ol0003o^<_XokS;j00GokS;j003o`000?ncbN[o/lWZ
00?o/lWZ00?o0000ok?9j_ncbNX01_ncbNX3o`0000Wo]<SY00?o0000ojk4jOn^a>T03_n^a>T00ol0
003o[l?Yo`000004oj6fj0Go0000;OoonfX001_ooo]Z1ol007l7oookJPGo0000?_oonfX00ol0003o
X;W[oj2ij`03o`0000?oX;W[0_l00007oj2ijP03o`000?nH]>coV;C/00WoV;C/0ol0000<oiRcj`03
o`000?nB/^coT[;/00_oT[;/0ol0000>oi6`k003o`000?n<[nkoS:o^00_oS:o^1?l0000?oh^]k@03
o`000?n5[_3oQJk`00[oQJk`0_l0000Aoh:[k`03o`000?mhZo?oN:_c00goLZSc00?o0000og:Xlomb
Z?<01?mbZ?<2o`0000CoJjCb00?o0000oenMlOl000000ol000001ol0>;3o0000o`000?l0>;3oLG[=
o`000?ncS[001ol0000:ok_9i@?o00009OnlbN@3o`0000;o_LWT00?o0000okc;iOnlbnD0;OnlbnD0
0ol0003o^/_Wok[;i`0?ok[;i`03o`000?ng`N;o]l7R01_o]l7R00?o0000okS;j?nhbnP05onhbnP0
0ol0003o/lWZok?9jP04ok?9jP03o`000?ncbN[o/lWZ00So/lWZ0ol00006okC8j@03o`000?n^a>Wo
[/CY00oo[/CY00?o[l?Yo`000?nQ]^P00onQ]^P5o`0002gooo]Z000LoookJPGo001o2?oonfX5o`00
03kooo]Z0ol00008oj2ij`03o`000?nP^N[oX;WZ00GoX;WZ00?o0000oiRdk?nH]>`02onH]>`2o`00
00[oV;?[00?o0000oi:bk?nB/^`03_nB/^`2o`0000coTK3/00?o0000ohb_k_n<[nh03_n<[nh4o`00
00coRjg]0_l0000=ohF^l0?o00003on2Znl00ol0003oN:_cogR[l`02ogR[l`coLZSc00?oJYg^og:X
lombZ?<01OmbZ?<2o`0000;oJjCb00Co0000odVMmOmXX_;oJ:;b0_l000001Ol0>;3o0000o`000?l0
003o03R`00;o00000_ncS[02o`000004oe^Fk_l0003o0000o`0000Go^lWU0ol0000Tokc9i0Co0000
1_nmbN@00ol0003o_<_Uokc;i@0/okc;i@03o`000?njbnOo^/_W013o^/_W00?o0000okO1h_ng`N80
6_ng`N800ol0003o^<_XokS;j00GokS;j003o`000?ncbN[o/lWZ00Go/lWZ00?o0000ok?9j_ncbNX0
2_ncbNX3o`0000?o]<SY00?o0000ojk4jOn^a>T04?n^a>T00ol0003oXKKXoj6fj003oj6fj0Go0000
;?oonfX002Sooo]Z1_l0000koookJP?o00000_oonfX00ol0003oX;W[oj2ij`07oj2ij`03o`000?nP
^N[oX;WZ00CoX;WZ00?o0000oiRdk?nH]>`03OnH]>`2o`0000SoV;?[00?o0000oi:bk?nB/^`04?nB
/^`2o`0000[oTK3/00?o0000ohb_k_n<[nh04?n<[nh5o`0000[oRjg]00?o0000ohF^l?n5[_003_n5
[_03o`0000goPZ__00?o0000ogR[lomhZo<01?mhZo<;og:Xl`03o`000?mbZ??oLZSc00KoLZSc1_l0
00000oni`^7o012>oaA>b@03o`000004og5jcOl0003o^5aMokQLG@;o/hj`0_l00002oifFc0Go0000
9?nlbN@3o`0000[o_LWT00?o0000okc;iOnlbnD0;?nlbnD00ol0003o^/_Wok[;i`0Aok[;i`03o`00
0?ng`N;o]l7R01Wo]l7R00?o0000okS;j?nhbnP05onhbnP00ol0003o/lWZok?9jP06ok?9jP03o`00
0?ncbN[o/lWZ00co/lWZ0_l000000ondb>Wo0000ojk4j@0Aojk4j@03o`000?nQ]^SoXKKX00?oXKKX
1_l0000[oookJP00:?oonfX6o`0003Sooo]Z0ol00006oookJP03o`000?nP^N_oX;W[00OoX;W[0_l0
0005oj2ijP03o`000?nH]>coV;C/00koV;C/0_l00007oiRcj`03o`000?nB/^coT[;/017oT[;/0ol0
0007oi6`k003o`000?n<[nkoS:o^01?oS:o^1Ol00007oh^]k@03o`000?n5[_3oQJk`017oQJk`0ol0
000:oh:[k`03o`000?mhZo?oN:_c00OoN:_c2_mbZ?<00omZWNkoLZScog:Xl`06og:Xl`06o`000?nk
a^?o0000okW2hOnka^?o^L;Q0_l048h4o`000003og5jcOl0003o000000;o000000?oMiSUo`000?l0
00000onMU/`2o`00023o_<WT1?l0000>okg9i003o`000?nlbnGo_<_U02co_<_U00?o0000ok[;ionj
bnL04OnjbnL00ol0003o]l7RokO1hP0GokO1hP03o`000?nhbnSo^<_X01So^<_X00?o0000ok?9j_nc
bNX01_ncbNX00ol0003o/lWZok?9jP0?ok?9jP;o00004On^a>T2o`0000GoXKKX1Ol0000[oookJP00
:?oonfX6o`0003Kooo]Z0_l0000:oookJP03o`000?nP^N_oX;W[00SoX;W[00?o0000oj2ij_nP^NX0
0_nP^NX00ol0003oV;C/oiRdk00@oiRdk0;o00001OnH/n/00ol0003oT[;/oi:bk00Doi:bk0;o0000
1OnA/>`2o`0001OoS:o^1Ol00004oh^]k@;o00005On5[_02o`0000WoPZ__00?o0000ogR[lomhZo<0
2OmhZo<00ol0003oLZScog:Xl`06og:Xl`03o`000?mbZ??oLZSc00;oLZSc0_l000000onka^?o0000
okW2h@04okW2h@?o00000_lDC/T2o`000004oj^3Z_l0003o0000ol5gOP;oMiSU0_l00003oifFc0Go
00006?nlbN@4o`00017o_LWT00?o0000okc;iOnlbnD0;?nlbnD00ol0003o^/_Wok[;i`0Bok[;i`03
o`000?ng`N;o]l7R01Ko]l7R00?o0000okS;j?nhbnP06?nhbnP00ol0003o/lWZok?9jP07ok?9jP03
o`000?ncbN[o/lWZ00ko/lWZ00?o0000ojg4jol000003on^a>T00ol0003oY;SWo`000006oj6fj0Go
0000:_oonfX002Sooo]Z1_l0000coookJP?o00003OoonfX00ol0003oX;W[oj2ij`08oj2ij`;o0000
0_nP^NX00ol0003oV;C/oiRdk00BoiRdk0;o00000onH/n/00ol0003oT[;/oi:bk00Foi:bk0;o0000
0onA/>`00ol0003oS[Wco`00000Iohb_kP?o00001?n;[Nd00ol0003oQJk`ohF^l00EohF^l0?o0000
1_n2Znl00ol0003oN:_cogR[l`0=ogR[l`OoLZSc00?oJYg^o`000?l000000_nka^<01Ol0003o^L;Q
okW2hOni`^7o^lKS00;o^L;Q00So]SP0o`000?l0003o0000oaA>bOl0003oR7Njo`0000;oZh>Z00?o
0000ol5gO_mgV>D00_mgV>D00ol0003oWIK<oifFc003oifFc0Ko00004?nlbN@4o`0001Ko_LWT00?o
0000okc;iOnlbnD0:onlbnD00ol0003o^/_Wok[;i`0Cok[;i`03o`000?ng`N;o]l7R01Go]l7R00?o
0000okS;j?nhbnP06?nhbnP00ol0003o/lWZok?9jP08ok?9jP03o`000?ncbN[o/lWZ00go/lWZ00Co
0000ojg4jon]a>_o00003_n^a>T00ol0003oY;SWo`000006oj6fj0Ko0000:OoonfX002Sooo]Z1Ol0
000aoookJP?o00004OoonfX00ol0003oX;W[oj2ij`09oj2ij`04o`000?nP^N[oX;WZo`0001GoV;C/
0_l000000onH/n_o0000oi:bk00Ioi:bk0Co00000_n>^O<00ol0003oS:o^ohb_kP0Hohb_kP?o0000
0_n;[Nd00ol0003oQJk`ohF^l00HohF^l0?o00001?n2Znl00ol0003oN:_cogR[l`0?ogR[l`?oLZSc
0_l00003ok_6h`03o`000?ni`^7o^L;Q00Ko^L;Q00?oJ:;bo`000?l007d00_l00002ohQg^P;o0000
00CoZh>Zo`000?l0003o`GMn0_mgV>D2o`0000GoWIK<0ol000000omE003o0000o`000002o`0000Wo
_<WT1?l0000Iokg9i003o`000?nlbnGo_<_U02co_<_U00?o0000ok[;ionjbnL04OnjbnL3o`0001Go
]l7R00?o0000okS;j?nhbnP06OnhbnP00ol0003o/lWZok?9jP08ok?9jP03o`000?ncbN[o/lWZ00co
/lWZ00?o0000ojg4jon]a>/00_n]a>/00ol0003o[/CYojk4j@0;ojk4j@04o`000?nT^>OoY;SWo`00
00KoXKKX1Ol0000YoookJP00:?oonfX5o`0002kooo]Z0ol0000EoookJP03o`000?nP^N_oX;W[00Wo
X;W[00?o0000oj2ij_l000005onH]>`00ol0003oV;?[o`00000Loi:bk004o`000?n>^O?oS[Wcohji
l`;o00006on<[nh4o`0001coQJk`0ol00002oh:[k`03o`000?mhZo?oN:_c013oN:_c00?o0000ok_6
honka^<00_nka^<00ol0003o^L;QokW2h@08okW2h@03okHh0?l0003o001m00;o00000on8MkX00ol0
003oZh>Zoj^3ZP02o`000003ol5gO_mgV>GoMiSU00;o00001_nMU/`2o`0000?oE@002Ol0000Mokg9
i003o`000?nlbnGo_<_U02So_<_U0_l00002okc;iACo00000onkc>P00ol0003o]l7RokO1hP0BokO1
hPSo00005?nhbnP00ol0003o/lWZok?9jP09ok?9jP03o`000?ncbN[o/lWZ00_o/lWZ00?o0000ojg4
jon]a>/00on]a>/2o`0000_o[/CY00Co0000ojBhionT^>Oo00001_nQ]^P6o`0002Sooo]Z000:oook
JPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l:oookJPGo0000:ooonfX3o`0001Wooo]Z00?o0000oj2i
jonP^N/02_nP^N/00ol0003oV;C/oiRdk00GoiRdk0;o00006onB/^`00ol0003oS[Wcohjil`03ohji
l`03o`000?n<[nkoS:o^01_oS:o^0ol0000MohF^l003o`000?n2Znoo0000013oN:_c0_l00004ok_6
h`03o`000?ni`^7o^L;Q00;o^L;Q00?o^lKSokW2hOni`^401?ni`^400ol0003o]SP0o`000003o`00
00?oR7Nj0_l00002oj^3ZP;o000000?o`GMnogNHiOmgV>D00_l00006oifFc0?o00001OmE0004o`00
01ko_LWT00?o0000okc;iOnlbnD07_nlbnD9o`0000Co_L_U00?o0000ok_<j?nkc>P05Onkc>P00ol0
003o]l7RokO1hP0AokO1hP03o`000?ngcN[o]lgZ00Go]lgZ2Ol0000;okS;j003o`000?ncbN[o/lWZ
00[o/lWZ00?o0000ok?9j_ncbNX02_ncbNX00ol0003o[LC[ojg4j`05ojg4j`03o`000?n^a>Wo[/CY
00So[/CY00Co0000ojBhionT^>Oo00001_nQ]^P7o`0002Oooo]Z0009oookJPOo001o0ooonfX3o`00
O`;ooo]Z1ol007l8oookJPKo0000:?oonfX3o`0001gooo]Z00?o0000oj2ijonP^N/02_nP^N/2o`00
01OoV;C/00?o0000oi>ckOl000000_l0000Goi:bk003o`000?n>^O?oS[Wc00GoS[Wc00?o0000ohb_
k_n<[nh06_n<[nh00ol0003oQjo`ohN_l003o`0001goQJk`00?o0000ogR[lomhZo<02omhZo<2o`00
00Go^lKS00?o0000okW2hOni`^402_ni`^400ol0003o]SP0okHh0002o`000003odI9/?l0003oR7Nj
00?oR7Nj0_l00002oj^3ZP03o`000?o1Mgko`GMn00;oMiSU0_l00007oifFc0;o00001omE0005o`00
01Wo_LWT00?o0000okc;iOnlbnD05OnlbnD9o`0000go_L_U00?o0000ok_<j?nkc>P05_nkc>P00ol0
003o]l7RokO1hP0?okO1hP03o`000?ngcN[o]lgZ00oo]lgZ2?l00003okS;j003o`000?ncbN[o/lWZ
00[o/lWZ00?o0000ok?9j_ncbNX02_ncbNX00ol0003o[LC[ojg4j`06ojg4j`03o`000?n^a>Wo[/CY
00Ko[/CY00?o0000ojBhionT^>L00_nT^>L00ol0003oXKKXoj6fj003oj6fj0Oo00009ooonfX000Wo
oo]Z0ol007l01?oonf[o001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l00_l007l01?oo
nf[o001oo`00Ool007l8oookJPKo00009_oonfX2o`00027ooo]Z00?o0000oj2ijonP^N/02OnP^N/0
1?l0003oV;G/o`000?l0000FoiRdk004o`000?nC/ngoTk?]oi>ck@;o00005OnB/^`00ol0003oS[Wc
ohjil`06ohjil`?o00006_n<[nh00ol0003oQjo`ohN_l002ohN_l0Co00006On5[_000ol0003oOJkc
ogf^l`09ogR[l`;o00001_nka^<00ol0003o^L;QokW2h@03okW2h@03ok_6honi`^7o^L;Q00Co^L;Q
00?o0000ok[2h?nj`^000_nf>0001?l007go0000odI9/?l00005ohQg^P03o`000?n[Pj[oZh>Z00;o
00000oo1Mgh00omgV>Go0000oifFc007oifFc0?o000000CoE@00o`000?l0003o00000onPUl/9o`00
01?o_LWT00?o0000okc;iOnlbnD02onlbnD9o`0001Oo_L_U00?o0000ok_<j?nkc>P05_nkc>P2o`00
00oo]l7R00?o0000okO=j_ngcNX05ongcNX6o`0000_o/lWZ00?o0000ok?9j_ncbNX02?ncbNX00ol0
003o[LC[ojg4j`08ojg4j`03o`000?n^a>Wo[/CY00Go[/CY00?o0000ojBhionT^>L00_nT^>L00ol0
003oXKKXoj6fj002oj6fj003og:1dol0003o000000Ko00009_oonfX000Sooo]Z0ol007l3oookJP?o
001o1_oonfX3o`00O`?ooo]Z0ol007l7oookJPKo00008ooonfX3o`0002Cooo]Z00?o0000oj2ijonP
^N/02OnP^N/00ol0003oV;G/oiRek002o`0001CoV;C/00?o0000oi>ckOnC/nd00onC/nd3o`0001;o
T[;/00?o0000ohjilon>^O<01on>^O<5o`0001OoS:o^00?o0000ohN_l?n7[o001_n7[o03o`0001Oo
QJk`00?o0000ogf^lomm[_<00_mm[_<2o`0000?oN:_c00?o0000ok_6honka^<01Onka^<00ol0003o
^L;QokW2h@0:okW2h@05o`000?nj`^3o^/;Pok[2h?nla^800_nf>0001?l0003oATV`odI9/?l00005
ohQg^P;o00000_n[PjX2o`0000?o`GMn00?oMiSUo`000?nMU/`02?nMU/`2o`0000SoX9O;0ol00000
0onbJh3o0000o`000007o`0000co_LWT00?o0000okc;iOnlbnD00_nlbnD9o`00023o_L_U00?o0000
ok_<j?nkc>P06?nkc>P00ol0003o]l7RokO1hP0<okO1hP03o`000?ngcN[o]lgZ01[o]lgZ00?o0000
ok;;k?nbbn`01?l00008ok?9jP03o`000?ncbN[o/lWZ00Oo/lWZ00?o0000ojg4jon]a>/02On]a>/0
0ol0003o[/CYojk4j@04ojk4j@03o`000?nT^>OoY;SW00;oY;SW00?o0000oj6fj?nQ]^P00_nQ]^P0
0ol0003ooo]Zo`000007o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7oook
JPKo00008?oonfX3o`0002Sooo]Z00?o0000oj2ijonP^N/02?nP^N/00ol0003oV;G/oiRek002oiRe
k0;o00004_nH]>`00ol0003oTk?]oi>ck@06oi>ck@;o00004?nB/^`00ol0003oS[Wcohjil`09ohji
l`03o`000?n>/NkoS[7^00?o00005On<[nh00ol0003oQjo`ohN_l008ohN_l0Co00005?n5[_000ol0
003oOJkcogf^l`04ogf^l`;o00001onka^<00ol0003o^L;QokW2h@0:okW2h@03o`000?nj`^3o^/;P
00Go^/;P00Go001mo`000?m6BK3oATV`o`000006ohQg^P04o`000?n[Pj[oZh>Zoj^3ZP;o00000oo1
Mgh00omgV>Go0000oifFc006oifFc004o`000?n@WMco0000o`0000WoX9O;0ol00003ok9[P0_o0000
1_nmbN@4o`0002Wo_L_U00?o0000ok_<j?nkc>P06Onkc>P00ol0003o]l7RokO1hP0:okO1hP03o`00
0?ngcN[o]lgZ01_o]lgZ00?o0000ok;;k?nbbn`01?nbbn`4o`0000Go/lWZ00?o0000ok?9j_ncbNX0
1_ncbNX00ol0003o[LC[ojg4j`0:ojg4j`;o00001?n^a>T00ol0003oY;SWojBhi`03ojBhi`05o`00
0?nQ]^SoXKKXoj6fj?l000000_oonfX7o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z
0ol007l7oookJPGo00007_oonfX3o`0002cooo]Z00?o0000oj2ijonP^N/01onP^N/00ol0003oV;G/
oiRek004oiRek003o`000?nH]>coV;C/013oV;C/00?o0000oi>ckOnC/nd01onC/nd3o`0000goT[;/
00?o0000ohjilon>^O<02_n>^O<00ol0003oS[7^ohjakP02ohjakP?o00004_n<[nh00ol0003oQjo`
ohN_l00<ohN_l0?o00004On5[_000ol0003oOJkcogf^l`02ogf^l`;o00002?nka^<00ol0003o^L;Q
okW2h@04okW2h@03o`000?ni`^7o^L;Q00?o^L;Q00?o0000ok[2h?nj`^000_nj`^02okc6hP;o^/;P
0_l00003odI9/0;o00001On8MkX2o`0000?oZh>Z00Ko0000ol5gO_o1Mgko`GMnogNHiOl00005oifF
c003o`000?n@WMcoT9gL00;oT9gL0ol00009oj2Gb`?o00001?nbJh0>o`0002go_L_U00?o0000ok_<
j?nkc>P06Onkc>P00ol0003o]l7RokO1hP09okO1hP03o`000?ngcN[o]lgZ01_o]lgZ00?o0000ok;;
k?nbbn`02?nbbn`4o`000003ok?9j_l0003o/lWZ00Oo/lWZ00?o0000ojg4jon]a>/03?n]a>/01Ol0
003o[/CYojk4jOn^a>Wo000000GoY;SW00Go0000oj6fj?nQ]^SoXKKXo`000002oookJPSo00009?oo
nfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l7oookJPGo00006ooonfX3
o`00033ooo]Z00?o0000oj2ijonP^N/01onP^N/00ol0003oV;G/oiRek004oiRek0;o00004?nH]>`0
0ol0003oTk?]oi>ck@0:oi>ck@;o00002onB/^`00ol0003oS[Wcohjil`0;ohjil`;o00001On>/Nh4
o`0000ooS:o^00?o0000ohN_l?n7[o003_n7[o04o`0000koQJk`00Co0000ogf^lomm[_?o00002Onk
a^<00ol0003o^L;QokW2h@02okW2h@;o00001_ni`^400ol0003o^/;Pok[2h008ok[2h003onMm8?l0
003oATV`00?oATV`00?o0000ohQg^_n8MkX01?n8MkX01?l0003oZh>Zoj^3Z_n[PjX2o`0000?o`GMn
00GoMiSUo`000?nMU/coWIK<o`000008oi2Mg0;o00002_nPUl/3o`0000Ko/V^01ol00002o`1i_@Oo
00009_nmbnD00ol0003o^lcXok_<j00Jok_<j003o`000?ng`N;o]l7R00So]l7R00?o0000okO=j_ng
cNX06_ngcNX00ol0003o//_/ok;;k00<ok;;k0Go00001_ncbNX00ol0003o[LC[ojg4j`0=ojg4j`03
o`000?n^a>Wo000000KoY;SW00Go0000oj6fj?nQ]^SoXKKXo`000003oookJPSo00008ooonfX000So
oo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1_l0000IoookJP;o0000=?oonfX00ol0003o
X;W[oj2ij`06oj2ij`03o`000?nH]NcoV;G/00KoV;G/0_l0000?oiRdk003o`000?nC/ngoTk?]00_o
Tk?]0ol00008oi:bk003o`000?n>^O?oS[Wc00goS[Wc00?o0000ohjak_n>/Nh01_n>/Nh3o`0000go
S:o^00?o0000ohN_l?n7[o004On7[o03o`0000coQJk`0_l0000=ok_6h`;o000000?o_<KRokW2hOnl
a^801Oni`^400ol0003o^/;Pok[2h002ok[2h003okc6h_nj`^3o^/;P00Co^/;P00?o0000odI9/?m6
BK000om6BK000ol0003oR7NjohQg^P03ohQg^P[o000000Co`GMnogNHiOl0003o00002_n@WM`2o`00
00_oX9O;0ol00007ok9[P0Ko00001?l0NKdBo`0001Ko_L_U00?o0000ok_<j?nkc>P06onkc>P00ol0
003o]l7RokO1hP06okO1hP03o`000?ngcN[o]lgZ01_o]lgZ00?o0000ok;;k?nbbn`00_nbbn`:o`00
00;oY5mn1ol000000oncbN[o0000ojg4j`0@ojg4j`03ojk4jOl0003oY;SW00KoY;SW00Co0000oj6f
j?mbPM?o00001?oonfX7o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oook
JPKo00005_oonfX3o`0003Oooo]Z00?o0000oj2ijonP^N/01_nP^N/00ol0003oV;G/oiRek007oiRe
k0;o00003OnH]>`00ol0003oTk?]oi>ck@0>oi>ck@?o00001?nB/^`00ol0003oS[Wcohjil`0?ohji
l`03o`000?n>/NkoS[7^00SoS[7^0ol0000:ohb_kP03o`000?n7[o3oQjo`01CoQjo`1?l00006ohF^
l0;o00003Onka^<2o`0000?o_<KR1_ni`^400ol0003o^/;Pok[2h00:ok[2h0;o00001Om6BK001Ol0
003oR7NjohQg^_n8Mk[o000000?oYXbj00?o0000ok>@/_ncT;800_ncT;85o`000003oh>Kh_l0003o
000000[oT9gL0ol0000;oj2Gb`?o00002?nbJh06o`0000SoZh^c1Ol00005ojE1B@Wo00003_nmbnD0
0ol0003o^lcXok_<j00Kok_<j003o`000?ng`N;o]l7R00Go]l7R00?o0000okO=j_ngcNX04ongcNX>
o`0000SoY5mn0ol00002ojK2k@;o00000onbbn`3o`00017o[LC[00?o0000ojBhionT^>L01OnT^>L0
1?l0003oXKKXog:1dol00004oookJPSo00008_oonfX000Sooo]Z0ol007l3oookJP?o001o1ooonfX2
o`00O`cooo]Z1_l0000CoookJP?o0000>ooonfX00ol0003oX;W[oj2ij`05oj2ij`03o`000?nH]Nco
V;G/00WoV;G/0_l0000;oiRdk003o`000?nC/ngoTk?]017oTk?]0_l00002oi:bk003o`000?n>^O?o
S[Wc013oS[Wc0_l0000;ohjakP?o00002?n<[nh00ol0003oQjo`ohN_l00GohN_l0?o000000?oQJk`
o`000?l000003Onka^<2o`0000Co_<KR1_ni`^400ol0003o^/;Pok[2h003ok[2h003okc6h_nj`^3o
^/;P00Go^/;P0ol00005odI9/003o`000?n8Mk[o000000GoYXbj00?o0000ok>@/_ncT;800oncT;80
1?l0003o_HfRokf=X_nmSJ82oh>KhP;o00002on@WM`2o`0000coX9O;0ol00002ok9[P0?o00001OnR
Vlh3o`0000_oZh^c1Ol00009ojE1BBWo00001?nkc>P00ol0003o]l7RokO1hP04okO1hP03o`000?ng
cN[o]lgZ00;o]lgZ4Ol0000>ojfF_PSo00001_nV`^d2o`0000?o//_/00?o0000oj_5kOl000004?n]
a>/00ol0003oY;SWojBhi`06ojBhi`03oj6fj?mbPM?o000000Gooo]Z2?l0000QoookJP002OoonfX3
o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l<oookJPKo00004?oonfX3o`0003oooo]Z00?o
0000oj2ijonP^N/01OnP^N/00ol0003oV;G/oiRek00:oiRek0;o00002_nH]>`00ol0003oTk?]oi>c
k@0Boi>ck@?o00005?n>^O<00ol0003oS[7^ohjakP0;ohjakP?o00001On<[nh00ol0003oQjo`ohN_
l00JohN_l003o`000?nka^?o^lKS00_o^lKS0_l00005okc6hPKo^L;Q00?o0000ok[2h?nj`^002onj
`^001Ol0003o^l?Oo`00DOl0057o000000GoATV`0_l00006ojJ<^P;o00001?ncT;82o`0000?o_HfR
0_n3Vn82o`0000_oT9gL0_l0000<oj2Gb`?o00002onRVlh4o`0000coZh^c1Ol0000=ojE1B@Wo0000
2On]SK@5o`0000WoZ5I[4?l00002ocH000Ko00001_n[YM45o`0000_o[IJn1Ol00002ojK2k@03o`00
0?nV`^goY/;]00KoY/;]00Co0000ok;;k?nbbnco00000on[aNd00ol0003o[LC[ojg4j`0<ojg4j`03
o`000?nW^NKo000000OoY;SW00?o0000og:1dol000001_oonfX7o`00027ooo]Z0009oookJPOo001o
2OoonfX7o`00O`Kooo]Z1Ol0000>oookJP?o0000@ooonfX00ol0003oX;W[oj2ij`04oj2ij`03o`00
0?nH]NcoV;G/00coV;G/0_l00008oiRdk003o`000?nC/ngoTk?]01CoTk?]00?o0000ohjilon>^O<0
4on>^O<00ol0003ooo]ZohjakP0=ohjakP?o00000on<[nh00ol0003oQjo`ohN_l00GohN_l0;o0000
3?nka^<2o`0000Ko_<KR1_ni`^400ol0003o^/;Pok[2h004ok[2h003okc6h_nj`^3o^/;P00Co^/;P
00Co0000ok_3gonk`moo^l?O0_l005400ol0003oATV`odI9/002odI9/003o`000?nBOKWo000000Oo
YXbj00?o0000ok>@/_ncT;800oncT;82o`0000?o_HfR00Co0000oh>Kh_l0003o00002on@WM`2o`00
00WoX9O;00Co0000oiZOf?nJWmSoVYoH0ol0000<oj:KcP?o00003_n[Rk<5o`0000CoYD591Ol00005
ojRMb`?o00003_n]SK@5o`0000ooZ5I[1ol0000Aoj^Ud@Co00000on]U[h4o`0000SoY/;]00?o0000
ojK2kOnV`^d01_nV`^d2o`0000GoZlG]0_l0000;ojg4j`04o`000?nW^NKoYkWVo`0000OoY;SW00?o
LX7Co`000?oonfX01_oonfX8o`00023ooo]Z000:oookJPGo001o2_oonfX7o`00O`Kooo]Z1Ol0000;
oookJP?o0000AooonfX00ol0003oX;W[oj2ij`03oj2ij`03o`000?nH]NcoV;G/00koV;G/0_l00006
oiRdk003o`000?nC/ngoTk?]01CoTk?]00?o0000ohjilon>^O<05?n>^O<2o`00013oS[7^1?l0000G
ohN_l0?o00002onka^<2o`0000Oo_<KR0_ni`^401Onla^;o^L;QokW2hOni`^7o000000ko^/;P00Go
0000ok_3gonk`moo^l?Ookg7h@02o`00D@04o`000?m6BK3oATV`o`0000?oTWfi00?o0000ojJ<^_nV
S;X01OnVS;X00ol0003o/i2bok>@/P04ok>@/P;o000000?oPi_Rokf=X_nmSJ800_n3Vn82o`0000_o
T9gL0_l00005oj2Gb`;o00001onJWmP2o`0000goXY_>0ol0000@oj^;/`Co00003OnXWL/4o`0000oo
[Hfd1?l00006ojQFJ`Ko00001OnYZmP3o`0001?oZjGA0ol0000=ojK2k@03o`000?nV`^goY/;]00?o
Y/;]1?l00007oj_5k@03o`000?n]a>_o[LC[00So[LC[00Co0000ojNii_nW^NKo00001onT^>L00omb
PM?o0000oookJP07oookJPSo00007ooonfX002Kooo]Z1Ol00009oookJP;o0000BooonfX00ol0003o
X;W[oj2ij`03oj2ij`03o`000?nH]NcoV;G/00ooV;G/0_l00005oiRdk003o`000?nC/ngoTk?]01?o
Tk?]00?o0000ohjilon>^O<05_n>^O<00ol0003oS[7^ohjakP0@ohjakPCo00004on7[o001Ol0003o
^L3OokW0goni`=oo000000So^lKS0_l0000:okc6hP?o^L;Q1Onla^84ok[2h003o`000?nj`^3o^/;P
00Co^/;P00?o0000ok_3gonk`ml00_nk`ml01onman7o0000o`00DOl0057o0000odI9/?l000001?nB
OKT00ol0003oYXbjojJ<^P05ojJ<^P;o00001_ncT;800ol0003o_HfRoh>KhP02okf=XP;oPi_R00?o
0000oi2Mg?n@WM`02on@WM`01?l0003oX9O;oj2Gbol0000;oiZOf0?o00003OnRVlh4o`0000WoZh^c
0ol00003ojBSe0?o00003onXWL/3o`00017o[Hfd1Ol0000>ojV[f0?o00003On[YM43o`000003ojK2
kOl0003oY/;]00goY/;]00?o0000ojK2kOnV`^d00ol00003oj3Lo0;o00001on[aNd00ol0003o[LC[
ojg4j`06ojg4j`03o`000?nW^NKoYkWV00;oYkWV00?o0000ojBhionT^>L01?nT^>L00ombPM?o0000
oookJP08oookJPOo00007ooonfX002Gooo]Z1_l00006oookJP?o0000C_oonfX00ol0003oX;W[oj2i
j`02oj2ij`03o`000?nH]NcoV;G/017oV;G/00?o0000oiRdk?nH]>`00_nH]>`00ol0003oTk?]oi>c
k@0Coi>ck@03o`000?n>^O?oS[Wc01OoS[Wc00?o0000ohjak_oonfX04?n>/Nh00ol0003oRK3`ohV`
l003o`0000ooQjo`00?o0000okW0goni`=l00oni`=l2o`0000Co^lKS0_l0000Dokc6hP?o00001onj
`^000ol0003o^l?Ook_3g`02ok_3g`04okg7hOnk`moo^l?Oo`0000;o001A00?o0000oi9m^OnBOKT0
1?nBOKT00ol0003oYXbjojJ<^P06ojJ<^P03o`000?ncT;;o/i2b00Co/i2b0_l000001OnmSJ;oPi_R
okf=X_nmSJ;oPi_R00;o00003On@WM`2o`0000koVYoH0_l0000?oj:KcP;o00001?n[Rk<3o`0000Wo
Y:?D0ol0000?ojRMb`Co00002On]SK@4o`0000CoYjkL0ol0000?ojV[f0;o00002?n[YM43o`0000Go
Y/;]00?o0000ojK2kOnV`^d02onV`^d3o`0000GoX=cl00?o0000oj_5kOl000002?n[aNd00ol0003o
[LC[ojg4j`05ojg4j`03o`000?nW^NKoYkWV00;oYkWV00?o0000ojBhionT^>L01?nT^>L00ombPM?o
0000oookJP08oookJPSo00007_oonfX002Gooo]Z1_l00003oookJP?o0000D_oonfX00ol0003oX;W[
oj2ij`02oj2ij`03o`000?nH]NcoV;G/017oV;G/0_l00003oiRdk003o`000?nC/ngoTk?]017oTk?]
00?o0000ohjilon>^O<06On>^O<01?l0003oS[7^ohjak_oonfX?ohjakP03o`000?n9/?3oRK3`00;o
RK3`1?l00009ohN_l0;o00002?ni`=l01?l0003o^lKSo`000?l0000Dokc6hP?o000000?o_LOQok[2
h?nj`^001_nj`^000ol0003o^l?Ook_3g`05ok_3g`04o`000?l0057o001Ao`0000OoTWfi0_l00007
ojJ<^P03o`000?ncT;;o/i2b00Go/i2b0_l00002okf=XP03oh>Kh_nmSJ;oPi_R00;o00002_n@WM`0
0ol0003oTYoMoi:Og@02o`0000koVYoH0_l0000@oj:KcP?o00003onTXm@3o`00013oZ9g;0ol00003
ojf=]0?o00002onW[]`2o`0000ooZJ_H0ol00002oj^Ud@?o00002OnV`^d00ol0003oY/;]ojK2k@07
ojK2k@?o000000?oX=[lo`000?nPg?`01?nPg?`01?l0003oZlG]oj_5kOl00009oj_5k@;o00001?n]
a>/00ol0003oYkWVojNiiP03ojNiiP03o`000?nT^>OoY;SW00?oY;SW0_mbPM<00ol0003ooo]Zoook
JP08oookJPSo00007OoonfX002Gooo]Z2Ol0001FoookJP05o`000?nP^N_oX;W[oj2ijol000005OnH
]N`2o`000003oiRdk?l0003oTk?]01;oTk?]00?o0000ohjilon>^O<06_n>^O<2o`0000;oS[7^00?o
oo]Zohjak_n>/Nh02on>/Nh00ol0003oRK3`ohV`l006ohV`l0Co00001?n7[o000ol0003o^L3OokW0
g`09okW0g`;o00004_nla^83o`0000Co_LOQ1onj`^000ol0003o^l?Ook_3g`03ok_3g`06okg7hOnk
`moo^l?Ook_3gol0003o001A0_l00008oi9m^@03o`000?nVS;[oYXbj00GoYXbj00?o0000ok>@/_nc
T;801_ncT;82o`0000?o_HfR0_n3Vn82o`0000OoT9gL00?o0000oi:OgOnBWmd00onBWmd2o`0000ko
VYoH0ol0000;oj:KcP;o00000onOY=T3o`0000ooY:?D0ol0000?ojRMb`Co00004?nW[]`2o`0000ko
ZJ_H1?l0000=ojK2k@03o`000?nV`^goY/;]00?oY/;]0ol00003oj3Jo003o`000?nPg?coX=cl00?o
X=cl00?o0000oj_5kOn[aNd00_n[aNd00ol0003oZlG]oj_5k@08oj_5k@04o`000?n]a>_o[LC[o`00
00OoYkWV00?o0000ojBhionT^>L00_nT^>L2og:1d`03o`000?oonf[ooo]Z00Wooo]Z1ol0000Moook
JP009OoonfX6o`0005[ooo]Z00Go0000oj2ijonP^N_oX;W[o`00000FoiRek0;o00004onC/nd00ol0
003oS[Wcohjil`0Lohjil`03o`000?n>/NkoS[7^00koS[7^00?o0000ohV`l?n9/?002On9/?04o`00
00_o^L3O0onk`]l00ol0003o_<KRokc6hP0<okc6hP?o00001_nman47ok[2h003o`000?nk`moo^l?O
00;o^l?O00?o_LOQok_3gonk`ml00onk`ml01Ol0003o001Ao`000?m/F:Wo000000SoTWfi00?o0000
ojJ<^_nVS;X01OnVS;X2o`0000So/i2b00Co0000okf=X_nmSJ;o_HfR0on3Vn82o`0000CoT9gL00?o
0000oi:OgOnBWmd01_nBWmd2o`0000ooVYoH0_l00006oj:KcP?o00002?nOY=T2o`00013oY:?D0ol0
0008ojRMb`Co00001?nU[mh2o`00013oYjkL0ol00007ojV[f0Co00000_nV`^d00ol0003oY/;]ojK2
k@0=ojK2k@03o`000?nV`^goY/;]00;o00001OnPf_`00ol0003oX=cloj3Lo002oj3Lo0?o00001On[
aNd00ol0003oZlG]oj_5k@08oj_5k@;o[LC[00?o0000ojNii_nW^NH01OnW^NH00ol0003oY;SWojBh
i`02ojBhi`;oLX7C00?o0000oookJ_oonfX02OoonfX8o`0001cooo]Z000UoookJPGo0000G?oonfX2
o`000003oj2ijol0003oV;G/01OoV;G/0_l0000Aoi>ck@03o`000?n>^O?oS[Wc01goS[Wc00Go0000
ohjak_n>/NkoS[7^oookJP0;ohjakP03o`000?n9/?3oRK3`00[oRK3`00?o0000okW0goni`=l02Oni
`=l00ol0003o^l;Ook_2g`03ok_2g`;o00002_nla^82o`0000So_LOQ1onj`^000ol0003o^l?Ook_3
g`04ok_3g`03okg7hOnk`moo^l?O00;o^l?O0_l00003ofaHZ@03o`000?nBOKWoTWfi00KoTWfi00?o
0000ojJ<^_nVS;X01_nVS;X00ol0003o/i2bok>@/P06ok>@/P;o00001?nmSJ82oh>KhP04o`000?n@
WMcoT9gLo`0000_oTYoM0_l0000?oiZOf0;o00000_nRVlh2o`0000goWjCI0_l0000AojBSe0;o0000
0onXWL/3o`0000[oYJoN0_l0000AojN^g0;o00000_nYZmP3o`0000OoY/;]00?o0000ojK2kOnV`^d0
3?nV`^d2o`0000OoX=[l00Co0000oj3Lo?nPg?coX=cl1Ol00006oj_5k@03o`000?n[aNgoZlG]00Oo
ZlG]0_l00008ojNiiP05o`000?nT^>OoY;SWojBhiol000000_mbPM<00ol0003ooo]ZoookJP0:oook
JPSo00006ooonfX002Gooo]Z1Ol0001NoookJP;o00006?nH]N`00ol0003oU;?]o`000002o`0000ko
Tk?]00?o0000ohjilon>^O<07_n>^O<2o`0000?oS[7^00?ooo]Zohjak_n>/Nh02?n>/Nh00ol0003o
RK3`ohV`l008ohV`l003o`000?ni`=oo^L3O00So^L3O00?o0000ok_2gonk`]l01onk`]l2o`0000Go
_<KR0ol0000:okg7h@Ko^/;P00?o0000ok_3gonk`ml00onk`ml00onman7o^l?Ook_3g`05ok_3g`03
o`000?m/F:WoK5RY00;oK5RY00?o0000oi9m^OnBOKT01_nBOKT00ol0003oYXbjojJ<^P06ojJ<^P03
o`000?ncT;;o/i2b00?o/i2b2Ol000000onmSJ;oPi_Roh>KhP02o`0000goTYoM0ol0000>oiZOf0?o
00004?nOY=T3o`00013oY:?D0ol0000?ojF_gP?o00003_nW[]`4o`0000_oY/;]00?o0000ojK2kOnV
`^d02?nV`^d3o`000003oioJo?l0003oX=[l00KoX=[l00Ko0000oj3Lo?l0003o0000ojg?l_l00003
oj?7lP;o00001?n[aNd00ol0003oZlG]oj_5k@05oj_5k@;o000000?oZkWTo`000?nW^NH02?nW^NH0
1_l0003oY;SWojBhiol0003oLX7Co`0000kooo]Z1ol0000KoookJP006?oonfX3o`00O`[ooo]Z1_l0
001OoookJP;o00005onH]N`01?l0003oU;?]oiBckOnD/nd3o`0000_oTk?]00?o0000ohjilon>^O<0
7_n>^O<00ol0003oRkSdo`000004ohjakP03oookJ_n>/NkoS[7^00KoS[7^00?o0000ohV`l?n9/?00
1_n9/?02o`0000Wo^L3O00?o0000ok_2gonk`]l02onk`]l00ol0003o_<KRo`000002o`0000go_LOQ
0onj`^05okg7h@co^l?O00?o0000ofaHZOm/F:T00om/F:T00ol0003oTWfioi9m^@06oi9m^@03o`00
0?nVS;[oYXbj00;oYXbj2Ol00006ok6K`@03o`000?nfVKWo]YVi00Co000000?oRYcNo`000?l00000
3_nBWmd2o`0000_oVYoH00Co0000oi^SfonKXm_oVj?K0_l0000AoinTf@;o00002onTXm@3o`0000?o
Y:kO0_l0000@ojF_gP;o00002?nW[]`4o`0000;oY/;]00?o0000ojK2kOnV`^d02onV`^d00ol0003o
Y/;]ojK2k@04ojK2k@?o00000onOf_`00ol0003oX=[loj3Jo005oj3Jo0?o000000?o[Lobo`000?l0
00001_nSao82o`0000?oZlG]00?o0000oj_5kOn[aNd00_n[aNd2o`0000?oZkWT00?o0000ojNii_nW
^NH01onW^NH00ol0003oY;SWo`000002og:1d`03o`000?oonf[ooo]Z00cooo]Z2?l0000JoookJP00
6?oonfX3o`00Oa3ooo]Z00?o0000oookJ_oonfX0G_oonfX2o`0001GoV;G/00?o0000oiBckOnD/nd0
1?nD/nd3o`0000SoTk?]00?o0000ohjilon>^O<07_n>^O<01?l0003oRkSdoh^hm?l00004ohjakP03
oookJ_n>/NkoS[7^00KoS[7^00?o0000ohV`l?n9/?001?n9/?000ol0003o^L3OokW0g`08okW0g`03
o`000?nk`]oo^l;O00go^l;O0_l0000>okg7h@03ok[2h?nman7o_LOQ00Oo_LOQ1onk`ml01Onnan7o
^l?Ook_3gonk`moo000000KoK5RY00?o0000oi9m^OnBOKT01OnBOKT5o`0000Ko[9[42_naVl42o`00
00Co]YVi0on:W=h00ol0003oTYoMoi:Og@0=oi:Og@;o00001onJWmP2o`0000KoVj?K0_l0000AoinT
f@;o00001onTXm@2o`0000SoY:kO0_l0000@ojF_gP;o00000_nW[]`4o`0000OoY/;]00?o0000ojK2
kOnV`^d02onV`^d00ol0003oY/;]ojK2k@03o`0000GoWm[l00?o0000oj3Jo?nPf_`01OnPf_`2o`00
0003ojg?l_l0003o000000[oXlOb0_l00002oj_5k@04o`000?n[aNgoZlG]o`0000KoZkWT00?o0000
ojNii_nW^NH01_nW^NH00ol0003oY;SWo`000002og:1d`03o`000?oonf[ooo]Z00gooo]Z2?l0000I
oookJP006?oonfX3o`00Oa7ooo]Z00?o0000oookJ_oonfX0G_oonfX3o`0001CoV;G/00?o0000oiBc
kOnD/nd01_nD/nd3o`0000CoTk?]00?o0000ohjilon>^O<07on>^O<01?l0003oRkSdoh^hm?n;^?@2
o`0000CoS[7^00?ooo]Zohjak_n>/Nh01?n>/Nh00ol0003oRK3`ohV`l003ohV`l003o`000?ni`=oo
^L3O00Oo^L3O00?o0000ok_2gonk`]l03_nk`]l3okc2gP03o`000?nman7o_LOQ00Oo_LOQ00?o^/;P
okg7hOnman402onman42o`0000Wo^l?O0_l00006ofaHZ@03o`000?nBOKWoTWfi00;oTWfi0_l00003
ojBDa0Wo[9[400?o0000ok6K`OnaVl402?naVl400ol0003o]YViokJI^@03okJI^@;oRYcN0_l0000?
oi:Og@;o00001?nJWmP00ol0003oVj?Koi^Sf`08oi^Sf`;o00004OnOY=T3o`000004ojBSe?l0003o
0000o`0000coY:kO0_l0000?ojF_gP?o00003?nV`^d00ol0003oY/;]ojK2k@09ojK2k@Co00001onO
f_`00ol0003oX=[loj3Jo004oj3Jo0;o00000_n]co800ol0003oXlOboj?7lP0<oj?7lPGo00001on[
^N@00ol0003oYkWVojNiiP06ojNiiP;o000000CoX:WMog:1dombPM?o00004?oonfX7o`0001Wooo]Z
000HoookJP?o001o4_oonfX2o`0005oooo]Z00Co0000oookJ_l0003o00004_nH]N`00ol0003oU;?]
oiBck@09oiBck@?o000000?oTk?]o`000?n>^O<08?n>^O<00ol0003oRkSdoh^hm003oh^hm0?o0000
0on>/Nh00ooonf[oS[7^ohjakP03ohjakP03o`000?n9/?3oRK3`00;o00002?ni`=l2o`0000ko^l;O
00?o0000okc2g_nl`]h01?nl`]h00ol0003o_LOQokg7h@02okg7h@03ok[2h?nman7o_LOQ00co_LOQ
0ol000000onnan7o^l?Ook_3g`07ok_3g`;o000000?o0@1Io`000?m/F:T01Om/F:T01?l0003oTWfi
o`000?l00006ojBDa003o`000?n/V/Co[9[400Ko[9[40_l00009ok6K`@03o`000?nfVKWo]YVi00?o
]YVi0on:W=h2o`0000ooTYoM00Co0000oiZOf?nJWmSo00003OnKXm/2o`00017oWjCI0ol0000@ojB^
g`03o`000?nU[mkoYJoN00WoYJoN0ol000000onV`^go0000ojK2k@0=ojK2k@03o`000?nV`^goY/;]
00CoY/;]1?l00002oigKo@03o`000?nOf_coWm[l00KoWm[l00Co0000oj3Jo?nPf_coX=[l2_l00008
oj?7lPSo00002?n[^N@00ol0003oYkWVojNiiP05ojNiiP04o`000?n^/mco0000oj2Yg@;oLX7C00?o
0000oookJ_oonfX03_oonfX8o`0000oooo]Z0ol007l6oookJP006?oonfX3o`00OaCooo]Z00?o0000
oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP03o`00013oV;G/00?o0000oiBckOnD/nd01onD/nd0
1?oonf[oU;?]oiBckOnD/nd2o`00023oS[Wc00?o0000oh^hm?n;^?@01On;^?@00ol0003oSk;^o`00
0002o`0000;oS[7^00Oooo]Zohjak_n>/NkoS[7^o`000?n9/?3o000000So^L3O0_l0000>ok_2g`03
o`000?nl`]ko_<;N00Oo_<;N0_l0000>okg7h@?o00001?nnan48ok_3g`05o`000?nm`moo0000o`40
FOl000001_m/F:T2o`0000WoY9C400?o0000ojbJa?n/V/@01on/V/@00ol0003o/I_1ok6K`@07ok6K
`@;o00001_nfVKT2ohZLgP;o00003_nBWmd3o`0000ooVj?K0_l0000=oinTf@;o00000onR[=l2o`00
00ooY:kO0_l00006ojF_gP?o00001OnV`^d00ol0003oY/;]ojK2k@0<ojK2k@03o`000?nV`^goY/;]
00?o00001OnMfod00ol0003oWm[loioJo006oioJo003o`000?nPf_co000001Co00001_nb^Mh00ol0
003oZkWTo`000007oj^ii003o`000?nW^NKoYkWV00?oYkWV0_l000001_n^/mco0000oj2YgOnPZMgo
LX7Co`0001;ooo]Z2?l0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lEoookJP03o`000?oonf[o
oo]Z05gooo]Z00?o0000oookJ_oonfX00_oonfX2o`0000koV;G/00?o0000oiBckOnD/nd02OnD/nd0
0ooonf[oU;?]oiBck@02o`0001ooS[Wc00?o0000oh^hm?n;^?@01_n;^?@01?l0003oSk;^ohnbk_n?
/^h4o`000004oookJ_n>/Nko0000o`0000So^L3O00?o0000ok_2gonk`]l03?nk`]l2o`0000co_<;N
00?o0000okg7hOnman402?nman43o`0000Ko_/OQ2?nk`ml01?l0003o_L?Ookg3gol00002o`40F@03
o`000?m/F:WoK5RY00;oK5RY00?o0000oiZ8`?l000002_nTU<@00ol0003o[9[4ojbJa007ojbJa0;o
00002OnaVl400ol0003o]YViokJI^@04okJI^@?oRYcN00?o0000oi:OgOnBWmd02_nBWmd01?l0003o
UZ7LoiJQg?nFXM`2o`0000ooVj?K0_l00009oinTf@;o00001onR[=l00ol0003oY:kOojB^g`0>ojB^
g`;o000000CoYJoNo`000?l0003o00002OnV`^d00ol0003oY/;]ojK2k@0;ojK2k@?o00001onMfod0
0ol0003oWm[loioJo006oioJo0Ko00002ono^mH4o`0000Wo/[WN00Co0000oj^ii?n[^NCo00001_n[
^N@00ol0003oYkWVojNiiP02ojNiiP07o`000?n^/mco[[?Lojjcg?l0003oX:WMog:1d`02o`0001?o
oo]Z1ol0000>oookJP?o001o1_oonfX001Sooo]Z0ol007lFoookJP03o`000?oonf[ooo]Z05gooo]Z
0_l00004oookJP;o00003OnH]N`00ol0003oU;?]oiBck@0;oiBck@03o`000?n@^_?o000001koS[Wc
00?o0000oh^hm?n;^?@01on;^?@2o`0000CoSk;^0ol00008okW0g`;o00003Onk`]l2o`0000oo_<;N
00?o0000okg7hOnman401?nman43o`0000Wo_/OQ1onk`ml01Ol0003o_L?Ookg3gonm`moo000000;o
0@1I00Go0000ofaHZOm/F:WoK5RYo`000003oiZ8`003o`000?nTU<CoY9C400SoY9C400?o0000ojbJ
a?n/V/@02?n/V/@00ol0003o/I_1ok6K`@07ok6K`@;o00001OnfVKT3ohZLgP;o00002OnBWmd00ol0
003oUZ7LoiJQg004oiJQg003o`000?nKXm_oVj?K00koVj?K0_l00005oinTf@;o00002_nR[=l2o`00
00ooY:kO0_l0000=ojK2k@03o`000?nV`^goY/;]00OoY/;]0ol000000onGg_ko0000oigKo@06oigK
o@03o`000?nOf_coWm[l00CoWm[l2?l0000@oknkeP?o00001Onb^Mh01Ol0003oZkWToj^ii?n[^NCo
000000OoZkWT00Co0000ojNii_l0003o00000on^/m`00ol0003oX:WMoj2Yg@03o`0001?ooo]Z2?l0
0008oookJPWo001o1OoonfX001Sooo]Z0ol007lGoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000
oookJ_oonfX00ooonfX2o`0000_oV;G/00?o0000oiBckOnD/nd02onD/nd00ol0003oT;[coi2jl`02
o`0001coS[Wc00?o0000oh^hm?n;^?@02On;^?@00ol0003oSk;^ohnbkP02ohnbkP03o`000?ni`=oo
^L3O00Go^L3O0_l0000=ok_2g`;o00004_nl`]h00ol0003o_LOQokg7h@03o`0000co_/OQ1_nk`ml0
0ol0003o_L?Ookg3g`02okg3g`07o`000?l105Wo0@1Io`40FOl0003oK5RYo`000005oiZ8`003o`00
0?nTU<CoY9C400SoY9C400?o0000ojbJa?n/V/@02?n/V/@00ol0003o/I_1ok6K`@08ok6K`@03o`00
0?nfVKWo]YVi00Go]YVi0_n:W=h2o`0000KoTYoM00?o0000oiJQg?nFXM`01_nFXM`2o`00013oVj?K
0_l000000onOY=Wo0000o`00000>oj:/g`;o00002_nT[]l3o`000003ojK2kOl0003oY/;]00coY/;]
00?o0000ojK2kOnV`^d01?nV`^d3o`0000?oUmkn00?o0000oigKoOnMfod01_nMfod00ol0003oWm[l
oioJo004o`000003ofkMj?l0003o000000;o00000oo2_mP2o`00017o_k_F1?l000000onb^Mko0000
oj^ii003oj^ii003o`000?n[^NCoZkWT00CoZkWT00?oYkWVo`000?n^/m`01?n^/m`00ol0003oX:WM
oj2Yg@02o`0001Gooo]Z2?l00007oookJPWo001o1OoonfX001Sooo]Z0ol007lHoookJP;o0000Gooo
nfX00ol0003ooo]ZoookJP04oookJP;o00002OnH]N`00ol0003oU;?]oiBck@0;oiBck@03o`000?n@
^_?oT;[c00;oT;[c0_l0000Johjil`03o`000?n;^?CoRkSd00[oRkSd00Co0000ohnbk_l0003o0000
1oni`=l00ol0003o^l;Ook_2g`0;ok_2g`;o00005Onl`]h2o`00013o_/OQ0_nk`ml4okk7h@Co_L?O
00?o0000o`40FOl105T00_l105T00ol0003oVXS0oiZ8`005oiZ8`003o`000?nTU<CoY9C400SoY9C4
00?o0000ojbJa?n/V/@02?n/V/@2o`0000Wo/I_100?o0000okJI^OnfVKT01OnfVKT3ohZLgP03o`00
0?nBWmgoTYoM00;oTYoM00?o0000oiJQg?nFXM`02OnFXM`2o`0000ooVj?K0ol0000Aoj:/g`03o`00
0?nT[]ooY:kO00CoY:kO0ol00005ojK2k@03o`000?nV`^goY/;]00_oY/;]00?o0000ojK2kOnV`^d0
0ol00005oiONoP03o`000?nMfogoWM_m00KoWM_m1?l00002ofkMj0Go00001oo2_mP2o`0001?o_k_F
3_l00005ojjcg004o`000?nPZMgoX:WMoh^6b@;o00005_oonfX7o`0000Oooo]Z0_l007l3oookJP?o
001o1_oonfX001Gooo]Z1_l007lJoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0
1OoonfX2o`0000SoV;G/00?o0000oiBckOnD/nd02_nD/nd00ol0003oT;[coi2jl`04oi2jl`03o`00
0?n>^O?oS[Wc01OoS[Wc00?o0000oh^hm?n;^?@02on;^?@00ol0003o^L3OokW0g`05okW0g`;o0000
3?nk`]l2o`0001Go_<;N00Go0000okk3gOnn`mgo_/?Mo`00000<okk7h@03ok_3gonnan7o_/OQ00So
_/OQ0_nm`ml00ol0003o0@1Io`40F@02o`40F@03o`000?nJR<3oVXS000KoVXS000?o0000ojBDa?nT
U<@02?nTU<@00ol0003o[9[4ojbJa009ojbJa003o`000?naVl7o/I_100Oo/I_10_l00007okJI^@;o
RYcN0_l000000onBWmgo0000oiJQg00=oiJQg0;o00002onKXm/2o`0000?oWjWM0_l0000@oj:/g`;o
000000CoY:kOo`000?l0003o00002OnV`^d00ol0003oY/;]ojK2k@09ojK2k@Co00001onGg_h00ol0
003oWM_moigKo@03oigKo@Go00000_m^gNP6o`0000_o`[oH0_l0000>oknkeP?o00001ong^=X00ol0
003o]kSJokNhfP02okNhfP03o`000?n^/mco[[?L00Co[[?L00Ko0000oj2YgOnPZMgo0000oh^6bOl0
000FoookJPSo00001ooonfX2o`00O`;ooo]Z0ol007l6oookJP005OoonfX6o`00Oa_ooo]Z00?o0000
oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP06oookJP;o00001_nH]N`00ol0003oU;?]oiBck@0:
oiBck@03o`000?n@^_?oT;[c00GoT;[c0_l0000Gohjil`03o`000?n;^?CoRkSd00[oRkSd00?o0000
okW0goni`=l01Oni`=l00ol0003o^l;Ook_2g`0:ok_2g`;o00005?nl`]h2o`0000Ko_/?M00?o0000
okk7hOnnan402?nnan400onk`moo_/OQokk7h@09okk7h@?o00000ol105T00ol0003oQVjao`000008
oiZ8`003o`000?nTU<CoY9C400SoY9C400?o0000ojbJa?n/V/@02On/V/@00ol0003o/I_1ok6K`@08
ok6K`@03o`000?nfVKWo]YVi00Ko]YVi0_n:W=h2o`00013oUZ7L0_l00007oi^Sf`;o00001onOZMd2
o`0000ooXZcO0_l0000<ojK2k@03o`000?nV`^goY/;]00GoY/;]1?l000000on8hOco0000oiONoP07
oiONoP03o`000?nMfogo000000Ko00000_m^gNP5o`0000;o7P003oo2_mP2o`0000[o_k_F0_l0000;
okNhfP04o`000?ng^=[o]kSJo`0000Ko[[?L00Co0000oj2YgOnPZMgo00000_n;Q/THoookJPSo0000
1_oonfX3o`00O`04oookJ_l007oo001oo`00O`Kooo]Z000GoookJPCo001o7?oonfX00ol0003ooo]Z
oookJP1MoookJP03o`000?oonf[ooo]Z00Oooo]Z0ol00004oiRek003o`000?nD/ngoU;?]00WoU;?]
00?o0000oi2jlon@^_<01on@^_<2o`0001CoS[Wc00?o0000oh^hm?n;^?@02On;^?@2o`0000Ko^L3O
0_l0000<ok_2g`03o`000?nl`]ko_<;N017o_<;N0_l0000:okk3g@;o00004Onnan400ol0003o_/OQ
o`000002ol37h004okg3gol0003o0@1Io`0000?oQVja00?o0000oiZ8`?nJR<001_nJR<000ol0003o
Y9C4ojBDa008ojBDa003o`000?n/V/Co[9[400Oo[9[46?l000000on@Vm[o0000o`00000@oiJQg003
o`000?nKXm_oVj?K00?oVj?K00?o0000oinYgOnOZMd02OnOZMd00ol0003oXZcOoj:/g`09oj:/g`?o
000000?oY/;]o`000?nV`^d03?nV`^d00ol0003oY/;]ojK2k@04o`0000CoR>7l00?o0000oiONo_nG
g_h01?nGg_h5o`0000;oD/oJ0_l00003ofkMj0Go000000?o7P00ol:of?o2_mP04_o2_mP2o`0000Ko
_k_F0_l0000>okNhfP;o00001on^/m`01_l0003oX:WMoh^6bOl0003oRhK9o`0001Wooo]Z1ol00007
oookJP;o001o00Cooo]Zo`00Ool007oo001o1_oonfX001Sooo]Z0ol007lMoookJP03o`000?oonf[o
oo]Z05gooo]Z00?o0000oookJ_oonfX02OoonfX2o`0000;oV;G/00?o0000oiBckOnD/nd02OnD/nd0
0ol0003oT;[coi2jl`09oi2jl`03o`000?n>^O?oS[Wc017oS[Wc00?o0000oh^hm?n;^?@02?n;^?@0
0ol0003o^L3OokW0g`04okW0g`;o00003?nk`]l2o`0001;o_<;N0_l0000>okk3g@03o`000?nnan7o
_/OQ00ko_/OQ1?o0an02okg3g`03o`000?l105Wo000000?oQVja00?o0000oiZ8`?nJR<001onJR<00
0ol0003oY9C4ojBDa008ojBDa004o`000?n/V/Co[9[4ojbJa0Go00001?n[Y=0;ojfSc@03o`000?n^
X<So[Z3800Ko[Z380on@VmX00ol0003oUZ7LoiJQg00>oiJQg0;o000000?oVj?Ko`000?l000003OnO
ZMd2o`0000KoXZcO0ol00005ojK2k@03o`000?nV`^goY/;]00WoY/;]1Ol00006ohSQo004o`000?nG
g_koUmknoiONoPGo00001?mBcmX2o`0000?oK]gX1Ol0000Iol:of0;o000000Co_k_Fo`000?l0003o
00004?ng^=X00ol0003o[[?Lojjcg005ojjcg006o`000?nPZMgoX:WMo`000?n;Q/Wo00006_oonfX7
o`0000Sooo]Z1Ol007l6oookJP00>OoonfX2o`0005kooo]Z00?o0000oookJ_oonfX02_oonfX2o`00
0003oiRek?l0003oU;?]00[oU;?]00?o0000oi2jlon@^_<02On@^_<2o`00017oS[Wc00?o0000oh^h
m?n;^?@01On;^?@2ohnbkP03o`000?ni`=oo^L3O00Co^L3O00?o0000ok_2gonk`]l02_nk`]l2o`00
017o_<;N0ol0000Aokk3g@03o`000?nnan7o_/OQ00[o_/OQ1oo0an02okg3g`;o00001On6K[400ol0
003oVXS0oiZ8`007oiZ8`003o`000?nTU<CoY9C400KoY9C41Ol0000:oj^Td003o`000?n]Xlgo[J?=
00So[J?=0_l00007ojjPb0?oT9_J0_l0000?oiJQg0?o00004?nOZMd2o`000004oj:/gol0003o0000
o`0000WoY/;]00?o0000ojK2kOnV`^d01?nV`^d5o`0000WoR>7l00?o0000oiONo_l000001?l00004
oe;?fP?o00000_m^gNP5o`0000;o`/?J00?o0000ol:of?o2_mP05Oo2_mP5o`0001;o]kSJ00?o0000
ojjcg?l000001_n^/m`01_l0003oX:WMoh^6bOl0003oRhK9o`0001Wooo]Z2?l00008oookJPGo001o
1_oonfX003_ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP0;oookJP;o00002onD
/nd00ol0003oT;[coi2jl`0;oi2jl`;o00003on>^O<00ol0003oRkSdoh^hm005ohnbkP;o00001Oni
`=l2o`0000_o^l;O0_l0000Aokc2gP;o00005Onn`md00ol0003o_/OQokk7h@04okk7h@_o`<OP0onm
`ml00ol0003oQVjaohI^/@04ohI^/@03o`000?nJR<3oVXS000SoVXS000?o0000ojBDa?nTU<@01Ol0
0004ojRSd@coZjC@00?o0000ojfScOn]Xld02On]Xld01Ol0003o[Z38ojjPb?n^X<SoT9_J00Co[Z38
0on@VmX2o`0000_oUZ7L0_l00003oi^RfP;o00003onOZMd2o`0000goY/;]00?o0000ojK2kOnV`^d0
0ol00003od74a`03o`000?n8hOcoR>7l00;oR>7l2_l00005oe;?fP;o000000?oK]gXo`000?l00000
1?l00006ol;3fP;o00003Oo2_mP8o`0000Ko_[kJ0ol0000=okNhfP05o`000?n^/mco[[?Lojjcg?l0
00001?n^/m`01_l0003oX:WMoh^6bOl0003oRhK9o`0001Oooo]Z0ol00003oookJPGo00002OoonfX4
o`00O`Kooo]Z000loookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX03?oonfX3o`00
00SoU;?]00?o0000oi2jlon@^_<03On@^_<00ol0003oS[Wcohjil`09ohjil`KoTK;]1Ol00006okW0
g`03o`000?nk`]oo^l;O00Wo^l;O0_l0000Aokc2gP;o00006?nn`md2o`0000ko`<OP1?nm`ml00ol0
003oQVjaohI^/@05ohI^/@03o`000?nJR<3oVXS000OoVXS00ol0000:ojRSd@03o`000?n[Y=3oZjC@
00WoZjC@00?o0000ojfScOn]Xld02On]Xld2o`0000So[Z380on@VmX2o`0000OoUZ7L0_l00007oi^R
fP;o00002_nOZMd3o`000003ojK2kOl0003oY/;]00_oY/;]5_l00002oe;?fPco00002oo2`mX00ol0
003o`[oHol:of002ol:of0So00004Onn_]X3o`0000Wo]kSJ00?o0000ojjcg?n^/m`00on^/m`01Ol0
003o[[?Lojjcg?n^/mco000000;oRhK90_l0000DoookJPCo00002?oonfX00ol0003ooo]ZoookJP0:
oookJP?o001o1_oonfX003gooo]Z00?o0000oookJ_oonfX0G?oonfX2o`0000oooo]Z0ol00005oiBc
k@03o`000?n@^_?oT;[c00koT;[c00Go0000ohjilon>^O?oS[Wco`00000>oi6bk@;o00001Oni`=l2
o`0000[o^l;O0_l0000@okc2gP?o00005onn`md2o`0000?o`<?L00?o0000ol37h?o0an003Oo0an00
1?nm`moo0000oe<YP?l00007ohI^/@03o`000?nJR<3oVXS000?oVXS00ol000000onUWloo0000ojRS
d@0;ojRSd@03o`000?n[Y=3oZjC@00WoZjC@0_l0000;ojfSc@03o`000?n^X<So[Z3800Go[Z3800?o
T9_JojjPb?n@VmX00_n@VmX00ol0003oUZ7LoiJQg003oiJQg003o`000?nKX][oVj;J00WoVj;J00?o
0000oinYgOnOZMd01?nOZMd3o`0000GoY/;]00?o0000ojK2kOnV`^d01OnV`^dGo`000003oe;?f_l0
003o000001ko00007?nn_]X3o`0000Go]kSJ00?o0000ojjcg?n^/m`01?n^/m`00ol0003o[[?Lojjc
g002o`000003oh^6bOl0003o000001;ooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z01?ooo]Z000n
oookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX03ooonfX3o`0000;oU;?]00?o0000
oi2jlon@^_<02_n@^_<00onD/ngoT;[coi2jl`05oiBck@03o`000?nA/^goTK;]00_oTK;]00?o0000
okW0goni`=l00oni`=l2o`0000[o^l;O0_l0000@okc2gP;o00005Onn`md01?ni_]go0000o`000?l0
0007ol33g003o`000?o0an3o`<OP00go`<OP00?o0000oe<YP?l000001on6K[400ol0003oVXS0oiZ8
`003o`0000GoYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]
Xlgo[J?=00Wo[J?=00?o0000ojjPb?n^X<P01on^X<P3oi2KfP;o000000?oUZ7Lo`000?l000003OnK
X]X2o`000004oinYgOl0003o0000o`0000WoY/;]00?o0000ojK2kOnV`^d03ol000000ooonf[o0000
o`00000<o`000003oan[/ol0003o000000Ko00004ono`]`2o`0001oo_[kJ0ol000000ong^=[o0000
ojjcg007ojjcg003o`000?n^/mco000000;oRhK900?o0000oookJ_oonfX03OoonfX4o`00013ooo]Z
00?o0000oookJ_oonfX04_oonfX003oooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z017ooo]Z0ol0
0005oi2jla3oU;?]00?o0000oi6bkOnA/^d02OnA/^d00ol0003o^L3OokW0g`03okW0g`03o`000?nk
`]oo^l;O00Wo^l;O00?o0000okc2g_nl`]h03_nl`]h2o`0001Ko_/?M0ol0000:ol33g003o`000?o0
an3o`<OP00_o`<OP00Co0000oe<YP?mC:H3o00001on6K[43o`0000WoYIo?00?o0000ojRSdOnXXm40
2_nXXm400ol0003oZjC@oj^Td00:oj^Td003o`000?n]Xlgo[J?=00Wo[J?=0_l0000:ojjPb0;oT9_J
0_l0000?oi^RfP;o00002_nV`^d5o`0000Oo?[Gb4?l00004oan[/`Wo00006?no`]`00ol0003o_[kJ
okjnfP0OokjnfPco00000_n;Q/T00ol0003ooo]ZoookJP0;oookJP?o00005?oonfX00ol0003ooo]Z
oookJP0BoookJP00@OoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z01;ooo]Z00Co
0000oi2jlol0003o00004_nD/nd00ol0003oTK;]oi6bk@07oi6bk@[o00002?nk`]l2o`0000ko_<;N
0ol0000Eokk3g@?o00003_o0`m`2o`0000_o`<OP00Go0000oe<YP?mC:H3oDbV0o`000005ohI^/@03
o`000?nPV<_o000000_oYIo?00?o0000ojRSdOnXXm402_nXXm400ol0003oZjC@oj^Td00:oj^Td003
o`000?n]Xlgo[J?=00[o[J?=00?o0000ojjPb?n^X<P00_n^X<P7o`0000;oU9CA0_l0000:oi^RfP?o
00000_nV`^d01?l0003oY/;]ojK2kOnV`^d6o`0000?o?[Gb2Ol00005ocjelPOo00001OlOZk<9o`00
01co_l;L0_l0000KokjnfP?o00002_ni^m/01Ol0003ooo]Zo`000?n;Q/Wo000000_ooo]Z0ol0000G
oookJP03o`000?oonf[ooo]Z01;ooo]Z0012oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oook
J_oonfX04OoonfX01?l0003oT;[coi2jlon@^_<3o`00013oU;?]00?o0000oi6bkOnA/^d01OnA/^d0
0ol0003o/[;Hok:bf003ok:bf003o`000?ng^=[o]kSJ00;o]kSJ1?l00002ok_2g`;o00003_nl`]h2
o`0001Ko_/?M0_l0000Col33g003o`000?o0an3o`<OP00Oo`<OP00?o0000oe<YP?mC:H000_mC:H00
1?l0003oQVjaohI^/On6K[42o`0000?oX9S;00?o0000ojFOconUWll02OnUWll00ol0003oZ:?AojRS
d@0:ojRSd@03o`000?n[Y=3oZjC@00[oZjC@00?o0000ojfScOn]Xld01?n]Xld:o`0000OoZ:KD1?nD
U=42o`0000KoVj;J0_l00004ojK2k@ko00005?m6__4<o`00027o_l;L0_l0000FokjnfP?o00003?ni
^m/01?l0003o/K?Jok6cf_n;Q/T2o`0000Oooo]Z1?l0000JoookJP03o`000?oonf[ooo]Z01;ooo]Z
0013oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003oT;[coi2j
l`04oi2jl`?o00003OnD/nd00ol0003oTK;]oi6bk@04oi6bk@03o`000?nb/]So/[;H00?o/[;H00?o
0000okNhf_ng^=X01ong^=X2o`000003okc2g_l0003o_<;N00_o_<;N0_l0000Eokk3g@?o00005_o0
`m`00ol0003o`<OPol37h006ol37h003o`000?mC:H3oDbV000;oDbV000Co0000ohI^/On6K[7o0000
1_nPV</00ol0003oYIo?ojFOc`09ojFOc`03o`000?nXXm7oZ:?A00[oZ:?A00?o0000oj^Td?n[Y=00
1on[Y=09o`0000SoZ:_I00Co0000ojRVe?nXY]CoT9_J1onXY]@4oiBDd@;o000000CoVj;Jo`000?l0
003o00000_nV`^d6o`0001SoA[ka2?l000000olg_=Wo0000o`000005o`0000;ooo]Z00?o0000oko2
g?no`]`08_no`]`00ol0003o_[kJokjnfP0AokjnfP;o00003Oni^m/2o`0000;o/K?J0_n;Q/T2o`00
00Cooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z01;ooo]Z0014oookJP03o`000?oonf[ooo]Z05co
oo]Z00?o0000oookJ_oonfX03ooonfX00ol0003oT;[coi2jl`07oi2jl`Co00002_nD/nd00ol0003o
TK;]oi6bk@02oi6bk@03o`000?nb/]So/[;H00?o/[;H00?o0000okNhf_ng^=X01ong^=X00ol0003o
^K_JokVkfP02okVkfP?o00001_nl`]h3o`0001Go_/?M0_l0000Jol33g003o`000?o0an3o`<OP00Co
`<OP00?o`/SOo`000?mC:H001?mC:H02o`0000OoX9S;00?o0000ojFOconUWll02_nUWll00ol0003o
Z:?AojRSd@0:ojRSd@04o`000?n[Y=3oZjC@oj^Td0Go00001OnW[]`00ol0003oZ:_IojR[f@0:ojR[
f@;o00002onXY]@2oiBDd@;o00000_nV`^d3o`0000KoK[_m0_l0000>odJnl@So00001?lg_=T8o`00
00Oooo]Z00?o0000oko2g?no`]`08_no`]`2o`0000ko_[kJ0ol0000>okVkf`03o`000?oonf[o/K?J
00;o/K?J00CoRhK9o`000?oonf[ooo]Z1?l0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z0015oook
JP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003oT;[coi2jl`0;oi2j
l`?o00002?nD/nd01?l0003oTK;]oi6bkOl00004ok:bf0;o00002?ng^=X2o`0000So^K_J0ol00000
0onl`]ko0000o`00000Eokk3g@?o00007Oo0`m`2o`0000Co`/SO0_l00004oe<YP0;o00002OnPV</0
0ol0003oYIo?ojFOc`0:ojFOc`03o`000?nXXm7oZ:?A00OoZ:?A1_l0000;ojN^g003o`000?nXZmWo
Z:_I00_oZ:_I00?o0000ojRVe?nXY]@02?nXY]@5o`0000coK[_m0_l00004odJnl@So00001olg_=T9
o`0000cooo]Z00?o0000oko2g?no`]`08ono`]`2o`0000[o_[kJ0_l0000@okVkf`03o`000?na/m[o
/K?J00;o/K?J0_n;Q/T4o`0002Cooo]Z00?o0000oookJ_oonfX04_oonfX004Kooo]Z0_l0001Moook
JP03o`000?oonf[ooo]Z00kooo]Z00?o0000oi2jlon@^_<03On@^_<3o`0000GoU;?]00?o0000oi6b
kOl000001?nb/]P00ol0003o]kSJokNhfP07okNhfP03o`000?ni^m[o^K_J00_o^K_J00?o0000okk3
gOnn`md04_nn`md3o`0001co`<?L0ol00003ol;3f`04o`000?o2b=oo`/SOol;8g`;o00000omC:H00
0ol0003oV8W2o`00000:oj2Hb`03o`000?nUWlooYIo?00[oYIo?00Co0000ojRSdOnXXm7oZ:?A1Ol0
0004ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000ojR[fOnXZmT02onXZmT01?l0003oZ:KDojRV
e?nXY]@6o`000003ofjkoOl0003o000001Co00002olg_=T4o`000003obD00?l0003o000000;o0000
4OoonfX2o`0002Go_l;L00?o0000okjnf_nn_]X01?nn_]X3o`00017o^K_K00?o0000ok6cf_na/mX0
0_na/mX2oh^6b@03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Z
oookJP0AoookJP00B?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z00gooo]Z00?o
0000oi2jlon@^_<04?n@^_<3o`0000;oU;?]0_l00004ok:bf003o`000?ng^=[o]kSJ00Ko]kSJ0_l0
000=okVkfP?o_;cJ0_l0000?okk3g@?o00006oo0`m`3o`0000Oo`/?K0_l000001?o2b=oo0000oe<Y
P?mC:H02o`0000?oV8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`08ojFOc`Go0000
2_nW[md00ol0003oYjkLojN^g00;ojN^g003o`000?nXZmWoZ:_I00WoZ:_I00?o0000ojR[fOl00000
0_l00002ojK2k@Go00005Oma`Oh4o`0000?o=kcI1Ol000000olU003o0000o`000002o`0001Oooo]Z
00?o0000oko2g?no`]`08ono`]`2o`000004okjnf_l0003o0000o`0001;o^K_K0_l00005ok6cfP;o
RhK900?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017o
oo]Z0019oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003oT;[c
oi2jl`0Coi2jl`;o00001Onb/]P00ol0003o]kSJokNhfP06okNhfP03o`000?ni^m[o^K_J00_o^K_J
00?o0000okblf_nl_=X01?nl_=X2o`0000[o_/?M0ol0000Kol33g0?o00003?o2`m/2o`000003oe<Y
P?l0003oV8W200CoV8W200?o0000oj2HbonPV</02?nPV</00ol0003oYIo?ojFOc`04ojFOc`Co0000
0_nV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000ojR[fOnXZmT0
1?nXZmT4o`0000?oY/;]00Co0000ojK2kOl0003o00006_ma`Oh=o`0001cooo]Z00?o0000oko2g?no
`]`08Ono`]`4o`0001Co^K_K00?o0000ok6cf_na/mX01?na/mX2oh^6b@03o`000?oonf[ooo]Z00Co
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00B_oonfX00ol0003ooo]Z
oookJP1KoookJP;o00003?oonfX00ol0003oT;[coi2jl`0Coi2jl`03o`000?nb/]So/[;H00;o/[;H
0_l00008okNhfP03o`000?ni^m[o^K_J00Wo^K_J0_l0000:okblfP;o00001_nn`md2o`0001_o`<?L
0ol0000?ol;3f`?o00001onHRL800ol0003oX9S;oj2Hb`08oj2Hb`03o`000?nUWlooYIo?00?o0000
1onV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00_oYjkL00?o0000ojR[fOnXZmT0
0ol00008ojK2k@03o`000?ma`OkoLL7n017oLL7n2Ol00006ofW:o@;o00008_oonfX00ol0003o_l;L
oko2g00Koko2g0Go00001Onm`=d3o`0000oo^K_K00?o0000ok6cf_na/mX01?na/mX00on;Q/Wo0000
o`000008oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX04OoonfX004_ooo]Z00?o
0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP09oookJP;o00004on@^_<00ol0003o/[;Hok:b
f002ok:bf003o`000?ng^=[o]kSJ00Ko]kSJ0_l0000;okVkfP03o`000?nl_=[o_;cJ00co_;cJ0_l0
00001?nn`mgo0000o`000?l0000Jol33g0?o00004_o2`m/2o`0000WoV8W200?o0000oj2HbonPV</0
1onPV</3o`0000_oYZoN00?o0000ojN_gOnW[md02onW[md00ol0003oYjkLojN^g009ojN^g004o`00
0?nW[]co0000o`0000OoY/;]0ol0000;og71oP[o00001_mYb_d6o`0002Sooo]Z0_l0000Foko2g0Go
00003Onm`=d2o`0000_o^K_K0_l00007ok6cfP;o00002_oonfX00ol0003ooo]ZoookJP0OoookJP03
o`000?oonf[ooo]Z017ooo]Z001<oookJP;o0000GOoonfX00ol0003ooo]ZoookJP08oookJP03o`00
0?nC_??o0000017oT;[c00?o0000ok:bf?nb/]P00_nb/]P00ol0003o]kSJokNhfP06okNhfP03o`00
0?ni^m[o^K_J00Wo^K_J0_l0000AokblfP;o00006?o0`m`4o`0001Co`/?K00?o0000ohIXZOl00000
2OnHRL800ol0003oX9S;oj2Hb`05oj2Hb`;o000000?oYZkMo`000?nV[mh03?nV[mh00ol0003oYjoM
ojN_g@0;ojN_g@03o`000?nW[]coYjkL00CoYjkL1?l00002ojK2k@03o`000?nV`^goY/;]00?oY/;]
0ol00005og71oPWo00002_mYb_d6o`00033ooo]Z00?o0000oko2g?no`]`03Ono`]`6o`0001Co_L3M
0_l00008okVkf`03o`000?oonf[o/K?J00Ko/K?J0_l0000<oookJP03o`000?oonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX04OoonfX004kooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]Zoook
JP07oookJP03o`000?nC_??oTkcc00;o00003_n@^_<01?l0003o/[;Hok:bf?nb/]P2o`0000Oo]kSJ
0_l0000;okVkfP03o`000?nl_=[o_;cJ013o_;cJ0onn_=P2o`0001?o`<?L0ol0000Gol;3f`05o`00
0?n6J:WoQVRYohIXZOl000002OnHRL801?l0003oX9S;oj2HbonPV</3o`0000CoYZkM00?o0000ojJ_
g_nV[mh02onV[mh00ol0003oYjoMojN_g@0;ojN_g@03o`000?nW[]coYjkL00?o00001onV`^d00ol0
003oY/;]o`000002o`0000?oPKKg1Ol0000>ofW:o@Go0000=ooonfX00ol0003o_l;Loko2g007oko2
g0Go00007?nm`=d3o`0000Co^K_K00?o0000ok6cf_na/mX01_na/mX2o`0000gooo]Z00?o0000oook
J_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP00CooonfX00ol0003ooo]ZoookJP1KoookJP03
o`000?oonf[ooo]Z00Oooo]Z00Co0000oi>llonC_??oTkcc0_l0000:oi2jl`;o00000onb/]P00ol0
003o]kSJokNhfP06okNhfP03o`000?ni^m[o^K_J00Wo^K_J0_l0000@okblfP03o`000?nn_=So_[cH
00Go_[cH0ol0000<ol33g0Co00006Oo2`m/00ol0003oQVRYohIXZ@02ohIXZ@03o`000?nHRL;oV8W2
00OoV8W200Co0000oj2Hbol0003o00002?nV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW[mgo
YjoM00[oYjoM00Co0000ojN_gOl0003o00002onV`^d00ol0003oPkWhoh>in006oh>in0;o00002OmY
b_d7o`0003cooo]Z00Co0000oko2g?no`]co_l;L1Ol0000Tokg0g@;o000000?o^K_Ko`000?na/mX0
1ona/mX2o`0000oooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0AoookJP00D?oo
nfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oi>llonC_?<00onC
_?<00ol0003oT;[coi2jl`06oi2jl`03o`000?nb/]So/[;H00;o/[;H00?o0000okNhf_ng^=X01Ong
^=X2o`0000[o^K_J0_l0000?okblfP;o00003?nn_=P2o`0000Oo`<?L0ol0000Kol;3f`;o00001On6
J:T00ol0003oV8W2oiR9`P07oiR9`P;o00002onV[]d00ol0003oYZoNojJ_gP0:ojJ_gP03o`000?nW
[mgoYjoM00GoYjoM1?l00002ojK2k@03o`000?nV`^goY/;]00KoY/;]0ol0000<oh>in004o`000?mY
b_goJL[mofW:o@Go00000om5^o<4o`0003gooo]Z0ol0000[okg0g@Wo000000?o/kGJo`000?oonfX0
4?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z001AoookJP03o`000?oo
nf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003oTkccoi>ll`04oi>ll`;o00001On@
^_<00ol0003o/[;Hok:bf002ok:bf003o`000?ng^=[o]kSJ00Go]kSJ00?o0000okVkf_ni^mX02Oni
^mX00ol0003o_;cJokblfP0=okblfP;o00004?nn_=P2o`0000;o`<?L0ol0000Jol;3f`Go00001on6
J:T00ol0003oV8W2oiR9`P04oiR9`P;o000000?oYJ_Ko`000?nV[]d02onV[]d00ol0003oYZoNojJ_
gP0:ojJ_gP03o`000?nW[mgoYjoM00Co00001onV`^d00ol0003oY/;]ojK2k@03ojK2k@;o00004?n3
^OP4o`0000Go`mOY0_l00002og_Qm003o`000?oonf[ooo]Z03kooo]Z00?o0000okg0gOnm`=d09Onm
`=d3o`0000So^[kM00?o0000ok>ef_l000004_oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z013ooo]Z001BoookJP;o0000G?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?nC_??o
Tkcc00GoTkcc0_l00002oi2jl`04o`000?nb/]So/[;Hok:bf0;o00001_ng^=X2o`0000[o^K_J0_l0
000>okblfP;o00005?nn_=P2o`0001[o`/?K1?l00003olC2f003o`000?n6J:WoQVRY00GoQVRY00Co
0000oiR9`_nHRL;oV8W20ol00004ojF[f`03o`000?nV[]goYZkM00WoYZkM00?o0000ojJ_g_nV[mh0
2OnV[mh4o`0000coY/;]00?o0000ojK2kOl000000_l00006oh>in0[o00001Oo>e^07ol?Gj@03o`00
0?ncdNoo000004;ooo]Z00?o0000okg0gOnm`=d08_nm`=d2o`0000Wo^[kM0_l000000onc]M[o0000
oookJP0CoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX04?oonfX005Cooo]Z00?o
0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP04oookJP03o`000?nC_??oTkcc00OoTkcc0_l0
0003ok:bf003o`000?ng^=[o]kSJ00Go]kSJ00?o0000okVkf_ni^mX02?ni^mX2o`0000ko_;cJ0_l0
000Dokjlf004o`000?o0_=Ko`;cFol2leP;o00005?o2`m/4o`0000Koa<;H0_l00007ohIXZ@04o`00
0?nHRL;o0000o`0000SoYJ_K00?o0000ojJ^gOnV[]d02OnV[]d00ol0003oYZoNojJ_gP04ojJ_gPCo
00000onV`^d00ol0003oY/;]ojK2k@0;ojK2k@03o`000?n3^OSo000000Oo00000onlho85o`0000So
c]KP1_o3enT2o`0004Cooo]Z0_l0000Ookg0g@?o00002_nj_]d01?l0003ooo]Zok>ef_l0000Foook
JP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000oookJ_oo
nfX0F_oonfX00ol0003ooo]ZoookJP03oookJP03o`000?nC_??oTkcc00OoTkcc00Go0000ok:bf?nb
/]So/[;Ho`000007okNhfP03o`000?ni^m[o^K_J00So^K_J00?o0000okblf_nl_=X03?nl_=X2o`00
01;o_[cH0_l00008ol2leP?o00003Oo2`m/4o`0000Woa<;H00?o0000od`:F?l000001on6J:T2o`00
00_oYJ_K00?o0000ojJ^gOnV[]d02OnV[]d00ol0003oYZoNojJ_gP03o`0000SoY/;]00?o0000ojK2
kOnV`^d01_nV`^d6o`0000So_>?b1?l00004omkJd`;o00001_o>e^000ol0003o`mOYol?Gj@02ol?G
j@;o0000AooonfX00ol0003o_L3Mokg0g@0Jokg0g@;o00003?nj_]d01?l0003o/kGJok>ef_l0000G
oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Kooo]Z00?o0000oook
J_oonfX0F_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?nC_??oTkcc00KoTkcc00Go0000ok:b
f?nb/]So/[;Ho`000006okNhfP;o00002Oni^mX2o`0000go_;cJ0_l0000Bokjlf0;o00003Oo0_=H2
o`0000So`/?K0ol0000<olC2f004o`000?m<2USoC0YHo`0000GoQVRY0_l000000onSYMOo0000ojF[
f`0:ojF[f`03o`000?nV[]goYZkM00SoYZkM00Co0000ojJ^gOl0003o00003?nV`^d00ol0003oY/;]
ojK2k@03ojK2k@;o000000?ob<_Lo`000?nlho802?nlho84o`0000Oog][C0_oDh^42o`0000Coc]KP
00?o0000ol?GjOo3enT00_o3enT00ol0003ooo]ZoookJP17oookJP03o`000?nm`=go_L3M01Ko_L3M
0ol0000<okZng@05o`000?nc]M[o/kGJok>ef_l000006OoonfX00ol0003ooo]ZoookJP0JoookJP03
o`000?oonf[ooo]Z013ooo]Z001GoookJP03o`000?oonf[ooo]Z05[ooo]Z0_l00003oookJP03o`00
0?nC_??oTkcc00?oTkcc0_l00002ok:bf0;o00001_ng^=X00ol0003o^K_JokVkfP08okVkfP03o`00
0?nl_=[o_;cJ00_o_;cJ0_l0000Aokjlf0?o00004Oo0_=H2o`0000;o`/?K1?l0000>olC2f005o`00
0?m<2USoC0YHod`:F?l000000_n6J:T3o`0000CoXjGG00?o0000ojF[fonUZm/02OnUZm/00ol0003o
YZkMojJ^g@04ojJ^g@?o00001?nV`^d00ol0003oY/;]ojK2k@0:ojK2k@03o`000?nV`^go000000;o
00000oo1/l`2o`0000Go_>?b1?l000000onK`O;o0000omkJd`07omkJd`04o`000?oDh^7oe>;QomCR
h@?o00000_o>e^001Ol0003o`mOYol?GjOo3enWo000004[ooo]Z0_l0000Dokg0g@?o00003Onj_]d0
1Ol0003o/kGJok>ef_nc]M[o000001_ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Zoook
JP0@oookJP00F?oonfX2o`0005cooo]Z00Co0000oookJ_oonf[o00001?nC_?<01Ol0003o/[;Hok:b
f?nb/]So000000Ko]kSJ0_l00009okVkfP;o00003?nl_=X2o`00017o_[cH0_l0000Fol2leP;o0000
2Oo4`]P4okZmg005o`000?o4`]Soa<;HolC2f?l000001?m<2UP3o`0000OoXjGG00?o0000ojF[fonU
Zm/02_nUZm/00ol0003oYZkMojJ^g@03o`0000SoY/;]00?o0000ojK2kOnV`^d02_nV`^d2o`0000Co
`K?<0ol00002okcSlP?o000000?o_8FJo`000?nK`O800_nK`O800ol0003og][ComkJd`07omkJd`Ko
e>;Q0ol00003ol?Gj@03o`000?oonf[ooo]Z04[ooo]Z00?o0000okg0gOnm`=d03_nm`=d3o`0000ko
^[kM00?o0000ok>ef_nc]MX00_nc]MX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX03ooonfX005[ooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]Z
o`000003oi>ll`05o`000?nb/]So/[;Hok:bf?l000001_ng^=X00ol0003o^K_JokVkfP07okVkfP;o
00003?nl_=X2o`00017o_[cH0_l0000Eol2leP;o00000oo3^m82o`0000ooa<;H00Co0000od`:F?m<
2USoC0YH0_l0000:oj>Ue`03o`000?nUZm_oYJ_K00SoYJ_K00Co0000ojF[fol0003o00003?nV`^d0
0ol0003oY/;]ojK2k@04ojK2k@?o000000GoYnWjo`000?l0003o0000ol6cc002olS;g003ol6cc?lD
003o000000?o000000Co_8FJo`000?n`^n;o/;_R1_l00008omkJd`03o`000?oDh^7oe>;Q00Goe>;Q
0_l000000oo3enWo0000oookJP19oookJP?o000000?ooo]Zo`000?nm`=d03?nm`=d3o`0000oo^[kM
00?o0000ok>ef_nc]MX00_nc]MX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z01Wooo]Z
00?o0000oookJ_oonfX03ooonfX005_ooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0000;oTkcc00Go
0000ok:bf?nb/]So/[;Ho`000002okNhfP[o00001?ni^mX00ol0003o_;cJokblfP0:okblfP;o0000
4?nn_=P3o`0001?o`;cF0ol00008ol>kdP?o00002oo4`]P01ol0003oC0YHod`:F?m<2USo0000oj2J
col000002onSYML00ol0003oYJ_KojF[f`03ojF[f`Co00000_nV`^d00ol0003oY/;]ojK2k@0<ojK2
k@03o`000?nV`^goY/;]00?o000000?oYnWjo`000?l000001?oAe]`2o`000004ol6cc?lD003o5000
oa@000?o00001On`^n800ol0003o[kSOojnhg`02ojnhg`03o`000?oNf]?og][C00Gog][C00?o0000
omCRhOoDh^401OoDh^401?l0003oa?7_olCakol00016oookJPCo00001OoonfX2o`0000So_L3M0ol0
000@okZng@;o00001?nc]MX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o
0000oookJ_oonfX03ooonfX005cooo]Z00?o0000oookJ_oonfX0F_oonfX3o`0000;o/[;H1Ol00002
ojj[e003o`000?nc/=Ko/k3F00Go/k3F1?l000000onl_=[o0000o`000003o`0000Go_;cJ0_l0000@
okjlf0;o00004oo0_=H3o`0000ko`k_B0_l00008olC2f0;o000000?oC0YHo`000?l000000onPV/l0
0ol0003oXjGGoj>Ue`08oj>Ue`03o`000?nUZm_oYJ_K00?o00001onV`^d00ol0003oY/;]ojK2k@0<
ojK2k@;o00000onWjOX01Ol0003odMKLo`000?l0003od/C=00;o000000?odMKLo`000?l000000ol0
00000oo=^lWo/;_Rok2khP06ok2khP05o`000?n_^=oo[kSOojnhgol000002?oNf]<00ol0003oe>;Q
omCRh@04omCRh@04o`000?o4lNooa?7_o`0004?ooo]Z0ol0000;oookJP03o`000?nm`=go_L3M00?o
_L3M0_l0000BokZng@03o`000?nc]M[o/kGJ00?o/kGJ00?o0000oookJ_oonfX08?oonfX00ol0003o
oo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z001MoookJP03o`000?oonf[ooo]Z05[ooo]Z
1?l000000onTW<ko0000ojj[e003ojj[e003o`000?nc/=Ko/k3F00Oo/k3F00?o0000okJce_nf/mH0
1_nf/mH5o`000003okjlf?l0003o_[cH00go_[cH0_l0000Bol2leP?o00004oo3^m82o`0000;oa<;H
1ol00005oj2Jc`03o`000?nSYMOoXjGG00WoXjGG0_l0000;ojK2k@03o`000?nV`^goY/;]00OoY/;]
0ol00002ojKPn`06o`000?nWjO[o0000o`000?oAe]co00000ooAe]`3o`000004om7Fg?l0003o0000
o`0000_o/;_R00Go0000ojnhgon_^=oo[kSOo`000007omkJd`03o`000?oDh^7oe>;Q00Coe>;Q00?o
0000olCakol00000@OoonfX3o`0000oooo]Z00?o0000okg0gOl000000_l0000CokZng@03o`000?nc
]M[o/kGJ00?o/kGJ00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oo
nf[ooo]Z00oooo]Z001NoookJP;o0000FOoonfX2o`0000?oY9c>00?o0000ojj[e?n^Zm@00_n^Zm@0
0ol0003o/k3Fok>`eP07ok>`eP03o`000?nf/mKo][?F00Wo][?F00?o0000okVde?ni]=@00_ni]=@4
o`0000Oo_[cH0ol0000Bol2leP;o00006?o3^m82o`0000?oa/7E0_l00008oj2Jc`03o`000?nSYMOo
XjGG00CoXjGG0ol00002ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOnV`^d00onV`^d3
o`0000KoY^3k00Go0000omK5bOoFaLWo0000om;4c@05o`000003olgNiOna_N?o/KgS00;o/KgS00?o
0000ok2kh_n`^n802On`^n801?l0003o[kSOojnhgol00007omkJd`03o`000?oDh^7oe>;Q00Coe>;Q
0_l0000noookJPCo00004ooonfX00ol0003o^[kMokZng@0BokZng@;o00001?nc]MX2o`0002Gooo]Z
00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0?oookJP00H?oonfX00ol0003ooo]Zoook
JP1FoookJP05o`000?nTW<koY9c>ojBLc_l000001?n^Zm@00ol0003o/k3Fok>`eP07ok>`eP03o`00
0?nf/mKo][?F00So][?F0_l00009okVde0?o00000_nn_=P2o`0001;o`;cF0ol0000Fol>kdP;o0000
1?o5^<d4o`0000WoX9[?00?o0000oj>UeonSYML00_nSYML2o`0000KoY/;]00?o0000ojK2kOnV`^d0
2_nV`^d00ol0003oY/;]o`000002o`0000KoY^3k0ol000000ooFaLWo0000o`000002o`000003olgN
iOl0003o000000?o00001Ona_N<00ol0003o/;_Rok2khP09ok2khP04o`000?n_^=oo[kSOo`0000Oo
g][C00?o0000omCRhOoDh^400ooDh^400ol0003ooo]ZoookJP0joookJP?o00006OoonfX2o`00013o
^[kM00?o0000oookJ_nc]MX00_nc]MX2o`0002Sooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP0?oookJP00HOoonfX00ol0003ooo]ZoookJP1DoookJP05o`000?nTW<koY9c>ojBLc_l0
00001?n^Zm@00ol0003o/k3Fok>`eP07ok>`eP03o`000?nf/mKo][?F00So][?F00?o0000okVde?ni
]=@03?ni]=@4o`0000oo`;cF0ol0000Eol>kdP?o00001oo5^<d2o`000003oiMo]ol0003oX9[?00So
X9[?00?o0000oj>Ueol000000_l00009ojK2k@03o`000?nV`^goY/;]00[oY/;]00?o0000ojKPnonV
h?/01OnVh?/2o`0000;ofMoK00Oo0000omK5bOl0003od/C=o`000?oBa<go000000Go_[C@0ol00003
ok6mh`03o`000?n`^n;o/;_R00Wo/;_R00Co0000ojnhgon_^=oo00001_oNf]<00ol0003oe>;QomCR
h@03omCRh@03o`000?oonf[ooo]Z03Kooo]Z1?l0000NoookJP03o`000?nj_]go^[kM00_o^[kM0_l0
0002ok>efP?o0000:ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00oooo]Z001R
oookJP03o`000?oonf[ooo]Z05;ooo]Z00Go0000ojBLc_nTW<koY9c>o`000004ojj[e003o`000?nc
/=Ko/k3F00Oo/k3F00?o0000okJce_nf/mH02?nf/mH00ol0003o^KCDokVde00=okVde0Co_;?A1?l0
0008ol2leP?o00005?o3^m84o`0000WoaKS=0_l00002oiMo]`03o`000?nPV/ooX9[?00SoX9[?00?o
0000ojK2kOnV`^d02onV`^d00ol0003oY/;]ojK2k@04ojK2k@?o00001?nTfo/3o`000004ojKPnol0
003o0000o`0000?ofMoK0_l00002om;4c@04o`000?o2^=3o`[S@o`0000Oo_[C@0ol000000ona_N?o
0000ok2khP09ok2khP04o`000?n_^=oo[kSOo`0000Kog][C00?o0000omCRhOoDh^400_oDh^400ol0
003ooo]ZoookJP0doookJP?o00008ooonfX2o`0000[o^[kM00?o0000oookJ_nc]MX00_l0000^oook
JP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03_oonfX006?ooo]Z00?o0000oookJ_oo
nfX0D?oonfX01Ol0003oY9c>ojBLc_nTW<ko000000Co[Z_D00?o0000ok>`e_nc/=H01_nc/=H2o`00
00Wo][?F0_l0000=okVde003o`000?nl/m7o_;?A00So_;?A0ol00002ol2leP?o00005?o3^m83o`00
00_oaKS=0_l00005oiMo]`03o`000?nPV/ooX9[?00;oX9[?0ol00003ojK2k@03o`000?nV`^goY/;]
00_oY/;]00?o0000ojK2kOnV`^d00ol0000:ojCKn`?o00000ooIgm/2o`000003om;4cOl0003o0000
00Co`[S@00?o0000okjdd?nn]=001onn]=03o`0000[o/;_R00?o0000ojnhgon_^=l00_l00005omkJ
d`05o`000?oDh^7oe>;QomCRhOl00000<ooonfX3o`0002Sooo]Z0_l00007okZng@04o`000?oonf[o
0000o`00037ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0>oookJP00I?oonfX2
o`0004oooo]Z00Go0000ojBLc_nTW<koY9c>o`000004ojj[e003o`000?nc/=Ko/k3F00Ko/k3F00?o
0000okJce_nf/mH02?nf/mH00ol0003o^KCDokVde00;okVde0;o00003_nl/m44o`00017o`k_B1?l0
000=olFhc@03o`000?nGOkOoUgng00GoUgng00?o0000oj2Jcol000000_l00007ojK2k@03o`000?nV
`^goY/;]00_oY/;]0_l0000:ojCKn`Go00000_oIgm/3o`0000CoK9k^00?o0000ol:hd?o2^=000_o2
^=000ol0003o_[C@okjdd009okjdd0Co00001on`^n801?l0003o[kSOonWXcOoYj<d2o`0000?og][C
00Go0000omCRhOoDh^7oe>;Qo`00000_oookJPCo0000;OoonfX00ol0003o^[kMokZng@02okZng@Co
0000=?oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00kooo]Z001VoookJP03o`00
0?oonf[ooo]Z04_ooo]Z00Go0000ojBLc_nTW<koY9c>o`000004ojj[e003o`000?nc/=Ko/k3F00Ko
/k3F00?o0000okJce_nf/mH01onf/mH2o`0000co^KCD0_l0000?okbcd@03o`000?no/Lco_k7<00;o
_k7<1?l0000:ol>kdP?o00003oo5^<d2o`0000SoUgng0_l0000;ojK2k@03o`000?nV`^goY/;]00Co
Y/;]1?l00004oj7In`;o00001OnTfo/6o`0000;ofMoK1?l00005ofbNkP03o`000?o2^=3o`[S@00?o
`[S@00?o0000okjdd?nn]=002?nn]=001?l0003o^J_<okV[c?niZl`7o`000003ok2kh_l0003o[kSO
00?ojNS=0_l000000ooNf]?o0000omCRh@02omCRh@03o`000?oonf[ooo]Z02[ooo]Z0ol0000boook
JP;o000000?o^[kMo`000?l00000=ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
00kooo]Z001WoookJP03o`000?oonf[ooo]Z04Wooo]Z00Go0000ojBLc_nTW<koY9c>o`000004ojj[
e003o`000?nc/=Ko/k3F00Ko/k3F00?o0000okJce_nf/mH01onf/mH00ol0003o^KCDokVde00:okVd
e0;o00003_nl/m400ol0003o_k7<oknac009oknac0Co00000oo3^m83o`00017oaKS=00?o0000of<D
DOl000001?nGOkL3o`0000;oY/;]00?o0000ojK2kOnV`^d02_nV`^d00ol0003oY/;]ojK2k@03o`00
00[oXMWk0_l000000onTfo_o0000o`000002ojGgi`Ko00001?mjY>d2o`0000CoK9k^00?o0000ol:h
d?o2^=000oo2^=000ol0003o_[C@okjdd008okjdd003o`000?niZlco^J_<00Oo^J_<0ol00005onWX
c@?o00000_oDh^400ol0003ooo]ZoookJP0WoookJP?o0000=ooonfX00ol0003ooo]ZoookJP0hoook
JP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX03_oonfX006Sooo]Z00?o0000oookJ_oo
nfX0AooonfX01Ol0003oY9c>ojBLc_nTW<ko000000Co[Z_D00?o0000ok>`e_nc/=H01_nc/=H00ol0
003o][?FokJceP07okJceP03o`000?ni]=Co^KCD00[o^KCD00?o0000okbcdOnl/m402onl/m42o`00
017o_k7<1?l0000AolFhc@;o00000_mS55400ol0003oUgngoiMo]`02o`0000KoY/;]00?o0000ojK2
kOnV`^d02_nV`^d2o`0000ooXMWk1Ol000000oo>nNOo0000o`000009ogZTk@03o`000?m/W^koK9k^
00;oK9k^00?o0000ol:hd?o2^=000oo2^=000ol0003o_[C@okjdd008okjdd003o`000?niZlco^J_<
00So^J_<0_l00006onWXc@Co00009OoonfX4o`0007Kooo]Z00?o0000oookJ_oonfX04OoonfX00ol0
003ooo]ZoookJP0>oookJP00JOoonfX00ol0003ooo]ZoookJP15oookJP05o`000?nTW<koY9c>ojBL
c_l000001?n^Zm@00ol0003o/k3Fok>`eP05ok>`eP;o00002?nf/mH2o`0000_o^KCD0_l0000;okbc
d@?o00004Ono/L`2o`0000Co`Zg51?l0000:olFhc@?o00000omS5544o`0000WoY/;]00?o0000ojK2
kOnV`^d01?nV`^d3o`0000CoWMSl0_l00009oj7In`?o00000onOkoH00ol0003oc_WWolkii`02o`00
00_oNZC]00Go0000ofbNk_m/W^koK9k^o`000006ol:hd003o`000?nn]=3o_[C@00So_[C@00?o0000
okV[c?niZl`02?niZl`2o`0000GojNS=00Co0000olkodoo>om?o00008_oonfX3o`0007_ooo]Z00?o
0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0>oookJP00J_oonfX2o`0004Cooo]Z00Go0000
ojBLc_nTW<koY9c>o`000004ojj[e003o`000?nc/=Ko/k3F00Go/k3F00?o0000okJce_nf/mH01onf
/mH00ol0003o^KCDokVde009okVde0;o00002onl/m42o`00013o_k7<0ol0000;ol:]a@?o00000oo5
^<d4o`000003olRba?l0003oHaAA00;oHaAA0_l0000=ojK2k@03o`000?nV`^goY/;]00?o00002OnM
f?`00ol0003oXMWkoj7In`04oj7In`;o00001?nOkoH2o`0000;oc_WW00CoS:c/ol]<0?l0003o0000
2omjY>d01?l0003oK9k^ofbNk_m/W^h2o`0000Go`[S@00?o0000okjdd?nn]=002?nn]=000ol0003o
^J_<okV[c008okV[c003o`000?oYj<gojNS=00?ojNS=00?o0000olkodol000007ooonfX4o`0007ko
oo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0=oookJP00K?oonfX00ol0003ooo]Z
oookJP10oookJP05o`000?nTW<koY9c>ojBLc_l000001?n^Zm@00ol0003o/k3Fok>`eP05ok>`eP03
o`000?nf/mKo][?F00Ko][?F0_l0000:okVde0;o00002onl/m42o`0000oo_k7<0ol0000Aol:]a@Go
000000?ob;;4o`000?l000000_mS5542o`0000;oY/;]00?o0000ojK2kOnV`^d02onV`^d2o`0000go
WMSl0_l000001?nQfO_o0000o`000?l00004oio_mPCo00001?n<[>`01?o;C03oS@00o`000?l0000:
ogZTk@05o`000?m/W^koK9k^o`000?o<ZkL00ol00003ol:hd003o`000?nn]=3o_[C@00So_[C@00?o
0000okV[c?niZl`02?niZl`00ol0003ojNS=onWXc@02onWXc@;o00007OoonfX3o`0008?ooo]Z00?o
0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0=oookJP00KOoonfX00ol0003ooo]ZoookJP0n
oookJP05o`000?nTW<koY9c>ojBLc_l000001?n^Zm@00ol0003o/k3Fok>`eP05ok>`eP03o`000?nf
/mKo][?F00Ko][?F00?o0000okVde?ni]=@02Oni]=@00ol0003o_;?Aokbcd@08okbcd@?o00003_no
/L`3o`00017o`Zg50_l00006olBS^0Go00001OnV`^d00ol0003oY/;]ojK2k@04ojK2k@Co00001?nG
f?h3o`0000coWMSl00?o0000oio_m_l000001ol00007ohb/k0Co00002_mjY>d2o`000003ofbNk_l0
003oc:^g00;oc:^g0_l00002ol:hd003o`000?nn]=3o_[C@00So_[C@00?o0000okV[c?niZl`01oni
Zl`00ol0003ojNS=onWXc@02onWXc@03o`000?oonf[ooo]Z01Wooo]Z0ol00027oookJP03o`000?oo
nf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX006kooo]Z00?o0000oookJ_oonfX0??oonfX0
1Ol0003oY9c>ojBLc_nTW<ko000000Co[Z_D00?o0000ok>`e_nc/=H01Onc/=H00ol0003o][?FokJc
eP06okJceP03o`000?ni]=Co^KCD00So^KCD0_l00009okbcd@;o00003_no/L`3o`0000ko`Zg51?l0
0008olBS^0Co00002OnV`^d00ol0003oY/;]ojK2k@03o`0000_oUmSn0_l00003oigHo0Go00001OnC
ioX5o`0000WoS:c/00?o0000ohJXjol000000_l0000;ogZTk@;o00001Oo<ZkL2o`000003ol:hd?l0
003o_[C@00Wo_[C@00?o0000okV[c?niZl`01oniZl`01Ol0003ojNS=onWXcOoYj<go000001Oooo]Z
1?l0002:oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03OoonfX006oooo]Z00?o
0000oookJ_oonfX0>_oonfX01Ol0003oY9c>ojBLc_nTW<ko000000Co[Z_D00?o0000ok>`e_nc/=H0
1Onc/=H01?l0003o][?FokJce_nf/mHAo`000003okbcdOl0003o000000ko00001ono/L`3o`0000go
`Zg51?l0000:olBS^0Co00003?nV`^d2o`00013oUmSn0ol000000onCio[o0000o`000004oi?WnPKo
00003?n<[>`01?l0003oQZS[o`000?o;C002o`0000[oNZC]0_l00006olb[]`?o00002_nn]=000ol0
003o^J_<okV[c006okV[c005o`000?oYj<gojNS=onWXcOl000005?oonfX3o`0008oooo]Z00?o0000
oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0=oookJP00L?oonfX2o`0003Wooo]Z00Go0000ojBL
c_nTW<koY9c>o`000004ojj[e004o`000?nc/=Ko/k3Fok>`ePWo00001On^[=H00ol0003o/JgDok6]
e006ok6]e003o`000?nd[=3o]:c@00So]:c@00?o0000okNXbongZ</01_ngZ</<o`0000Oo`Zg51?l0
000=olBS^0?o00000_nV`^d01?l0003oY/;]ojK2kOnV`^d5o`0000KoR]Wo1?l00004oiOHoPGo0000
2?mngoT5o`0000GoTjkY0_l0000:ohb/k003o`000?n6Z>_oQZS[00;o000000?obd`0o`000?mjY>d0
2OmjY>d2o`0000Soc:^g1?l00007okjdd003o`000?niZlco^J_<00Go^J_<00?o0000onWXcOoYj<d0
0_oYj<d00ol0003ooo]ZoookJP0>oookJP?o0000TooonfX00ol0003ooo]ZoookJP0=oookJP03o`00
0?oonf[ooo]Z00gooo]Z001boookJP03o`000?oonf[ooo]Z03Gooo]Z00Go0000ojBLc_nTW<koY9c>
o`000003ojj[e0Ko00001?nZZMH00ol0003o[ZcFojj/eP06ojj/eP03o`000?na[MCo/JgD00Ko/JgD
00?o0000okB/d?nd[=002?nd[=000ol0003o]jS;okNXb`0:okNXb`03o`000?njX/3o^Z;000Ko^Z;0
3?l00007olBS^0Go00001_nV`^d3o`0000ooR]Wo1?l00009ogkOn@Oo00002OnC[^T00ol0003oS:c/
ohb/k007ohb/k003o`000?n6Z>_oQZS[00;oQZS[00?o0000ol]<0?l000002_mjY>d3o`0000Soc:^g
0_o1X;L7o`000004okjdd?l0003o^J_<okV[c0Co000000?oVfbKo`000?oYj<d00_oYj<d00ol0003o
oo]ZoookJP0:oookJPCo0000UooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00go
oo]Z001coookJP03o`000?oonf[ooo]Z03?ooo]Z00Ko0000ojBLc_nTW<koY9c>o`000?n^Zm@3o`00
0003ojBSe?l0003oZZWF00KoZZWF00?o0000ojj/e_n^[=H01_n^[=H00ol0003o/JgDok6]e006ok6]
e003o`000?nd[=3o]:c@00So]:c@00?o0000okNXbongZ</02OngZ</2o`0000co^Z;000?o0000ok^C
[OnkTjd01_nkTjd:o`0000GoY/;]00?o0000ofCBm?mTd_@00omTd_@4o`0000CoR]Wo1Ol00009oeC=
jPSo00001?nH/^X00ol0003oTjkYoi>^j@08oi>^j@;o00002?n<[>`00ol0003oQZS[ohJXj`02ohJX
j`04o`000?o;C03o0000oookJPWoNZC]00?o0000omB]/?l000002?o<ZkL00ol0003o`J2gol6P]`05
ol6P]`Co00001OnKK9/01Ol0003ojNS=onWXcOoYj<go000000Wooo]Z0ol0002KoookJP03o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0<OoonfX0
1?l0003oY9c>ojBLc_nTW<h3o`0000?oY:?D00?o0000ojZYe_nZZMH01OnZZMH00ol0003o[ZcFojj/
eP06ojj/eP03o`000?na[MCo/JgD00Ko/JgD00?o0000okB/d?nd[=002?nd[=000ol0003o]jS;okNX
b`08okNXb`;o00002onjX/02o`0000go^i>]0_nfL882o`0000;oY/;]0ol0000=ofCBm0Co00002?mD
cNX:o`0000;oOKCg0ol00003oiRbjP03o`000?nC[^WoTjkY00[oTjkY00?o0000ohb/k?n<[>`01On<
[>`00ol0003oQZS[ohJXj`03ohJXj`Co00002?mjY>d01?l0003oe:f`omB]/?l00008olb[]`03o`00
0?o1X;Oo`J2g00Ko`J2g00?o0000oi]/VonKK9/01OnKK9/01?l0003oVfbKonWXcOl00005oookJPCo
0000WooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00cooo]Z001eoookJP03o`00
0?oonf[ooo]Z02oooo]Z00?o0000ojBLc_nTW<h00_l00005ojBSe003o`000?nZZMKoZZWF00GoZZWF
00?o0000ojj/e_n^[=H01_n^[=H00ol0003o/JgDok6]e006ok6]e003o`000?nd[=3o]:c@00Oo]:c@
0_l0000:okNXb`03o`000?njX/3o^Z;000So^Z;00ol0000:ok^C[@;o00000_nfL887o`0000SoI=;d
1?l00006o`h000Oo]>Sg00Co0000ok_Zm?nkj_Co^n[d1ol00006ogfdm`?o000000?oV;;Zo`000?nC
[^T03?nC[^T2o`0000GoS:c/00?o0000ohJXjon6Z>/01On6Z>/00ol0003obd`0o`000008ogZTk@04
o`000?oD[K3oe:f`o`0000Soc:^g00?o0000ol6P]oo1X;L01_o1X;L00ol0003oVfbKoi]/V`04oi]/
V`04o`000?oYj<gojNS=o`0000;ooo]Z0ol0002ToookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000
oookJ_oonfX03?oonfX007Kooo]Z00?o0000oookJ_oonfX0;OoonfX4o`000003oi^FcOl0003oY:?D
00CoY:?D00?o0000ojZYe_nZZMH01?nZZMH00ol0003o[ZcFojj/eP06ojj/eP03o`000?na[MCo/JgD
00Ko/JgD00?o0000okB/d?nd[=001ond[=000ol0003o]jS;okNXb`08okNXb`;o00002OnjX/02o`00
00Wo^i>]0ol000000onfL8;o0000o`000004o`000003ojK2kOl0003o000000So000000?oZnGjo`00
0?ndj?L03ondj?L8o`0000;oPkKf00?o0000ogfdmomm]?L01_mm]?L4o`0000ooTjkY00?o0000ohb/
k?n<[>`00on<[>`00ol0003oQZS[ohJXj`05ohJXj`04o`000?o;C03o0000on1nD0KoNZC]00Go0000
omB]/?oD[K3oe:f`o`000008olb[]`03o`000?o1X;Oo`J2g00Ko`J2g00?o0000oi]/VonKK9/00onK
K9/00ol0003ojNS=o`000003o`000:Oooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]Zoook
JP0<oookJP00MooonfX2o`0002cooo]Z0_l00003oi^Fc@03o`000?nTXmCoY:?D00?oY:?D00?o0000
ojZYe_nZZMH01OnZZMH00ol0003o[ZcFojj/eP05ojj/eP03o`000?na[MCo/JgD00Ko/JgD00?o0000
okB/d?nd[=001ond[=000ol0003o]jS;okNXb`07okNXb`;o00002OnjX/02o`0000?o^i>]3Ol00003
ojK2k@Ko00001on[iOX00ol0003o]>SgokCXm`0;okCXm`Go000000CoY_7eo`000?l0003o00001?n3
]_H00ol0003oOKCgogfdm`09ogfdm`?o00003onC[^T2o`0000?oS:c/00?o0000ohJXjon6Z>/01_n6
Z>/4o`0000KoNZC]0_l00002omB]/003o`000?o<ZkOoc:^g00Koc:^g00?o0000ol6P]oo1X;L01_o1
X;L00ol0003oVfbKoi]/V`03oi]/V`03o`000?o:jXOo00000:[ooo]Z00?o0000oookJ_oonfX02_oo
nfX00ol0003ooo]ZoookJP0<oookJP00NOoonfX00ol0003ooo]ZoookJP0XoookJP03o`000?nKU/go
ViK=00;oViK=00?o0000ojBSe?nTXm@00onTXm@00ol0003oZZWFojZYeP05ojZYeP03o`000?n^[=Ko
[ZcF00Ko[ZcF00?o0000ok6]e?na[M@01Ona[M@00ol0003o]:c@okB/d007okB/d003o`000?ngZ<_o
]jS;00Oo]jS;00?o0000okZR`?njX/000_njX/0<o`0000Co/9Nm1?l000001OnV`^go0000o`000?l0
003oY/;]00;o000000?oXMolo`000?n[iOX02_n[iOX00ol0003o]>SgokCXm`05okCXm`Wo000000Co
Y_7eo`000?l0003o00001_n3]_H00ol0003oOKCgogfdm`0;ogfdm`?o00004?nC[^T01?l0003oS:c/
ohb/k?l0000:ohJXj`03o`000?o;C03o000000GoNZC]00Ko0000om^BP?l0003o0000omB]/?l00008
olb[]`03o`000?o1X;Oo`J2g00Ko`J2g00?o0000oi]/VonKK9/00_nKK9/2o`000:cooo]Z00?o0000
oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0<oookJP00N_oonfX00ol0003ooo]ZoookJP0Woook
JP03o`000?nKU/goViK=00;oViK=00?o0000ojBSe?nTXm@00onTXm@00ol0003oZZWFojZYeP04ojZY
eP03o`000?n^[=Ko[ZcF00Ko[ZcF00?o0000ok6]e?na[M@01Ona[M@00ol0003o]:c@okB/d007okB/
d003o`000?ngZ<_o]jS;00;o]jS;1_l000000onjX/3o0000o`000002o`0000Co[jK?00?o0000ok2G
_On`Ukd01_n`Ukd4o`0000;oY/;]0_l00005oj7Oo0;o00002on[iOX00ol0003o]>Sgo`000006o`00
00Ko[N[i1?l00009oh>fmP03o`000?mm]?OoOKCg00goOKCg0_l0000@oi>^j@04o`000?n<[>coS:c/
o`0000[oQZS[0ol000000ooPOU3oNZC]ogZTk@02ogZTk@03o`000?oKTX3ofi:000?o00002?o<ZkL0
0ol0003o`J2gol6P]`06ol6P]`06o`000?nKK9_oVfbKoi]/Voo:jXOo0000[?oonfX00ol0003ooo]Z
oookJP09oookJP03o`000?oonf[ooo]Z00cooo]Z001koookJP03o`000?oonf[ooo]Z02Gooo]Z00?o
0000oi^FcOnKU/d00_nKU/d00ol0003oY:?DojBSe003ojBSe003o`000?nZZMKoZZWF00CoZZWF00?o
0000ojj/e_n^[=H01_n^[=H00ol0003o/JgDok6]e005ok6]e003o`000?nd[=3o]:c@00;o]:c@2ol0
0005ojf/e`03o`000?n_Y/oo[jK?00Ko[jK?00?o0000ok2G_On`Ukd00on`Ukd5o`0000;oY/;]0_l0
0007oj7Oo003o`000?n[iO[oZnGj00KoZnGj1ol00009ojgZn@Oo00002On3]_H00ol0003oOKCgogfd
m`0?ogfdm`?o00003onC[^T3o`0000coQZS[0ol00003ogZTk@03o`000?oKTX3ofi:000;ofi:00_l0
0008olb[]`03o`000?o1X;Oo`J2g00Ko`J2g00Go0000oi]/VonKK9_ob^Z7o`00002]oookJP03o`00
0?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX03?oonfX007cooo]Z00?o0000oookJ_oonfX08ooo
nfX00ol0003oViK=oi^Fc@02oi^Fc@03o`000?nTXmCoY:?D00?oY:?D00?o0000ojZYe_nZZMH01OnZ
ZMH00ol0003o[ZcFojj/eP05ojj/eP03o`000?na[MCo/JgD00?o/JgD2?l00005oj^_f`03o`000?n]
[=Oo[JcG00Oo[JcG00?o0000ojnVcon_Y/l01_n_Y/l01?l0003o/9Nmok2G_On`Ukd3o`0000?oY/;]
1ol00005oj7Oo003o`000?n[iO[oZnGj00Oo00000_nXi?/00ol0003o[N[iojgZn@06ojgZn@Oo0000
1On3^?L2o`0000KoPkKf00?o0000ogfdmomm]?L04_mm]?L3o`0000ooTjkY00?o0000ohJXjon6Z>/0
2on6Z>/00ol0003obd`0o`000003ogZTk@03o`000?oKTX3ofi:000?ofi:00ol00006olb[]`03o`00
0?o1X;Oo`J2g00Ko`J2g00Co0000ol[ZQoo:jXOo0000[_oonfX00ol0003ooo]ZoookJP08oookJP03
o`000?oonf[ooo]Z00_ooo]Z001moookJP;o00008ooonfX00ol0003oViK=oi^Fc@02oi^Fc@03o`00
0?nTXmCoY:?D00;oY:?D00?o0000ojZYe_nZZMH01OnZZMH00ol0003o[ZcFojj/eP05ojj/eP03o`00
0?na[MCo000000Co00000_nY/=d00ol0003oZjoKoj^_f`07oj^_f`03o`000?n][=Oo[JcG00Oo[JcG
00?o0000ojnVcon_Y/l01?n_Y/l3o`000003ok2G_Ol0003oY/;]00GoY/;]0_l00007oj;Kn`So0000
1onXi?/2o`0000Co[N[i2Ol0000:oh>hm`03o`000?n3]_KoPkKf00;oPkKf00?o0000ogfdmomm]?L0
5?mm]?L3o`0000ooTjkY0_l0000<ohJXj`?o000000?oh7i@ogZTkOl000000_l00005om^BP003olZ@
V?l0003o000000;o00000oo<ZkL00ol0003o`J2gol6P]`04ol6P]`?o00000_o:jXL00ol0003ooo]Z
oookJP2/oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX007oooo]Z00?o
0000oookJ_oonfX07ooonfX00ol0003oViK=oi^Fc@02oi^Fc@03o`000?nTXmCoY:?D00?oY:?D00?o
0000ojZYe_nZZMH01?nZZMH00ol0003o[ZcFojj/eP03ojj/ePGo00001onY/=d00ol0003oZjoKoj^_
f`07oj^_f`03o`000?n][=Oo[JcG00Oo[JcG00Co0000ojnVcon_Y/oo[jK?0ol00003ojK2k@03o`00
0?nV`^goY/;]00?oY/;]0_l0000:oj;Kn`;o00002onXi?/00ol0003o[N[io`000009o`0000ooPkSg
0_l000000on3]_Ko0000ogfdm`0Hogfdm`?o00003OnC[^T00ol0003oUZWSo`00000=ohJXj`?o0000
00CoNZC]o`000?oPOU3o00001OoKTX001?l0003obY2HolZ@V?o:T9P5o`0000;o`J2g0ol00002oiUS
T004o`000?o:jXOob^Z7o`000:kooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;
oookJP00P?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?nKU/goViK=00;oViK=00?o0000ojBS
e?nTXm@00onTXm@00ol0003oZZWFojZYeP04ojZYeP03o`000?n^[=Ko000000Co00000_nX/=h00ol0
003oZK3MojV`g@06ojV`g@03o`000?n[[m_oZjoK00OoZjoK00?o0000ojf/eon][=L01on][=L01?l0
003o[jK?o`000?l00008ojK2k@04o`000?nV`^goY/;]o`0000_oX]_k0_l00008ojSTn`So00000_nF
kOD3o`0001CoPkSg0ol0000Jogfdm`Co00002onC[^T00ol0003oUZWSoiJYh`02o`0000coQZS[00Co
0000ogZTkOl0003o00000_oPOU000ol0003ofi:0om^BP003om^BP003o`000?o:T9SobY2H00CobY2H
0ol00006oiUST003o`000?o:jXOo00000:oooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]Z
oookJP0;oookJP00POoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?nKU/goViK=00;oViK=00?o
0000ojBSe?nTXm@00onTXm@00ol0003oZZWFojZYeP03ojZYePCo00001onX/=h00ol0003oZK3MojV`
g@06ojV`g@03o`000?n[[m_oZjoK00OoZjoK00?o0000ojf/eon][=L01?n][=L4o`0000_oY/;]2?l0
0005oj;Kn`;o000000?oZ>Cko`000?l000001ol000000onRiOco0000o`000003oiK]m@Co00000omi
^o/2o`00013oPkSg0_l00003ogBgnP;o00006_mm]?L00ol0003oWJgRo`00000:oi>^j@03o`000?nF
ZN?oUZWS00;oUZWS00?o0000ohJXjon6Z>/02_n6Z>/2o`000005ogZTkOl0003oh7i@on1nD?l00000
1OoKTX02o`0000OobY2H1onIHi000ol0003ob^Z7o`00002_oookJP03o`000?oonf[ooo]Z00Gooo]Z
00?o0000oookJ_oonfX02ooonfX008;ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003oViK=oi^F
c@02oi^Fc@03o`000?nTXmCoY:?D00?oY:?D00?o0000ojZYe_nZZMH00ol000000onV[mko0000ojR`
gP07ojR`gP03o`000?nY/=goZK3M00OoZK3M00?o0000oj^_fon[[m/01on[[m/00ol0003o[JcGo`00
0004o`0000CoY/;]00?o0000ojK2kOnV`^d01_nV`^d2o`0000SoXmSk2?l00009oj;Uo003o`000?nF
kOGo000000?o00002Omi^o/2o`0000goPkSg00?o0000ogBgn_md]oX01Omd]oX2o`0001SoOKCg1Ol0
0008oi>^j@03o`000?nFZN?oUZWS00?oUZWS0_l0000<ohJXj`;o000000Cooo]Zo`000?oPOU3o0000
1_oKTX000ol0003obY2HolZ@V005olZ@V0OoVF>@0_l0002_oookJP03o`000?oonf[ooo]Z00Gooo]Z
00?o0000oookJ_oonfX02ooonfX008?ooo]Z0_l0000IoookJP03o`000?nKU/goViK=00;oViK=00?o
0000ojBSe?nTXm@00onTXm@4o`0000CoYZoN00?o0000ojR`g_nX/=h01_nX/=h00ol0003oZK3MojV`
g@07ojV`g@03o`000?n[[m_oZjoK00CoZjoK1Ol0000:ojK2k@03o`000?nV`^goY/;]00;oY/;]0ol0
000;oj?Hn`;o00003?nRiO`5o`0000koNK_k0_l00009oh>hm`;o00002_md]oX2o`0001CoOKCg0_l0
0003ofnbn@04o`000?nM[N;o0000o`0000KoTjkY00?o0000oiJYhonFZN<01OnFZN<2o`0000_oQZS[
0_l000000ooonf[o0000on1nD002o`0000Gofi:000?o0000olZ@V?o:T9P01Oo:T9P00ol0003oVF>@
oiUST004oiUST003o`000?oonf[ooo]Z0:kooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]Z
oookJP0;oookJP00QOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?nKU/goViK=00;oViK=00?o
0000ojBSe?nTXm@00_nTXm@3o`0000KoYZoN00?o0000ojR`g_nX/=h01onX/=h00ol0003oZK3MojV`
g@07ojV`g@04o`000?n[[m_oZjoKoj^_f`?o00000onV`^d00ol0003oY/;]ojK2k@0:ojK2k@04o`00
0?nV`^goY/;]o`0000coXmSk0_l00009oj;Uo0Ko000000?oPkkjo`000?l000000ol0000>ogVkn`?o
00001?n3^?L2o`0000koM;Oj0_l0000@ogfdm`;o00001_m_/_T2o`000003oif]h_l0003oTjkY00Co
TjkY00?o0000oiJYhonFZN<01onFZN<00ol0003oQZS[ohJXj`09ohJXj`07o`000?oonf[ooo]Zoook
J_l0003oh7i@o`000005om^BP003o`000?o:T9SobY2H00GobY2H00?o0000oiUST?nIHi001?nIHi00
0ol0003ooo]ZoookJP2^oookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02ooonfX0
08Kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oViK=oi^Fc@02oi^Fc@03o`000?nTXmCo0000
00;o000000?oXjcMo`000?nV[mh01_nV[mh00ol0003oZ;3NojR`gP07ojR`gP03o`000?nY/=goZK3M
00KoZK3M00?o0000oj^_fol000000_l00007ojK2k@03o`000?nV`^goY/;]00SoY/;]2Ol00006oj?H
n`;o00000_nRiO`;o`0000;ooo]Z1ol000000ooonf[o0000o`000003o`0000coNK_k00Co0000oh>h
mon3^?Oo00004_md]oX2o`0000coOKCg0_l0000:ofnbn@Co00000onC[^T00ol0003oUZWSoiJYh`08
oiJYh`;o00002On6Z>/00ol0003ooo]ZoookJP03oookJP03on1nD?l0003ofi:000Cofi:00_l00006
olZ@V003o`000?nIHi3oVF>@00?oVF>@00?o0000oookJ_oonfX0[ooonfX00ol0003ooo]ZoookJP03
oookJP03o`000?oonf[ooo]Z00[ooo]Z0027oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oi^F
cOnKU/d00_nKU/d3o`0000CoXjcM00?o0000ojJ_g_nV[mh01OnV[mh00ol0003oZ;3NojR`gP07ojR`
gP03o`000?nY/=goZK3M00CoZK3M1?l0000;ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00009oj;H
n`[o00000_nGio/5o`0001?ooo]Z1Ol00005ogVkn`Oo00004omd]oX2o`0000WoOKCg00?o0000ofnb
nOm_/_T03?m_/_T01_l0003oWJgRo`000?l0003oTjkYo`0000coUZWS00?o0000ohJXjon6Z>/01_n6
Z>/00ol0003ooo]ZoookJP04oookJP03on1nD?l0003ofi:000Gofi:000?o0000olZ@V?o:T9P01?o:
T9P2o`0000?oVF>@00?o0000oookJ_oonfX0[ooonfX00ol0003ooo]ZoookJP03oookJP03o`000?oo
nf[ooo]Z00[ooo]Z0028oookJP03o`000?oonf[ooo]Z013ooo]Z00Co0000oi^FcOnKU/goViK=0_l0
0007oj>/g@03o`000?nV[mkoYZoN00GoYZoN00?o0000ojR`g_nX/=h01_nX/=h00ol0003oZK3MojV`
g@02ojV`g@?o00001?nV`^d00ol0003oY/;]ojK2k@09ojK2k@03o`000?nV`^goY/;]00?o00003OnR
f?/3o`000003oiOWnol0003o000000Ko00007?oonfX6o`0000Kooo]Z0ol0000BogBgnP;o00001Omm
]?L2o`00013oKk;i0_l000000onM[N;o0000o`00000=oiJYh`;o00001on6Z>/00ol0003ooo]Zoook
JP05oookJP03o`000?oKTX3ofi:000Cofi:000?o0000olZ@V?o:T9P00oo:T9P01_l0003ooo]Zo`00
0?l0003oVF>@o`000;;ooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP0:oookJP00
ROoonfX2o`0000oooo]Z00?o0000oi^FcOnKU/d00_l000000onOY][o0000oj>/g@05oj>/g@03o`00
0?nV[mkoYZoN00KoYZoN00?o0000ojR`g_nX/=h01_nX/=h00ol0003oZK3Mo`000002o`0000SoY/;]
00?o0000ojK2kOnV`^d02?nV`^d9o`0000OoX]Sk2_l0000`oookJPCo00004?md]oX2o`000003ogfd
mol0003o000001CoKk;i00Co0000oif]h_l0003o00003_nFZN<00ol0003oQZS[ohJXj`04ohJXj`03
o`000?oonf[ooo]Z00Kooo]Z0ol00004om^BP003o`000?o:T9SobY2H00?o00001?oonfX00ol0003o
oo]ZoookJP2aoookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX008_ooo]Z00?o0000oookJ_oo
nfX03?oonfX3o`0000?oWjKJ00?o0000oj>/gOnS[=d01?nS[=d00ol0003oYZoNojJ_gP05ojJ_gP03
o`000?nX/=koZ;3N00GoZ;3N1?l0000<ojK2k@03o`000?nV`^goY/;]00CoY/;]0ol00009oj3Hn`go
0000>?oonfX3o`0000KoM;Oj3?l0000Eofnbn@;o000000?o^I:_o`000?l000003OnFZN<2o`0000Co
QZS[00?o0000oookJ_oonfX02OoonfX4o`000003om^BP?l0003o00000;_ooo]Z00Go0000oookJ_oo
nf[ooo]Zo`00000<oookJP00S?oonfX00ol0003ooo]ZoookJP0:oookJP;o00001?nOY]X00ol0003o
XjcMoj>/g@05oj>/g@03o`000?nV[mkoYZoN00GoYZoN00?o0000ojR`g_nX/=h01Ol00004ojK2k@03
o`000?nV`^goY/;]00[oY/;]00?o0000ojK2kOnV`^d00ol0000=oj3Hn`Oo00000ooonfX00ol0003o
oo]ZoookJP0joookJPSo00001_oonfX7o`0001CoKk;i0_l000001?niTZoo0000o`000?l0000<oiJY
h`;o00000on6Z>/00ol0003ooo]ZoookJP0<oookJP;o0000_OoonfX01?l0003ooo]ZoookJ_l0000<
oookJP00SOoonfX00ol0003ooo]ZoookJP08oookJP03o`000?nOY][oWjKJ00CoWjKJ00?o0000oj>/
gOnS[=d01OnS[=d00ol0003oYZoNojJ_gP04ojJ_gPCo00002_nV`^d00ol0003oY/;]ojK2k@08ojK2
k@[o00001onPf?/5o`0000Wooo]Z00?o0000oookJ_oonfX0BooonfX6o`0001?oKk;i00Co0000okVB
[oniTZoo^I:_0_l0000<oiJYh`04o`000?n6Z>_oQZS[o`000<kooo]Z00?o0000oookJ_l000003?oo
nfX008kooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003oWjKJoinVfP04oinVfP03o`000?nS[=go
XjcM00GoXjcM00?o0000ojJ_g_nV[mh00_nV[mh2o`0000;oY/;]00?o0000ojK2kOnV`^d02_nV`^d0
0ol0003oY/;]ojK2k@04ojK2k@?o00002_nMfod7o`0000oooo]Z00?o0000oookJ_oonfX0BooonfX3
o`000003oookJ_l0003o000000;o00002Om_/_T:o`0000?o^I:_0_l0000;oiJYh`03o`000?n6Z>_o
00000<oooo]Z00?o0000oookJ_l000002ooonfX008oooo]Z0_l00006oookJP03o`000?nOY][oWjKJ
00CoWjKJ00?o0000oj>/gOnS[=d01OnS[=d00ol0003oYZoNojJ_gP03o`0000GoY/;]00?o0000ojK2
kOnV`^d02_nV`^d00ol0003oY/;]ojK2k@03o`0000_oWM_m1Ol0000DoookJP03o`000?oonf[ooo]Z
04Oooo]Z0ol00008oookJPco00001olkXoD2o`0000?o^I:_0ol0000:oiJYh`03ohJXjol0003ooo]Z
0<gooo]Z00?o0000oookJ_l000002ooonfX0097ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003o
WjKJoinVfP04oinVfP03o`000?nS[=goXjcM00GoXjcM00?o0000ojJ_g_l000002OnV`^d00ol0003o
Y/;]ojK2k@08ojK2kA;o00006_oonfX00ol0003ooo]ZoookJP12oookJPCo00005ooonfX9oc^Sm@;o
00001?niTZl2o`0000WoUZWS00?o0000oookJ_oonfX0cOoonfX2o`0000_ooo]Z002BoookJP05o`00
0?oonf[ooo]ZoookJ_l000001onOY]X00ol0003oXjcMoj>/g@04oj>/g@?o00002onV`^d00ol0003o
Y/;]ojK2k@04ojK2k@?o00002?nFgoh5o`00023ooo]Z00?o0000oookJ_oonfX0?_oonfX3o`0001oo
oo]Z00?o0000oc^SmOlkXoD01OlkXoD5okVB[`?o00000onFZN<3o`000<oooo]Z0ol0000;oookJP00
TooonfX01?l0003ooo]ZoookJ_l00007oinVfP04o`000?nS[=goXjcMoj>/g@?o00000onV`^d00ol0
003oY/;]ojK2k@09ojK2k@03o`000?nV`^goY/;]00?o00000_nFgoh9o`0002Kooo]Z00?o0000oook
J_oonfX0>_oonfX3o`0002Kooo]Z0_l00004oc^Sm@;o^I:_00?o0000oookJ_oonfX0d_oonfX4o`00
00kooo]Z002DoookJP;o00001onOY]X00ol0003oXjcMo`000002o`0000OoY/;]0_l00008ojK2k@[o
0000;ooonfX00ol0003ooo]ZoookJP0eoookJPCo0000;OoonfX5o`000=7ooo]Z0ol0000BoookJP00
UOoonfX00ol0003oWjKJoinVfP05oinVfP;o00003?nV`^d00ol0003oY/;]ojK2k@07o`0003Sooo]Z
00?o0000oookJ_oonfX0<OoonfX3o`000?oooo]Z1?oonfX4o`0001Gooo]Z002FoookJP04o`000?nO
Y][oWjKJoinVfP;o00000onV`^d00ol0003oY/;]ojK2k@08ojK2k@Go0000?ooonfX2o`0002gooo]Z
1?l0003ooookJP?ooo]Z1?l0000IoookJP00UooonfX2o`0000OoY/;]00?o0000ojK2kOnV`^d01?nV
`^d3o`0004Kooo]Z00?o0000oookJ_oonfX09ooonfX3o`000?oooo]Z0ooonfX4o`0001gooo]Z002H
oookJP03o`000?nV`^goY/;]00KoY/;]00?o0000ojK2kOnV`^d00ol0001:oookJP03o`000?oonf[o
oo]Z02?ooo]Z0ol0003ooookJP?ooo]Z0ol0000QoookJP00VOoonfX00ol0003oY/;]ojK2k@06ojK2
k@;o0000C_oonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfX2oookJPCo00009?oonfX009_o
oo]Z1?l0001DoookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0003ooookJP;ooo]Z1?l0000XoookJP00
WOoonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0003ooookJP;ooo]Z
0ol0000/oookJP00W_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z017ooo]Z1?l0
003ooookJP7ooo]Z1?l0000_oookJP00WooonfX00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[o
oo]Z00gooo]Z0ol0003ooookJP7ooo]Z1?l0000coookJP00X?oonfX00ol0003ooo]ZoookJP1Doook
JP03o`000?oonf[ooo]Z00Sooo]Z1?l0003ooookJPCo0000=ooonfX00:7ooo]Z0_l0001EoookJP03
o`000?oonf[ooo]Z00Cooo]Z0ol0003ooookJP7ooo]Z0ol0000koookJP00XooonfX00ol0003ooo]Z
oookJP1CoookJP03o`000?oonf[ooo]Z00?o0000oooonfX4o`0003kooo]Z002ToookJP03o`000?oo
nf[ooo]Z05?ooo]Z0_l0003noookJPCo0000@_oonfX00:Gooo]Z00?o0000oookJ_oonfX0D_oonfX0
0ol0003ooo]ZoookJP3ioookJPCo0000A_oonfX00:Kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0
003ooo]ZoookJP3foookJP?o0000B_oonfX00:Oooo]Z0_l0001AoookJP03o`000?oonf[ooo]Z0?;o
oo]Z1?l0001=oookJP00ZOoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z0>kooo]Z
1?l0001AoookJP00Z_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z0>_ooo]Z0ol0
001EoookJP00ZooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z0>Oooo]Z1?l0001H
oookJP00[?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z0>?ooo]Z1?l0001Loook
JP00[OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0=oooo]Z1?l0001PoookJP00
[_oonfX2o`0004[ooo]Z00?o0000oookJ_oonfX0g?oonfX3o`0006Cooo]Z002`oookJP03o`000?oo
nf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0f?oonfX4o`0006Oooo]Z002aoookJP03o`000?oonf[o
oo]Z04Kooo]Z00?o0000oookJ_oonfX0e?oonfX4o`0006_ooo]Z002boookJP03o`000?oonf[ooo]Z
04Gooo]Z00?o0000oookJ_oonfX0d?oonfX4o`0006oooo]Z002coookJP03o`000?oonf[ooo]Z04?o
oo]Z00?o0000oookJ_oonfX0c_oonfX3o`0007?ooo]Z002doookJP;o0000@ooonfX00ol0003ooo]Z
oookJP3:oookJPCo0000M_oonfX00;Kooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]Zoook
JP36oookJPCo0000N_oonfX00;Oooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP33
oookJP?o0000O_oonfX00;Sooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP2ooook
JPCo0000POoonfX00;Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2koookJPCo
0000QOoonfX00;[ooo]Z0_l0000moookJP03o`000?oonf[ooo]Z0;Oooo]Z1?l00029oookJP00_?oo
nfX00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z0;Cooo]Z0ol0002=oookJP00_OoonfX0
0ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;3ooo]Z1?l0002@oookJP00__oonfX00ol0
003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0:cooo]Z1?l0002DoookJP00_ooonfX00ol0003o
oo]ZoookJP0goookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0002HoookJP00`?oonfX2o`0003Oooo]Z
00?o0000oookJ_oonfX0YOoonfX3o`0009cooo]Z0032oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o
0000oookJ_oonfX0XOoonfX4o`0009oooo]Z0033oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000
oookJ_oonfX0WOoonfX4o`000:?ooo]Z0034oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oook
J_oonfX0VOoonfX4o`000:Oooo]Z0035oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oo
nfX0U_oonfX3o`000:_ooo]Z0036oookJP;o0000<OoonfX00ol0003ooo]ZoookJP2BoookJPCo0000
[_oonfX00<Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2>oookJPCo0000/_oo
nfX00<Wooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP2;oookJP?o0000]_oonfX0
0<[ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP27oookJPCo0000^OoonfX00<_o
oo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP23oookJPCo0000_OoonfX00<cooo]Z
0_l0000[oookJP03o`000?oonf[ooo]Z07oooo]Z1?l00031oookJP00c_oonfX00ol0003ooo]Zoook
JP0XoookJP03o`000?oonf[ooo]Z07cooo]Z0ol00035oookJP00cooonfX00ol0003ooo]ZoookJP0V
oookJP03o`000?oonf[ooo]Z07Wooo]Z1?l00038oookJP00d?oonfX00ol0003ooo]ZoookJP0Uoook
JP03o`000?oonf[ooo]Z07Gooo]Z1?l0003<oookJP00dOoonfX00ol0003ooo]ZoookJP0ToookJP03
o`000?oonf[ooo]Z077ooo]Z1?l0003@oookJP00d_oonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0
K_oonfX3o`000=Cooo]Z003DoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J_oo
nfX4o`000=Oooo]Z003EoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0I_oonfX4
o`000=_ooo]Z003FoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0HooonfX3o`00
0=oooo]Z003GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000>;o
oo]Z003HoookJP;o00007_oonfX00ol0003ooo]ZoookJP1KoookJPCo0000i_oonfX00=[ooo]Z00?o
0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1GoookJPCo0000j_oonfX00=_ooo]Z00?o0000
oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000k_oonfX00=cooo]Z00?o0000oook
J_oonfX06OoonfX00ol0003ooo]ZoookJP1@oookJPCo0000lOoonfX00=gooo]Z00?o0000oookJ_oo
nfX06?oonfX00ol0003ooo]ZoookJP1<oookJPCo0000mOoonfX00=kooo]Z00?o0000oookJ_oonfX0
5ooonfX00ol0003ooo]ZoookJP18oookJPCo0000nOoonfX00=oooo]Z0_l0000GoookJP03o`000?oo
nf[ooo]Z04Gooo]Z0ol0003moookJP00hOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[o
oo]Z047ooo]Z1?l0003ooookJP7ooo]Z003RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0?OoonfX4o`000?oooo]Z1OoonfX00>?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003o
oo]ZoookJP0joookJP?o0000oooonfX9oookJP00i?oonfX00ol0003ooo]ZoookJP0AoookJP03o`00
0?oonf[ooo]Z03Kooo]Z1?l0003ooookJPcooo]Z003UoookJP;o00004OoonfX00ol0003ooo]Zoook
JP0boookJPCo0000oooonfX@oookJP00iooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[o
oo]Z02kooo]Z1?l0003ooookJQCooo]Z003XoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oook
J_oonfX0:ooonfX3o`000?oooo]Z6?oonfX00>Wooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003o
oo]ZoookJP0WoookJPCo0000oooonfXKoookJP00j_oonfX00ol0003ooo]ZoookJP0:oookJP03o`00
0?oonf[ooo]Z02Cooo]Z1?l0003ooookJQoooo]Z003[oookJP;o00002_oonfX00ol0003ooo]Zoook
JP0PoookJPCo0000oooonfXSoookJP00kOoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[o
oo]Z01gooo]Z0ol0003ooookJROooo]Z003^oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oook
J_oonfX06OoonfX4o`000?oooo]Z:_oonfX00>oooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003o
oo]ZoookJP0EoookJPCo0000oooonfX^oookJP00l?oonfX00ol0003ooo]ZoookJP04oookJP03o`00
0?oonf[ooo]Z01;ooo]Z0ol0003ooookJS;ooo]Z003aoookJP;o00001?oonfX00ol0003ooo]Zoook
JP0>oookJPCo0000oooonfXeoookJP00looonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z1?l0
003ooookJSWooo]Z003doookJP04o`000?oonf[ooo]Zo`0000Sooo]Z1?l0003ooookJSgooo]Z003e
oookJP03o`000?oonf[o000000Gooo]Z0ol0003ooookJT7ooo]Z003foookJP;o000000?ooo]Zo`00
0?l000000_l0003ooookJTCooo]Z003goookJP;o0000oooonfY8oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00001\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7363 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.45977e-16 1.04911 -0.104962 1.04911 [
[.01383 .24818 -26.9375 -19.114 ]
[.01383 .24818 0 .88603 ]
[.16663 .18923 -26.7933 -20 ]
[.16663 .18923 .14423 0 ]
[.32895 .12663 -13.1696 -20 ]
[.32895 .12663 .83044 0 ]
[.50169 .06004 -12.4141 -20 ]
[.50169 .06004 1.58592 0 ]
[.6859 -0.01092 -11.6586 -20 ]
[.6859 -0.01092 2.34139 0 ]
[.70541 -0.0047 0 -13.8381 ]
[.70541 -0.0047 26.9375 6.16189 ]
[.78975 .12217 0 -13.5655 ]
[.78975 .12217 26.9375 6.43455 ]
[.86493 .23525 0 -13.329 ]
[.86493 .23525 14 6.67104 ]
[.93236 .33669 0 -13.1219 ]
[.93236 .33669 14 6.87811 ]
[.99318 .42819 0 -12.9391 ]
[.99318 .42819 14 7.06093 ]
[.01128 .26172 -26.9375 -6.16189 ]
[.01128 .26172 0 13.8381 ]
[.00557 .29749 -41.9375 -6.22832 ]
[.00557 .29749 0 13.7717 ]
[-0.00027 .33409 -14 -6.29643 ]
[-0.00027 .33409 0 13.7036 ]
[-0.00624 .37153 -29 -6.36627 ]
[-0.00624 .37153 0 13.6337 ]
[-0.01235 .40985 -14 -6.43793 ]
[-0.01235 .40985 0 13.5621 ]
[ -0.005 -0.005 0 0 ]
[ 1 .7363 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
.01 w
.69317 0 m
.98059 .43189 L
s
.25 Mabswid
.69317 0 m
.68705 .00235 L
s
gsave
.70541 -0.0047 -61 -17.8381 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.7774 .12657 m
.77123 .12877 L
s
gsave
.78975 .12217 -61 -17.5654 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.85249 .23939 m
.84627 .24146 L
s
gsave
.86493 .23525 -61 -17.329 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.91984 .3406 m
.91358 .34255 L
s
gsave
.93236 .33669 -61 -17.1219 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.98059 .43189 m
.9743 .43373 L
s
gsave
.99318 .42819 -61 -16.9391 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.71517 .03307 m
.71149 .03445 L
s
.73653 .06516 m
.73284 .06652 L
s
.75726 .09631 m
.75357 .09765 L
s
.79697 .15597 m
.79326 .15727 L
s
.81599 .18456 m
.81227 .18584 L
s
.83449 .21235 m
.83076 .21361 L
s
.87 .26571 m
.86626 .26693 L
s
.88705 .29133 m
.88331 .29254 L
s
.90366 .31629 m
.89991 .31747 L
s
.93561 .36429 m
.93185 .36544 L
s
.95098 .38739 m
.94721 .38853 L
s
.96597 .40991 m
.9622 .41104 L
s
.01 w
.02352 .25702 m
0 .40545 L
s
.25 Mabswid
.02352 .25702 m
.02964 .25467 L
s
gsave
.01128 .26172 -87.9375 -10.1619 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.01784 .29286 m
.02398 .29055 L
s
gsave
.00557 .29749 -102.938 -10.2283 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01203 .32953 m
.01818 .32725 L
s
gsave
-0.00027 .33409 -75 -10.2964 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.00609 .36705 m
.01225 .36481 L
s
gsave
-0.00624 .37153 -90 -10.3663 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .40545 m
.00618 .40325 L
s
gsave
-0.01235 .40985 -75 -10.4379 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0224 .26412 m
.02607 .26272 L
s
.02127 .27126 m
.02494 .26986 L
s
.02013 .27843 m
.02381 .27703 L
s
.01899 .28563 m
.02267 .28424 L
s
.01669 .30013 m
.02037 .29875 L
s
.01553 .30743 m
.01922 .30605 L
s
.01437 .31476 m
.01806 .31339 L
s
.0132 .32213 m
.01689 .32076 L
s
.01085 .33697 m
.01454 .3356 L
s
.00967 .34444 m
.01336 .34308 L
s
.00848 .35194 m
.01217 .35059 L
s
.00729 .35948 m
.01098 .35813 L
s
.00488 .37466 m
.00858 .37332 L
s
.00367 .3823 m
.00737 .38097 L
s
.00245 .38998 m
.00615 .38865 L
s
.00123 .3977 m
.00493 .39637 L
s
.25 Mabswid
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
.40198 .60194 m
.02352 .25702 L
s
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.40198 .60194 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.39729 .7363 L
s
.39729 .7363 m
.40198 .60194 L
s
0 0 m
1 0 L
1 .7363 L
0 .7363 L
closepath
clip
newpath
.5 Mabswid
.651 .75 .922 r
.41453 .55038 m .42061 .55699 L .393 .55184 L p F P
0 g
s
.651 .75 .922 r
.39954 .55228 m .40702 .55133 L p .393 .55184 L F P
0 g
s
.651 .75 .922 r
.40702 .55133 m .41453 .55038 L p .40565 .55098 L F P
0 g
s
.651 .75 .922 r
.40565 .55098 m .393 .55184 L .40702 .55133 L F
.631 .797 .962 r
.41456 .53663 m .41453 .55038 L .40702 .55133 L p F P
0 g
s
.631 .797 .962 r
.40702 .55133 m .39954 .55228 L p .40349 .54817 L F P
0 g
s
.631 .797 .962 r
.41456 .53663 m .40702 .55133 L .40349 .54817 L F
.41456 .53663 m .39954 .55228 L .39877 .54977 L F
.487 .739 .983 r
.40441 .54477 m .40246 .54402 L p .40314 .546 L F P
0 g
s
.487 .739 .983 r
.40246 .54402 m .3961 .54156 L p .40118 .54476 L F P
0 g
s
.487 .739 .983 r
.40314 .546 m .40246 .54402 L .40118 .54476 L F
.686 .808 .941 r
.41568 .53309 m .41944 .52115 L p .41746 .53296 L F P
0 g
s
.71 .913 .965 r
.4137 .53731 m .4063 .54311 L p .40892 .5382 L F P
0 g
s
.525 .729 .967 r
.40256 .52079 m .39583 .54145 L .40441 .54477 L p F P
0 g
s
.631 .797 .962 r
.40837 .54149 m .40351 .54564 L .40441 .54477 L F
.40837 .54149 m .41456 .53663 L p .40214 .54697 L F P
0 g
s
.631 .797 .962 r
.40214 .54697 m .39877 .54977 L .40312 .54602 L F
.40214 .54697 m .40312 .54602 L .40837 .54149 L F
.487 .739 .983 r
.40312 .54602 m .3961 .54156 L .39634 .54177 L F
.40314 .546 m .3961 .54156 L .40312 .54602 L F
.39583 .54145 m .393 .55184 L p .41476 .55332 L F P
0 g
s
.631 .797 .962 r
.39877 .54977 m .39731 .55099 L .40837 .54149 L F
.487 .739 .983 r
.393 .55184 m .39578 .55236 L p .39613 .55205 L F P
0 g
s
.487 .739 .983 r
.39969 .55277 m .39954 .55228 L .39613 .55205 L F
.39578 .55236 m .42061 .55699 L p .39613 .55205 L F P
0 g
s
.651 .75 .922 r
.393 .55184 m .39507 .55285 L .39954 .55228 L p F P
0 g
s
.631 .797 .962 r
.39731 .55099 m .39507 .55285 L .39962 .54897 L F
.39731 .55099 m .39962 .54897 L .40837 .54149 L F
.71 .913 .965 r
.41456 .53663 m .4137 .53731 L p .41202 .53237 L F P
0 g
s
.71 .913 .965 r
.41202 .53237 m .4137 .53731 L .40892 .5382 L F
.686 .808 .941 r
.41456 .53663 m .41568 .53309 L p .41634 .53961 L F P
0 g
s
.686 .808 .941 r
.41746 .53296 m .41634 .53961 L .41568 .53309 L F
.41453 .55038 m .41456 .53663 L p .41634 .53961 L F P
0 g
s
.686 .808 .941 r
.41944 .52115 m .42665 .5408 L .41453 .55038 L p F P
0 g
s
.71 .913 .965 r
.41333 .53042 m .41456 .53663 L .41202 .53237 L F
.888 .98 .82 r
.41944 .52115 m .41456 .53663 L p .41624 .5256 L F P
0 g
s
.727 .814 .919 r
.41944 .52115 m .41836 .49946 L p .422 .51758 L F P
0 g
s
.727 .814 .919 r
.41836 .49946 m .43175 .52414 L .42665 .5408 L p F P
0 g
s
.957 .867 .459 r
.41836 .49946 m .41944 .52115 L p .41848 .51228 L F P
0 g
s
.757 .817 .9 r
.41836 .49946 m .41218 .47217 L p .41826 .48832 L F P
0 g
s
.957 .867 .459 r
.41632 .49234 m .41836 .49946 L .41848 .51228 L F
.757 .817 .9 r
.41826 .48832 m .42578 .5083 L .41836 .49946 L F
.42429 .51039 m .41836 .49946 L p .42578 .5083 L F P
0 g
s
.757 .817 .9 r
.41218 .47217 m .43043 .50073 L .43175 .52414 L p F P
0 g
s
.78 .819 .883 r
.41218 .47217 m .40203 .44022 L p .40796 .45285 L F P
0 g
s
.78 .819 .883 r
.43043 .50073 m .41218 .47217 L p .40796 .45285 L F P
0 g
s
.878 .657 .132 r
.41218 .47217 m .41836 .49946 L p .41674 .49304 L F P
0 g
s
.878 .657 .132 r
.40932 .46379 m .41218 .47217 L .41674 .49304 L F
.78 .819 .883 r
.40203 .44022 m .42359 .47118 L .43043 .50073 L p F P
0 g
s
.798 .821 .87 r
.38986 .40612 m .39329 .41249 L .39648 .4226 L F
.38937 .40489 m .39007 .40626 L .38986 .40612 L F
.39007 .40626 m .39329 .41249 L .38986 .40612 L F
.39533 .42153 m .38937 .40489 L p .39648 .4226 L F P
0 g
s
.605 .71 .919 r
.48689 .50544 m .44592 .47084 L .43288 .43363 L p F P
0 g
s
.605 .71 .919 r
.43288 .43363 m .4761 .47218 L .48689 .50544 L p F P
0 g
s
.517 .661 .926 r
.57553 .54685 m .5248 .51084 L .51692 .4915 L p F P
0 g
s
.517 .661 .926 r
.51692 .4915 m .5152 .4873 L p .53904 .50709 L F P
0 g
s
.517 .661 .926 r
.53404 .50164 m .53904 .50709 L .5152 .4873 L F
.53904 .50709 m .57553 .54685 L .51692 .4915 L F
.49 .644 .925 r
.61863 .57374 m .57553 .54685 L .56802 .52832 L p F P
0 g
s
.49 .644 .925 r
.61863 .57374 m .56802 .52832 L .57124 .53057 L F
.891 .563 .421 r
.56807 .52754 m .57829 .53401 L p .5555 .51797 L F P
0 g
s
.891 .563 .421 r
.5555 .51797 m .55483 .5175 L .56807 .52754 L F
.517 .661 .926 r
.56759 .52724 m .57553 .54685 L p .53904 .50709 L F P
0 g
s
.891 .563 .421 r
.57829 .53401 m .52781 .49413 L .51498 .48631 L p F P
0 g
s
.517 .661 .926 r
.53404 .50164 m .55483 .5175 L .53904 .50709 L F
.891 .563 .421 r
.57829 .53401 m .51498 .48631 L .53269 .50018 L F
.5555 .51797 m .53269 .50018 L .55483 .5175 L F
.57829 .53401 m .53269 .50018 L .5555 .51797 L F
.517 .661 .926 r
.5152 .4873 m .51474 .48616 L p .53404 .50164 L F P
0 g
s
.814 .706 .746 r
.47938 .45271 m .52781 .49413 L .56739 .51581 L p F P
0 g
s
.55 .681 .925 r
.5248 .51084 m .4761 .47218 L .46532 .44539 L p F P
0 g
s
.55 .681 .925 r
.48204 .45913 m .5248 .51084 L .46532 .44539 L F
.834 .7 .716 r
.51474 .48616 m .51555 .48665 L p .51369 .48529 L F P
0 g
s
.834 .7 .716 r
.51555 .48665 m .52781 .49413 L p .50293 .47629 L F P
0 g
s
.55 .681 .925 r
.51474 .48616 m .5248 .51084 L p .48753 .46577 L F P
0 g
s
.834 .7 .716 r
.52781 .49413 m .47938 .45271 L .46518 .44435 L p F P
0 g
s
.55 .681 .925 r
.48204 .45913 m .50193 .47557 L .48753 .46577 L F
.834 .7 .716 r
.52781 .49413 m .46518 .44435 L .48079 .45762 L F
.50293 .47629 m .48079 .45762 L .50193 .47557 L F
.52781 .49413 m .48079 .45762 L .50293 .47629 L F
.55 .681 .925 r
.46532 .44539 m .46481 .44414 L p .48204 .45913 L F P
0 g
s
.737 .738 .852 r
.43651 .4127 m .47938 .45271 L .52602 .47851 L p F P
0 g
s
.595 .706 .921 r
.4761 .47218 m .43288 .43363 L .42194 .40548 L p F P
0 g
s
.595 .706 .921 r
.43587 .41793 m .4761 .47218 L .42194 .40548 L F
.742 .738 .848 r
.46481 .44414 m .46589 .44477 L p .46367 .4431 L F P
0 g
s
.742 .738 .848 r
.46589 .44477 m .47938 .45271 L p .45436 .43446 L F P
0 g
s
.595 .706 .921 r
.46481 .44414 m .4761 .47218 L p .44298 .42753 L F P
0 g
s
.742 .738 .848 r
.47938 .45271 m .43651 .4127 L .42188 .40441 L p F P
0 g
s
.595 .706 .921 r
.43587 .41793 m .45317 .43359 L .44298 .42753 L F
.742 .738 .848 r
.47938 .45271 m .42188 .40441 L .43473 .4164 L F
.45436 .43446 m .43473 .4164 L .45317 .43359 L F
.47938 .45271 m .43473 .4164 L .45436 .43446 L F
.595 .706 .921 r
.42194 .40548 m .42143 .40416 L p .43587 .41793 L F P
0 g
s
.655 .745 .915 r
.35066 .3489 m .38278 .38226 L .39617 .38985 L p F P
0 g
s
.655 .745 .915 r
.39303 .38198 m .35066 .3489 L .39617 .38985 L F
.595 .706 .921 r
.42143 .40416 m .41677 .39219 L p .41888 .39503 L F P
0 g
s
.655 .745 .915 r
.43651 .4127 m .41888 .39503 L .42084 .40105 L F
.42143 .40416 m .42188 .40441 L p .42054 .40083 L F P
0 g
s
.655 .745 .915 r
.42188 .40441 m .43651 .4127 L p .42084 .40105 L F P
0 g
s
.655 .745 .915 r
.42084 .40105 m .42054 .40083 L .42188 .40441 L F
.742 .738 .848 r
.45436 .43446 m .45317 .43359 L .46589 .44477 L F
.595 .706 .921 r
.41888 .39503 m .42054 .40083 L .42143 .40416 L F
.655 .745 .915 r
.38793 .36911 m .35066 .3489 L p .39212 .37971 L F P
0 g
s
.655 .745 .915 r
.41209 .39455 m .38793 .36911 L .39212 .37971 L F
.668 .748 .911 r
.39314 .37211 m .42009 .40278 L .39786 .37942 L F
.38364 .3574 m .39746 .37461 L .39314 .37211 L F
.39746 .37461 m .42009 .40278 L .39314 .37211 L F
.655 .745 .915 r
.41209 .39455 m .35066 .3489 L .42143 .40416 L F
.39617 .38985 m .42143 .40416 L p .39303 .38198 L F P
0 g
s
.668 .748 .911 r
.38364 .3574 m .41677 .39219 L .42143 .40416 L p F P
0 g
s
.668 .748 .911 r
.42143 .40416 m .42164 .40472 L p .42103 .40395 L F P
0 g
s
.742 .738 .848 r
.39119 .3884 m .39591 .39086 L .38278 .38226 L F
.39617 .38985 m .38278 .38226 L p .39591 .39086 L F P
0 g
s
.668 .748 .911 r
.43288 .43363 m .39851 .39796 L .39711 .39413 L p F P
0 g
s
.668 .748 .911 r
.40018 .39591 m .43288 .43363 L .39711 .39413 L F
.39618 .39117 m .43288 .43363 L .39598 .39107 L F
.40721 .39677 m .40783 .39766 L .39591 .39086 L F
.40783 .39766 m .43288 .43363 L .39618 .39117 L F
.40783 .39766 m .39618 .39117 L .39591 .39086 L F
.39711 .39413 m .39598 .39107 L p .40018 .39591 L F P
0 g
s
.742 .738 .848 r
.42143 .40416 m .39617 .38985 L p .39591 .39086 L F P
0 g
s
.742 .738 .848 r
.41003 .39825 m .42143 .40416 L .39591 .39086 L F
.39591 .39086 m .39591 .39086 L .39119 .3884 L F
.41003 .39825 m .39591 .39086 L .39591 .39086 L F
.668 .748 .911 r
.42194 .40548 m .42343 .40931 L p .41068 .39925 L F P
0 g
s
.668 .748 .911 r
.42343 .40931 m .43288 .43363 L p .41348 .40359 L F P
0 g
s
.668 .748 .911 r
.41068 .39925 m .42343 .40931 L .41348 .40359 L F
.655 .745 .915 r
.39786 .37942 m .38793 .36911 L .41209 .39455 L F
.668 .748 .911 r
.39786 .37942 m .41003 .39825 L .38793 .36911 L F
.41003 .39825 m .43288 .43363 L .40721 .39677 L F
.41003 .39825 m .40721 .39677 L .38793 .36911 L F
.834 .833 .846 r
.39587 .39102 m .39594 .39116 L .3957 .39168 L F
.668 .748 .911 r
.42164 .40472 m .42194 .40548 L p .39786 .37942 L F P
0 g
s
.668 .748 .911 r
.39786 .37942 m .42194 .40548 L .41068 .39925 L F
.39598 .39107 m .39591 .39086 L p .39618 .39117 L F P
0 g
s
.834 .833 .846 r
.39587 .39102 m .39588 .39099 L .39594 .39116 L F
.668 .748 .911 r
.42009 .40278 m .42164 .40472 L .41209 .39455 L F
.834 .833 .846 r
.39555 .39228 m .39594 .39116 L .39851 .39796 L F
.39548 .39216 m .3957 .39168 L .39555 .39228 L F
.3957 .39168 m .39594 .39116 L .39555 .39228 L F
.742 .738 .848 r
.45317 .43359 m .46367 .4431 L .46589 .44477 L F
.595 .706 .921 r
.41904 .39524 m .46481 .44414 L .43587 .41793 L F
.742 .738 .848 r
.3957 .39168 m .39589 .39093 L .39162 .38871 L F
.571 .739 .955 r
.38739 .36841 m .37179 .35562 L .37341 .36044 L F
.38194 .36129 m .3337 .32439 L .38739 .36841 L F
.742 .738 .848 r
.39589 .39093 m .39589 .39092 L .39162 .38871 L F
.834 .833 .846 r
.39591 .39086 m .39598 .39107 L p .39588 .39099 L F P
0 g
s
.834 .833 .846 r
.39598 .39107 m .39851 .39796 L p .39594 .39116 L F P
0 g
s
.834 .833 .846 r
.39588 .39099 m .39598 .39107 L .39594 .39116 L F
.815 .825 .858 r
.41244 .43647 m .38937 .40489 L .38885 .40348 L p F P
0 g
s
.815 .825 .858 r
.39042 .40434 m .41244 .43647 L .38885 .40348 L F
.38869 .39987 m .41244 .43647 L .38776 .40047 L F
.38954 .39933 m .394 .40183 L .38869 .39987 L F
.394 .40183 m .41244 .43647 L .38869 .39987 L F
.747 .736 .842 r
.38278 .38226 m .38146 .38152 L p .39254 .39736 L F P
0 g
s
.747 .736 .842 r
.38139 .38148 m .38115 .38135 L p .38273 .38542 L F P
0 g
s
.747 .736 .842 r
.38115 .38135 m .37787 .3795 L p .38245 .38508 L F P
0 g
s
.747 .736 .842 r
.38273 .38542 m .38115 .38135 L .38245 .38508 L F
.39254 .39736 m .37787 .3795 L .38221 .39003 L F
.855 .683 .668 r
.38673 .39915 m .38729 .39919 L .38563 .39806 L F
.3868 .39768 m .37195 .38874 L p .38729 .39919 L F P
0 g
s
.781 .477 0 r
.39377 .41801 m .39131 .41067 L .39525 .42135 L F
.39131 .41067 m .38976 .40607 L .39164 .41131 L F
.39131 .41067 m .39164 .41131 L .39525 .42135 L F
.38979 .40608 m .40203 .44022 L p .38976 .40607 L F P
0 g
s
.781 .477 0 r
.3898 .40735 m .38952 .40601 L .39383 .41818 L F
.38952 .40601 m .38974 .40606 L .39383 .41818 L F
.3892 .40575 m .389 .40472 L .3898 .40735 L F
.38902 .40527 m .38902 .40511 L .3892 .40575 L F
.38902 .40511 m .389 .40472 L .3892 .40575 L F
.874 .649 .595 r
.38775 .40077 m .38645 .39977 L p .38897 .40497 L F P
0 g
s
.855 .683 .668 r
.38954 .39933 m .3868 .39768 L p .38729 .39919 L F P
0 g
s
.747 .736 .842 r
.38146 .38152 m .38139 .38148 L p .38281 .38553 L F P
0 g
s
.747 .736 .842 r
.38281 .38553 m .38139 .38148 L .38273 .38542 L F
.39254 .39736 m .38146 .38152 L .38281 .38553 L F
.39475 .39295 m .38278 .38226 L p .39254 .39736 L F P
0 g
s
.747 .736 .842 r
.37195 .38874 m .38686 .39772 L p .34948 .36679 L F P
0 g
s
.747 .736 .842 r
.38686 .39772 m .38954 .39933 L p .38661 .39694 L F P
0 g
s
.747 .736 .842 r
.38661 .39694 m .34948 .36679 L .38686 .39772 L F
.855 .683 .668 r
.38744 .39965 m .38729 .39919 L .38673 .39915 L F
.781 .477 0 r
.38832 .40292 m .38817 .40199 L .389 .40472 L F
.75 .438 0 r
.38762 .40019 m .38744 .39965 L .38901 .4039 L F
.38729 .39919 m .38737 .39939 L p .38744 .39965 L F P
0 g
s
.75 .438 0 r
.38737 .39939 m .38901 .4039 L p .38744 .39965 L F P
0 g
s
.781 .477 0 r
.38787 .40122 m .38796 .40129 L .38817 .40199 L F
.855 .683 .668 r
.38673 .39915 m .38602 .39889 L .38775 .40077 L F
.3846 .39837 m .38645 .39977 L p .38602 .39889 L F P
0 g
s
.855 .683 .668 r
.38645 .39977 m .38775 .40077 L p .38602 .39889 L F P
0 g
s
.855 .683 .668 r
.38673 .39915 m .38775 .40077 L .38775 .40074 L F
.75 .438 0 r
.38921 .4045 m .38775 .40077 L p .38915 .4043 L F P
0 g
s
.855 .683 .668 r
.38673 .39915 m .38775 .40073 L .38747 .39973 L F
.38746 .39967 m .38744 .39965 L .38748 .39974 L F
.38744 .39965 m .38673 .39915 L .38747 .39973 L F
.38744 .39965 m .38747 .39973 L .38748 .39974 L F
.75 .438 0 r
.38758 .40012 m .38762 .40019 L .38768 .40039 L F
.747 .736 .842 r
.38956 .39932 m .34948 .36679 L .38954 .39933 L F
.815 .825 .858 r
.39187 .39784 m .39277 .39953 L .38954 .39933 L F
.39277 .39953 m .394 .40183 L .38954 .39933 L F
.747 .736 .842 r
.39254 .39736 m .34948 .36679 L .38965 .39939 L F
.571 .739 .955 r
.3337 .32439 m .34905 .34657 L p .37341 .36044 L F P
0 g
s
.571 .739 .955 r
.37179 .35562 m .3337 .32439 L .37341 .36044 L F
.34905 .34657 m .35066 .3489 L .38793 .36911 L p F P
0 g
s
.668 .748 .911 r
.38793 .36911 m .38364 .3574 L p .39786 .37942 L F P
0 g
s
.571 .739 .955 r
.38793 .36911 m .38842 .36938 L p .38791 .36908 L F P
0 g
s
.571 .739 .955 r
.38791 .36908 m .34905 .34657 L .38793 .36911 L F
.742 .738 .848 r
.3906 .38815 m .3906 .38814 L .39551 .39185 L F
.39551 .39185 m .39551 .39185 L .39559 .39191 L F
.3906 .38815 m .39551 .39185 L .39551 .39185 L F
.3906 .38815 m .39559 .39191 L .39559 .39191 L F
.3956 .3919 m .3906 .38815 L .39559 .39191 L F
.39021 .38785 m .39012 .3878 L .39565 .39197 L F
.39566 .39196 m .39565 .39197 L .46481 .44414 L F
.39021 .38785 m .39565 .39197 L .39566 .39196 L F
.834 .833 .846 r
.39851 .39796 m .39475 .39295 L p .39548 .39216 L F P
0 g
s
.742 .738 .848 r
.42746 .42215 m .46481 .44414 L p .39012 .3878 L F P
0 g
s
.742 .738 .848 r
.39162 .38871 m .39622 .39109 L .39119 .3884 L F
.39622 .39109 m .41003 .39825 L .39625 .39104 L F
.39622 .39109 m .39625 .39104 L .39119 .3884 L F
.571 .739 .955 r
.38787 .36902 m .34905 .34657 L .38791 .36908 L F
.834 .833 .846 r
.38274 .35622 m .38784 .36899 L .38735 .36835 L F
.571 .739 .955 r
.38739 .36841 m .34905 .34657 L .38787 .36902 L F
.834 .833 .846 r
.38274 .35622 m .38295 .35649 L p .38811 .36964 L F P
0 g
s
.834 .833 .846 r
.38809 .36962 m .38811 .36964 L .38843 .37047 L F
.38274 .35622 m .38811 .36964 L .38809 .36962 L F
.36709 .34157 m .36353 .33094 L p .37084 .34496 L F P
0 g
s
.571 .739 .955 r
.38194 .36129 m .37314 .34936 L .3337 .32439 L F
.834 .833 .846 r
.37084 .34496 m .37314 .34936 L .36709 .34157 L F
.571 .739 .955 r
.36758 .34182 m .36709 .34157 L p .37314 .34936 L F P
0 g
s
.571 .739 .955 r
.36709 .34157 m .3337 .32439 L p .37314 .34936 L F P
0 g
s
.834 .833 .846 r
.37314 .34936 m .37385 .35073 L .36709 .34157 L F
.36753 .34289 m .36709 .34157 L p .37385 .35073 L F P
0 g
s
.834 .833 .846 r
.36353 .33094 m .36634 .33464 L p .36671 .33594 L F P
0 g
s
.834 .833 .846 r
.37181 .34632 m .3873 .36828 L .37497 .35219 L F
.36353 .33094 m .37579 .3502 L .37181 .34632 L F
.37579 .3502 m .3873 .36828 L .37181 .34632 L F
.36353 .33094 m .37494 .35214 L .37385 .35073 L F
.36353 .33094 m .39588 .39099 L .39587 .39102 L F
.863 .848 .827 r
.38364 .3574 m .36353 .33094 L .35431 .29642 L p F P
0 g
s
.863 .848 .827 r
.35431 .29642 m .35942 .30312 L p .3601 .30845 L F P
0 g
s
0 0 .429 r
.35431 .29642 m .36353 .33094 L p .3604 .31736 L F P
0 g
s
.919 .878 .778 r
.36993 .31692 m .35431 .29642 L .35021 .26644 L p F P
0 g
s
.863 .848 .827 r
.36993 .31692 m .37898 .34365 L p .3601 .30845 L F P
0 g
s
.863 .848 .827 r
.3601 .30845 m .37898 .34365 L .37581 .34107 L F
.3601 .30845 m .38357 .35718 L .3835 .35712 L F
0 0 .429 r
.36265 .32831 m .35807 .3146 L p .3623 .32563 L F P
0 g
s
0 0 .228 r
.36021 .321 m .36353 .33094 L .36408 .3326 L p F P
0 g
s
0 0 .228 r
.36021 .321 m .36408 .3326 L .363 .32936 L F
.36294 .32918 m .36709 .34157 L .3667 .34042 L F
.36021 .321 m .363 .32936 L .36294 .32918 L F
.363 .32936 m .36709 .34157 L .36294 .32918 L F
0 0 .429 r
.36353 .33094 m .36265 .32831 L p .3623 .32563 L F P
0 g
s
0 0 .228 r
.35807 .3146 m .36021 .321 L p .36287 .32894 L F P
0 g
s
0 0 .228 r
.36251 .32787 m .36287 .32894 L .36456 .33399 L F
.35807 .3146 m .36287 .32894 L .36251 .32787 L F
.919 .878 .778 r
.35021 .26644 m .3566 .27492 L p .35582 .28078 L F P
0 g
s
.919 .878 .778 r
.3596 .2789 m .36993 .31692 L p .35582 .28078 L F P
0 g
s
.67 .75 .91 r
.39955 .3484 m .36993 .31692 L .3596 .2789 L p F P
0 g
s
.67 .75 .91 r
.3596 .2789 m .38346 .30457 L .39955 .3484 L p F P
0 g
s
.673 .752 .91 r
.38346 .30457 m .3596 .2789 L .35482 .24581 L p F P
0 g
s
.673 .752 .91 r
.35482 .24581 m .37093 .26333 L .38346 .30457 L p F P
0 g
s
.376 .486 .844 r
.36736 .29147 m .37356 .2803 L p .36008 .2855 L F P
0 g
s
0 .165 .691 r
.35473 .28458 m .35211 .27406 L .35431 .29642 L F
.953 .805 .36 r
.3596 .2789 m .35021 .26644 L .35291 .24302 L p F P
0 g
s
0 .165 .691 r
.35534 .26731 m .35197 .26674 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35197 .26674 m .35021 .26644 L p .35473 .28458 L F P
0 g
s
0 .165 .691 r
.35364 .28798 m .35534 .26731 L p .35452 .29051 L F P
0 g
s
.376 .486 .844 r
.35364 .28798 m .36356 .2905 L p .36008 .2855 L F P
0 g
s
.376 .486 .844 r
.36356 .2905 m .36736 .29147 L p .36008 .2855 L F P
0 g
s
0 .165 .691 r
.35021 .26644 m .35105 .27253 L p .35211 .27406 L F P
0 g
s
0 .165 .691 r
.35105 .27253 m .35431 .29642 L p .35211 .27406 L F P
0 g
s
0 .165 .691 r
.35431 .29642 m .3541 .29371 L p .35452 .29051 L F P
0 g
s
0 .165 .691 r
.3541 .29371 m .35364 .28798 L p .35452 .29051 L F P
0 g
s
0 0 .429 r
.35511 .29682 m .3542 .29501 L .35572 .30047 L F
.35857 .30942 m .35848 .31042 L .3604 .31736 L F
.35364 .28798 m .35401 .29265 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.35401 .29265 m .3542 .29501 L p .35615 .29889 L F P
0 g
s
0 0 .429 r
.3542 .29501 m .35431 .29642 L p .3604 .31736 L F P
0 g
s
0 0 .429 r
.35807 .3146 m .35364 .28798 L p .35857 .30942 L F P
0 g
s
0 0 .429 r
.35857 .30942 m .3623 .32563 L .36026 .3203 L F
.35857 .30942 m .36026 .3203 L .35807 .3146 L F
.919 .878 .778 r
.3566 .27492 m .3596 .2789 L p .35582 .28078 L F P
0 g
s
.236 .414 .836 r
.35807 .3146 m .36096 .31294 L p .35993 .30995 L F P
0 g
s
.863 .848 .827 r
.35942 .30312 m .36993 .31692 L p .3601 .30845 L F P
0 g
s
.236 .414 .836 r
.36096 .31294 m .36754 .30918 L p .35993 .30995 L F P
0 g
s
.669 .749 .911 r
.41677 .39219 m .38364 .3574 L .36993 .31692 L p F P
0 g
s
.669 .749 .911 r
.36993 .31692 m .39955 .3484 L .41677 .39219 L p F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .37708 .31927 L .36915 .31579 L p F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .36922 .31619 L .36506 .32072 L F
.36922 .31619 m .36915 .31579 L .36744 .31785 L F
.36922 .31619 m .36744 .31785 L .36506 .32072 L F
.477 .724 .979 r
.36758 .34182 m .3684 .34224 L p .36681 .34074 L F P
0 g
s
.477 .724 .979 r
.36681 .34074 m .36698 .34125 L .36758 .34182 L F
.36786 .34094 m .36645 .33965 L .3684 .34224 L F
.36645 .33965 m .36681 .34074 L .3684 .34224 L F
0 0 .228 r
.36021 .321 m .3667 .34042 L .36532 .33626 L F
.863 .848 .827 r
.37898 .34365 m .38357 .35718 L p .37581 .34107 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .36111 .32367 L .36268 .32839 L F
.36598 .33645 m .36268 .32839 L .36515 .33576 L F
.834 .833 .846 r
.36671 .33594 m .38274 .35622 L .38285 .35649 L F
.36671 .33594 m .38285 .35649 L .37498 .34894 L F
.36634 .33464 m .38274 .35622 L p .36671 .33594 L F P
0 g
s
.477 .724 .979 r
.38017 .3483 m .36268 .32839 L .36598 .33645 L F
0 0 .228 r
.35807 .3146 m .36456 .33399 L .3645 .33381 L F
.35807 .3146 m .36465 .33428 L .36307 .32954 L F
.3617 .32545 m .36268 .32839 L .36067 .32346 L F
.36456 .33399 m .36532 .33626 L .36465 .33428 L F
.36021 .321 m .36532 .33626 L .36456 .33399 L F
.36408 .3326 m .36709 .34157 L p .363 .32936 L F P
0 g
s
.477 .724 .979 r
.36532 .33626 m .33647 .31183 L .34293 .31813 L F
.38017 .3483 m .36515 .33576 L .36532 .33626 L F
.36515 .33576 m .33647 .31183 L .36532 .33626 L F
.3704 .34327 m .38017 .3483 L p .36619 .33697 L F P
0 g
s
.477 .724 .979 r
.36619 .33697 m .35875 .33094 L .36759 .3403 L F
.35875 .33094 m .35874 .33095 L .36759 .3403 L F
.36619 .33697 m .36759 .3403 L .3704 .34327 L F
0 0 .228 r
.36089 .32389 m .36106 .32353 L p .3617 .32545 L F P
0 g
s
.477 .724 .979 r
.36111 .32367 m .36067 .32346 L p .36515 .33576 L F P
0 g
s
.477 .724 .979 r
.36067 .32346 m .33647 .31183 L p .35886 .33051 L F P
0 g
s
.477 .724 .979 r
.36515 .33576 m .36067 .32346 L .35886 .33051 L F
0 0 .228 r
.36086 .32392 m .36085 .32393 L .36067 .32346 L F
.36268 .32839 m .36085 .32393 L .36086 .32392 L F
.36268 .32839 m .36307 .32954 L .36085 .32393 L F
.36307 .32954 m .3615 .3258 L .36067 .32346 L F
.351 .692 .982 r
.3447 .31578 m .36067 .32346 L p .33696 .30949 L F P
0 g
s
.351 .692 .982 r
.36067 .32346 m .36111 .32367 L p .3607 .32343 L F P
0 g
s
.166 .386 .833 r
.36378 .31133 m .35807 .3146 L .35854 .31621 L p F P
0 g
s
.166 .386 .833 r
.35854 .31621 m .36067 .32346 L p .36255 .31611 L F P
0 g
s
.166 .386 .833 r
.36378 .31133 m .35854 .31621 L .36255 .31611 L F
.36754 .30918 m .36378 .31133 L p .36102 .32321 L F P
0 g
s
.166 .386 .833 r
.36754 .30918 m .36102 .32321 L .36128 .32302 L F
.36378 .31133 m .36067 .32346 L .36102 .32321 L F
.351 .692 .982 r
.36079 .32272 m .33696 .30949 L .3607 .32343 L F
.36097 .32325 m .3607 .32343 L .36111 .32367 L F
.36079 .32272 m .3607 .32343 L .36097 .32325 L F
.166 .386 .833 r
.36754 .30918 m .36128 .32302 L .36744 .31785 L F
.351 .692 .982 r
.36111 .32367 m .3618 .324 L p .36131 .32301 L F P
0 g
s
.351 .692 .982 r
.3618 .324 m .37146 .32864 L p .36229 .32355 L F P
0 g
s
.351 .692 .982 r
.36229 .32355 m .36131 .32301 L .3618 .324 L F
.477 .724 .979 r
.35869 .3309 m .34293 .31813 L .3704 .34327 L F
.36758 .34182 m .36699 .34128 L .367 .3413 L F
.36709 .34157 m .36758 .34182 L p .33324 .311 L F P
0 g
s
.477 .724 .979 r
.34293 .31813 m .33322 .31026 L .36758 .34182 L F
.742 .738 .848 r
.3957 .39168 m .38278 .38226 L .3956 .3919 L F
.834 .833 .846 r
.37589 .36782 m .36753 .34289 L p .39548 .39216 L F P
0 g
s
.834 .833 .846 r
.37385 .35073 m .39548 .39216 L .36753 .34289 L F
0 0 .228 r
.36753 .34289 m .37589 .36782 L p .36465 .33428 L F P
0 g
s
0 0 .228 r
.3667 .34042 m .36753 .34289 L .36465 .33428 L F
.166 .386 .833 r
.36128 .32302 m .3638 .32125 L .36744 .31785 L F
.236 .414 .836 r
.36736 .29147 m .35364 .28798 L .35807 .3146 L p F P
0 g
s
.351 .692 .982 r
.37146 .32864 m .35666 .31033 L .35864 .31627 L F
.36131 .32301 m .35864 .31627 L .36079 .32272 L F
.166 .386 .833 r
.36744 .31785 m .36743 .31869 L .36915 .31579 L F
.351 .692 .982 r
.37146 .32864 m .36425 .32169 L .36229 .32355 L F
.477 .724 .979 r
.36645 .33965 m .34293 .31813 L .36681 .34074 L F
.36681 .34074 m .34293 .31813 L .36698 .34125 L F
0 0 .228 r
.3645 .33381 m .36456 .33399 L .36465 .33428 L F
.477 .724 .979 r
.33322 .31026 m .33324 .311 L p .367 .3413 L F P
0 g
s
.477 .724 .979 r
.36699 .34128 m .33322 .31026 L .367 .3413 L F
0 0 .228 r
.36307 .32954 m .3672 .34189 L .3615 .3258 L F
.36709 .34157 m .36753 .34289 L p .3667 .34042 L F P
0 g
s
0 0 .228 r
.36307 .32954 m .36465 .33428 L .37589 .36782 L F
.477 .724 .979 r
.33324 .311 m .3337 .32439 L .36709 .34157 L p F P
0 g
s
0 0 .228 r
.36712 .34541 m .36103 .32467 L p .3672 .34189 L F P
0 g
s
0 0 .228 r
.3615 .3258 m .3672 .34189 L .36103 .32467 L F
.3672 .34189 m .37478 .3645 L .37056 .35399 L F
.3672 .34189 m .37056 .35399 L .36712 .34541 L F
.477 .724 .979 r
.38017 .3483 m .37146 .32864 L .36111 .32367 L p F P
0 g
s
.166 .386 .833 r
.36743 .31869 m .36712 .34541 L .36905 .31716 L F
.36743 .31869 m .36905 .31716 L .36915 .31579 L F
.351 .692 .982 r
.36229 .32355 m .3638 .32125 L .36131 .32301 L F
.36425 .32169 m .3638 .32125 L .36229 .32355 L F
.3638 .32125 m .35864 .31627 L .36131 .32301 L F
.166 .386 .833 r
.36915 .31579 m .36754 .30918 L p .36746 .31599 L F P
0 g
s
.166 .386 .833 r
.36746 .31599 m .36744 .31785 L .36915 .31579 L F
.236 .414 .836 r
.36754 .30918 m .36736 .29147 L p .35993 .30995 L F P
0 g
s
.565 .736 .956 r
.50132 .43045 m .47473 .39976 L .44474 .38335 L p F P
0 g
s
.567 .691 .925 r
.39955 .3484 m .38346 .30457 L p .4348 .37966 L F P
0 g
s
.565 .736 .956 r
.44474 .38335 m .44086 .38123 L p .43988 .38333 L F P
0 g
s
.496 .654 .93 r
.43845 .38298 m .43726 .38029 L p .43928 .38234 L F P
0 g
s
.496 .654 .93 r
.43928 .38234 m .4393 .38236 L .43895 .38262 L F
.43928 .38234 m .43895 .38262 L .43845 .38298 L F
.567 .691 .925 r
.43526 .38033 m .4373 .38332 L .43345 .37976 L F
.43526 .38033 m .43345 .37976 L .39955 .3484 L F
.4373 .38332 m .43737 .38342 L .43726 .38332 L F
.4373 .38332 m .43726 .38332 L .39955 .3484 L F
.43562 .38348 m .39955 .3484 L p .43737 .38342 L F P
0 g
s
.567 .691 .925 r
.38346 .30457 m .42034 .34196 L .43751 .38085 L p F P
0 g
s
.567 .691 .925 r
.38346 .30457 m .43751 .38085 L .43684 .3807 L F
.43526 .38033 m .43847 .38302 L .43737 .38342 L F
.38346 .30457 m .43684 .3807 L .43526 .38033 L F
.43684 .3807 m .43847 .38302 L .43526 .38033 L F
.451 .706 .976 r
.46022 .38827 m .45632 .38518 L .44474 .38335 L F
.496 .654 .93 r
.43726 .38029 m .42034 .34196 L p .45103 .3823 L F P
0 g
s
.496 .654 .93 r
.45103 .3823 m .45109 .38237 L .43726 .38029 L F
.451 .706 .976 r
.45632 .38518 m .45304 .38259 L .44975 .38248 L F
.44591 .38279 m .44975 .38248 L .44369 .38227 L F
.45632 .38518 m .44975 .38248 L .44591 .38279 L F
.45304 .38259 m .44288 .38145 L .44369 .38227 L F
.45632 .38518 m .44369 .38227 L .44474 .38335 L F
.46022 .38827 m .45845 .38337 L .45304 .38259 L F
.47473 .39976 m .46785 .39085 L p .46022 .38827 L F P
0 g
s
.451 .706 .976 r
.46785 .39085 m .46101 .38199 L p .46022 .38827 L F P
0 g
s
.496 .654 .93 r
.42034 .34196 m .46062 .3816 L p .45261 .38225 L F P
0 g
s
.451 .706 .976 r
.46101 .38199 m .45798 .38208 L .46022 .38827 L F
.496 .654 .93 r
.45103 .3823 m .45261 .38225 L .45109 .38237 L F
.42034 .34196 m .45261 .38225 L .45103 .3823 L F
.45109 .38237 m .43785 .38089 L .43726 .38029 L F
.451 .706 .976 r
.45304 .38259 m .41277 .35071 L .44288 .38145 L F
.496 .654 .93 r
.46062 .3816 m .46101 .38199 L p .45261 .38225 L F P
0 g
s
.451 .706 .976 r
.45845 .38337 m .45784 .38169 L .45304 .38259 L F
.426 .698 .977 r
.51908 .42336 m .49714 .3983 L .47148 .38375 L p F P
0 g
s
.426 .698 .977 r
.51908 .42336 m .47148 .38375 L .47127 .38394 L F
.51908 .42336 m .47007 .38295 L .46523 .38217 L F
.47473 .39976 m .51908 .42336 L p .46523 .38217 L F P
0 g
s
.656 .745 .916 r
.57234 .48183 m .54491 .45203 L .50132 .43045 L p F P
0 g
s
.56 .736 .958 r
.47473 .39976 m .50132 .43045 L .54491 .45203 L p F P
0 g
s
.56 .736 .958 r
.54491 .45203 m .51908 .42336 L .47473 .39976 L p F P
0 g
s
.137 .556 .925 r
.49714 .3983 m .53683 .42021 L p .49599 .39008 L F P
0 g
s
.553 .738 .962 r
.51908 .42336 m .54491 .45203 L .58303 .46821 L p F P
0 g
s
.553 .738 .962 r
.58303 .46821 m .55951 .44329 L .51908 .42336 L p F P
0 g
s
.393 .688 .978 r
.49714 .3983 m .51908 .42336 L .55951 .44329 L p F P
0 g
s
.393 .688 .978 r
.55951 .44329 m .53683 .42021 L .49714 .3983 L p F P
0 g
s
.137 .556 .925 r
.53683 .42021 m .5171 .40124 L .49739 .38912 L p F P
0 g
s
.137 .556 .925 r
.49599 .39008 m .48884 .38481 L .49535 .39539 L F
.49599 .39008 m .49535 .39539 L .49714 .3983 L F
.244 .505 .902 r
.44247 .33913 m .41827 .28959 L p .48223 .37747 L F P
0 g
s
.244 .505 .902 r
.48223 .37747 m .48681 .38377 L .47759 .37449 L F
.48223 .37747 m .47759 .37449 L .44247 .33913 L F
.036 .378 .843 r
.49455 .38252 m .49931 .3878 L .49842 .38755 L F
.49595 .38353 m .49931 .3878 L .49455 .38252 L F
.4853 .37932 m .46371 .34301 L p .49842 .38755 L F P
0 g
s
.036 .378 .843 r
.46371 .34301 m .46236 .34075 L p .46536 .34464 L F P
0 g
s
.036 .378 .843 r
.46536 .34464 m .49842 .38755 L .46371 .34301 L F
.49666 .38443 m .49985 .38743 L .49931 .3878 L F
.49985 .38743 m .50158 .38905 L .49931 .3878 L F
.50158 .38905 m .50238 .3898 L .50123 .38905 L F
.50158 .38905 m .50123 .38905 L .49931 .3878 L F
.4853 .37932 m .49842 .38755 L .49167 .3856 L F
.48849 .38469 m .4882 .38421 L p .49167 .3856 L F P
0 g
s
.036 .378 .843 r
.4882 .38421 m .4853 .37932 L p .49167 .3856 L F P
0 g
s
0 .297 .732 r
.49832 .3891 m .49641 .38751 L .49444 .38731 L F
.49641 .38751 m .49327 .38624 L .49444 .38731 L F
.036 .378 .843 r
.49931 .3878 m .5003 .38907 L .49167 .3856 L F
0 .297 .732 r
.49641 .38751 m .49506 .38638 L .49327 .38624 L F
.244 .505 .902 r
.41827 .28959 m .46236 .34075 L .4853 .37932 L p F P
0 g
s
.244 .505 .902 r
.4853 .37932 m .4882 .38421 L p .48403 .37856 L F P
0 g
s
.244 .505 .902 r
.41827 .28959 m .4853 .37932 L .48403 .37856 L F
.41827 .28959 m .4882 .38421 L .4881 .38418 L F
.48681 .38377 m .48855 .38478 L .48777 .38509 L F
.41827 .28959 m .4881 .38418 L .48681 .38377 L F
.137 .556 .925 r
.49167 .3856 m .49068 .38499 L p .48879 .38477 L F P
0 g
s
.244 .505 .902 r
.4881 .38418 m .48847 .38468 L .48681 .38377 L F
.4882 .38421 m .48855 .38478 L p .4881 .38418 L F P
0 g
s
.244 .505 .902 r
.48681 .38377 m .48618 .38348 L .44247 .33913 L F
.48581 .38472 m .44247 .33913 L p .48777 .38509 L F P
0 g
s
.137 .556 .925 r
.49068 .38499 m .48116 .37915 L p .48872 .38472 L F P
0 g
s
.137 .556 .925 r
.48879 .38477 m .49068 .38499 L .48872 .38472 L F
.244 .505 .902 r
.48847 .38468 m .48855 .38478 L .48834 .38467 L F
.48847 .38468 m .48834 .38467 L .48681 .38377 L F
0 .297 .732 r
.5054 .39238 m .50182 .38968 L .49832 .3891 L F
.50182 .38968 m .501 .38906 L .5003 .38907 L F
.50182 .38968 m .5003 .38907 L .49832 .3891 L F
.50182 .38968 m .50186 .38953 L .501 .38906 L F
.5054 .39238 m .50469 .39148 L .50182 .38968 L F
.036 .378 .843 r
.50238 .3898 m .50032 .38869 L .49931 .3878 L F
0 .297 .732 r
.50469 .39148 m .50412 .39074 L .50182 .38968 L F
.036 .378 .843 r
.4967 .38408 m .50651 .39204 L .49666 .38443 L F
.49706 .38106 m .50463 .38985 L p .4967 .38408 L F P
0 g
s
.036 .378 .843 r
.50463 .38985 m .50651 .39204 L p .4967 .38408 L F P
0 g
s
.036 .378 .843 r
.50651 .39204 m .50238 .3898 L .49666 .38443 L F
0 .297 .732 r
.50412 .39074 m .50221 .3883 L .50186 .38953 L F
.036 .378 .843 r
.46236 .34075 m .49706 .38106 L p .49666 .38443 L F P
0 g
s
0 .297 .732 r
.50221 .3883 m .47268 .36765 L p .49917 .38768 L F P
0 g
s
0 .297 .732 r
.50123 .38892 m .50221 .3883 L .49917 .38768 L F
.50186 .38953 m .50221 .3883 L .501 .38906 L F
0 .106 .645 r
.50824 .39248 m .50826 .39251 L p .50818 .39243 L F P
0 g
s
.493 0 0 r
.50791 .39325 m .5171 .40124 L p .50891 .39306 L F P
0 g
s
.493 0 0 r
.50829 .39244 m .50815 .39274 L .50891 .39306 L F
.50815 .39274 m .50791 .39325 L .50891 .39306 L F
.5171 .40124 m .55118 .42168 L p .50829 .39244 L F P
0 g
s
.493 0 0 r
.55118 .42168 m .53146 .40891 L .51418 .39673 L p F P
0 g
s
0 .106 .645 r
.50739 .3917 m .50815 .39274 L .50694 .39136 L F
.50815 .39274 m .50803 .39268 L .46236 .34075 L F
.50826 .39251 m .50878 .39326 L p .50825 .39253 L F P
0 g
s
0 .106 .645 r
.50818 .39243 m .50826 .39251 L .50825 .39253 L F
.43237 .2889 m .47675 .34727 L .50811 .39229 L p F P
0 g
s
0 .106 .645 r
.50811 .39229 m .50824 .39248 L p .50809 .39228 L F P
0 g
s
0 .106 .645 r
.43237 .2889 m .50811 .39229 L .50809 .39228 L F
.493 0 0 r
.51418 .39673 m .50935 .39333 L p .50967 .39339 L F P
0 g
s
0 .106 .645 r
.50762 .392 m .50878 .39326 L .50853 .39326 L F
.43237 .2889 m .50818 .39243 L .50762 .392 L F
.50818 .39243 m .50878 .39326 L .50762 .392 L F
.818 .343 0 r
.51694 .39881 m .51279 .39597 L .51114 .39459 L F
.52833 .40675 m .52238 .40264 L .5247 .40414 L F
0 .106 .645 r
.50651 .39204 m .50463 .38985 L p .50803 .39268 L F P
0 g
s
0 .106 .645 r
.50803 .39268 m .50463 .38985 L .5071 .39163 L F
.50803 .39268 m .46859 .34798 L .46984 .34925 L F
.493 0 0 r
.50221 .3883 m .50651 .39204 L p .50824 .39255 L F P
0 g
s
.493 0 0 r
.50651 .39204 m .50791 .39325 L p .50815 .39274 L F P
0 g
s
.493 0 0 r
.50824 .39255 m .50651 .39204 L .50815 .39274 L F
0 .106 .645 r
.50853 .39326 m .50651 .39204 L .50803 .39268 L F
.50815 .39274 m .50853 .39326 L .50803 .39268 L F
0 .297 .732 r
.51125 .39615 m .50791 .39325 L p .50674 .39325 L F P
0 g
s
0 .297 .732 r
.5171 .40124 m .51125 .39615 L p .5054 .39238 L F P
0 g
s
0 .297 .732 r
.5171 .40124 m .5054 .39238 L .49832 .3891 L F
.49444 .38731 m .49739 .38912 L p .49832 .3891 L F P
0 g
s
0 .297 .732 r
.49739 .38912 m .5171 .40124 L p .49832 .3891 L F P
0 g
s
.137 .556 .925 r
.53683 .42021 m .49739 .38912 L .49599 .39008 L F
.036 .378 .843 r
.51394 .40066 m .54864 .45064 L p .5003 .38907 L F P
0 g
s
.036 .378 .843 r
.49931 .3878 m .50074 .38906 L .5003 .38907 L F
.50074 .38906 m .51394 .40066 L .5003 .38907 L F
0 .106 .645 r
.50878 .39326 m .51394 .40066 L p .50853 .39326 L F P
0 g
s
0 .297 .732 r
.50651 .39204 m .50221 .3883 L p .50389 .39045 L F P
0 g
s
0 .297 .732 r
.50791 .39325 m .50651 .39204 L p .50674 .39325 L F P
0 g
s
0 .106 .645 r
.51394 .40066 m .50651 .39204 L p .50853 .39326 L F P
0 g
s
0 .297 .732 r
.50674 .39325 m .50651 .39204 L .5054 .39238 L F
.50651 .39204 m .50389 .39045 L .5054 .39238 L F
.50412 .39074 m .50186 .38953 L .50182 .38968 L F
.036 .378 .843 r
.50651 .39204 m .51394 .40066 L p .50238 .3898 L F P
0 g
s
.036 .378 .843 r
.50238 .3898 m .51394 .40066 L .50032 .38869 L F
0 .465 .857 r
.5171 .40124 m .53683 .42021 L .57303 .43878 L p F P
0 g
s
0 .465 .857 r
.55118 .42168 m .5171 .40124 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.57303 .43878 m .55846 .42738 L p .54919 .42278 L F P
0 g
s
0 .465 .857 r
.55846 .42738 m .55118 .42168 L p .54919 .42278 L F P
0 g
s
.656 .746 .916 r
.63111 .49584 m .61497 .47797 L .58303 .46821 L p F P
0 g
s
.656 .749 .918 r
.61497 .47797 m .63111 .49584 L .64971 .49094 L p F P
0 g
s
.656 .749 .918 r
.64971 .49094 m .64032 .48056 L .61497 .47797 L p F P
0 g
s
.533 .757 .979 r
.59497 .45825 m .61497 .47797 L .64032 .48056 L p F P
0 g
s
.533 .757 .979 r
.64032 .48056 m .62479 .46724 L .59497 .45825 L p F P
0 g
s
.545 .744 .968 r
.55951 .44329 m .58303 .46821 L .61497 .47797 L p F P
0 g
s
.545 .744 .968 r
.61497 .47797 m .59497 .45825 L .55951 .44329 L p F P
0 g
s
.266 .656 .967 r
.57303 .43878 m .59497 .45825 L .62479 .46724 L p F P
0 g
s
.266 .656 .967 r
.60478 .45278 m .57303 .43878 L p .60393 .45576 L F P
0 g
s
.266 .656 .967 r
.62479 .46724 m .61043 .45687 L p .60393 .45576 L F P
0 g
s
.266 .656 .967 r
.61043 .45687 m .60478 .45278 L p .60393 .45576 L F P
0 g
s
.638 .536 .722 r
.65152 .4967 m .64971 .49094 L .63957 .49361 L p F P
0 g
s
.638 .536 .722 r
.63957 .49361 m .63111 .49584 L p .64039 .49623 L F P
0 g
s
.638 .536 .722 r
.65152 .4967 m .63957 .49361 L .64039 .49623 L F
.791 .983 .899 r
.64169 .50989 m .64521 .51831 L .645 .51092 L p F P
0 g
s
.638 .536 .722 r
.63111 .49584 m .64169 .50989 L .65152 .4967 L p F P
0 g
s
.791 .983 .899 r
.6446 .49637 m .65152 .4967 L .64169 .50989 L p F P
0 g
s
.791 .983 .899 r
.645 .51092 m .6446 .49637 L p .6429 .50424 L F P
0 g
s
.791 .983 .899 r
.6429 .50424 m .64169 .50989 L .645 .51092 L F
.129 .614 .915 r
.60478 .45278 m .62479 .46724 L .64857 .46956 L p F P
0 g
s
.129 .614 .915 r
.62529 .45934 m .60478 .45278 L p .63373 .46387 L F P
0 g
s
.518 0 0 r
.60478 .45278 m .6314 .46129 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.5822 .4391 m .58959 .44358 L p .60077 .44748 L F P
0 g
s
.518 0 0 r
.58959 .44358 m .60478 .45278 L p .60077 .44748 L F P
0 g
s
.836 .849 .855 r
.6446 .49637 m .62804 .4887 L .61046 .45269 L p F P
0 g
s
.518 0 0 r
.62113 .45666 m .61161 .45312 L .5822 .4391 L F
.61161 .45312 m .61046 .45269 L .60554 .45057 L F
.60554 .45057 m .5822 .4391 L p .61161 .45312 L F P
0 g
s
.868 .833 .81 r
.57032 .42608 m .609 .44969 L .61046 .45269 L p F P
0 g
s
.869 .441 .19 r
.59995 .44786 m .59 .44303 L .58971 .44289 L F
0 .305 .704 r
.55118 .42168 m .57303 .43878 L .60478 .45278 L p F P
0 g
s
0 .305 .704 r
.5822 .4391 m .55118 .42168 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.60478 .45278 m .5938 .44613 L p .59127 .44495 L F P
0 g
s
0 .305 .704 r
.5938 .44613 m .5822 .4391 L p .59127 .44495 L F P
0 g
s
.868 .833 .81 r
.58502 .44202 m .60638 .45097 L .60663 .45142 L F
.58807 .44533 m .60663 .45142 L .62804 .4887 L F
.58502 .44202 m .60663 .45142 L .58807 .44533 L F
.61046 .45269 m .61063 .45303 L p .60638 .45097 L F P
0 g
s
.868 .833 .81 r
.61063 .45303 m .61087 .45353 L p .60638 .45097 L F P
0 g
s
.868 .833 .81 r
.61087 .45353 m .62804 .4887 L p .60706 .45217 L F P
0 g
s
.868 .833 .81 r
.60638 .45097 m .61087 .45353 L .60706 .45217 L F
.658 .768 .931 r
.64032 .48056 m .64971 .49094 L .66126 .47777 L p F P
0 g
s
.501 .793 .998 r
.62479 .46724 m .64032 .48056 L .65901 .47555 L p F P
0 g
s
.658 .768 .931 r
.66126 .47777 m .65901 .47555 L .64032 .48056 L p F P
0 g
s
.501 .793 .998 r
.65901 .47555 m .64857 .46956 L .62479 .46724 L p F P
0 g
s
.836 .849 .855 r
.63693 .4658 m .6446 .49637 L p .61161 .45312 L F P
0 g
s
.129 .614 .915 r
.64857 .46956 m .6314 .46129 L .62529 .45934 L p F P
0 g
s
.129 .614 .915 r
.64857 .46956 m .62529 .45934 L .63373 .46387 L F
.836 .849 .855 r
.62386 .45826 m .63693 .4658 L p .61737 .456 L F P
0 g
s
.836 .849 .855 r
.62386 .45826 m .61737 .456 L .61161 .45312 L F
.518 0 0 r
.6314 .46129 m .62386 .45826 L p .62445 .45846 L F P
0 g
s
.836 .849 .855 r
.61116 .45295 m .6446 .49637 L .61046 .45269 L F
.61017 .45122 m .6446 .49637 L .6096 .45091 L F
.518 0 0 r
.62778 .45966 m .60798 .45176 L .62113 .45666 L F
.6314 .46129 m .62732 .45964 L .62778 .45966 L F
.62732 .45964 m .60798 .45176 L .62778 .45966 L F
.654 .733 .907 r
.65901 .47555 m .66126 .47777 L .6662 .45644 L p F P
0 g
s
.73 .813 .916 r
.6662 .45644 m .66234 .47311 L p .6616 .47138 L F P
0 g
s
.654 .733 .907 r
.66095 .47352 m .66034 .47416 L p .6662 .45644 L F P
0 g
s
.654 .733 .907 r
.66034 .47416 m .65901 .47555 L p .6602 .47239 L F P
0 g
s
.654 .733 .907 r
.6662 .45644 m .66034 .47416 L .6602 .47239 L F
0 0 0 r
.65901 .47555 m .66034 .47416 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.64857 .46956 m .6573 .47457 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.6573 .47457 m .65901 .47555 L p .65966 .47389 L F P
0 g
s
0 0 0 r
.6536 .46805 m .65159 .46865 L .66034 .47416 L F
.65159 .46865 m .64857 .46956 L .66032 .47415 L F
.65159 .46865 m .66032 .47415 L .66034 .47416 L F
.778 .827 .89 r
.65333 .46815 m .6535 .46948 L p .65268 .46835 L F P
0 g
s
.73 .813 .916 r
.65418 .47489 m .65333 .46815 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.65333 .46815 m .65328 .46775 L p .65353 .46807 L F P
0 g
s
.73 .813 .916 r
.65353 .46807 m .66055 .47687 L .65333 .46815 L F
0 0 0 r
.65089 .46893 m .65066 .46899 L p .65339 .46812 L F P
0 g
s
.73 .813 .916 r
.65037 .44488 m .66234 .47311 L .65995 .47381 L F
.654 .733 .907 r
.6662 .45644 m .67118 .46277 L .66095 .47352 L p F P
0 g
s
.73 .813 .916 r
.65037 .44488 m .6662 .45644 L p .6616 .47138 L F P
0 g
s
.73 .813 .916 r
.65328 .46775 m .6527 .46324 L p .65757 .46661 L F P
0 g
s
.73 .813 .916 r
.65656 .46357 m .65757 .46661 L .6527 .46324 L F
.65757 .46661 m .65995 .47381 L .6536 .46805 L F
0 0 0 r
.67118 .46277 m .6536 .46805 L .65995 .47381 L F
.65066 .46899 m .64857 .46956 L p .65159 .46865 L F P
0 g
s
.141 0 0 r
.64857 .46956 m .65045 .46905 L p .64936 .46861 L F P
0 g
s
.778 .827 .89 r
.64907 .46706 m .64938 .46754 L .63397 .45754 L F
.64938 .46754 m .64727 .46676 L .63397 .45754 L F
.6502 .46879 m .64955 .46849 L .64687 .46661 L F
.64727 .46676 m .64687 .46661 L .63397 .45754 L F
.6502 .46879 m .64687 .46661 L .64727 .46676 L F
.64938 .46754 m .6502 .46879 L .64727 .46676 L F
.73 .813 .916 r
.65757 .46661 m .6536 .46805 L .65328 .46775 L F
0 0 0 r
.6536 .46805 m .65066 .46899 L .65159 .46865 L F
.65339 .46812 m .65066 .46899 L .6536 .46805 L F
.73 .813 .916 r
.65995 .47381 m .66126 .47777 L .65353 .46807 L F
.6536 .46805 m .65353 .46807 L .65328 .46775 L F
.65995 .47381 m .65353 .46807 L .6536 .46805 L F
.778 .827 .89 r
.62319 .42743 m .65268 .46835 L .6502 .46879 L F
.65268 .46835 m .6535 .46948 L .65089 .46893 L F
0 0 0 r
.65333 .46815 m .65089 .46893 L .65339 .46812 L F
.778 .827 .89 r
.65268 .46835 m .65089 .46893 L .6502 .46879 L F
0 0 0 r
.67118 .46277 m .66621 .46479 L .65196 .46864 L p F P
0 g
s
0 0 0 r
.65196 .46864 m .65089 .46893 L p .65258 .46842 L F P
0 g
s
0 0 0 r
.67118 .46277 m .65196 .46864 L .65258 .46842 L F
.65413 .46789 m .65339 .46812 L .6536 .46805 L F
.65413 .46789 m .65333 .46815 L .65339 .46812 L F
.813 .827 .86 r
.609 .44969 m .58464 .4038 L p .63328 .46148 L F P
0 g
s
.813 .827 .86 r
.63328 .46148 m .63335 .46156 L .63317 .46147 L F
.63328 .46148 m .63317 .46147 L .609 .44969 L F
.63335 .46156 m .63041 .46027 L .609 .44969 L F
.141 0 0 r
.63318 .46148 m .63315 .46147 L .63318 .46148 L F
.813 .827 .86 r
.58464 .4038 m .62319 .42743 L .63564 .4622 L p F P
0 g
s
.141 0 0 r
.63335 .46156 m .63335 .46156 L .65045 .46905 L F
.813 .827 .86 r
.58464 .4038 m .63564 .4622 L .63335 .46156 L F
.141 0 0 r
.65045 .46905 m .65066 .46899 L p .63318 .46148 L F P
0 g
s
.141 0 0 r
.63428 .46158 m .63315 .46147 L .65066 .46899 L F
.6314 .46129 m .64443 .46757 L p .64936 .46861 L F P
0 g
s
.141 0 0 r
.63315 .46147 m .6314 .46129 L .65045 .46905 L F
.813 .827 .86 r
.63564 .4622 m .63693 .4658 L p .63335 .46156 L F P
0 g
s
.141 0 0 r
.63318 .46148 m .63318 .46148 L .63335 .46156 L F
.63318 .46148 m .63335 .46156 L .63335 .46156 L F
.64443 .46757 m .64857 .46956 L p .64936 .46861 L F P
0 g
s
.778 .827 .89 r
.6504 .46909 m .64832 .46985 L .63918 .462 L F
.64048 .46212 m .63918 .462 L .63397 .45754 L F
.6504 .46909 m .63918 .462 L .64048 .46212 L F
0 0 0 r
.67118 .46277 m .65089 .46893 L .65413 .46789 L F
.778 .827 .89 r
.62319 .42743 m .65037 .44488 L .65333 .46815 L p F P
0 g
s
.778 .827 .89 r
.62319 .42743 m .65333 .46815 L .65268 .46835 L F
.65418 .47489 m .63693 .4658 L .63545 .46168 L p F P
0 g
s
.778 .827 .89 r
.63545 .46168 m .63397 .45754 L p .63918 .462 L F P
0 g
s
.778 .827 .89 r
.63918 .462 m .65418 .47489 L .63545 .46168 L F
.141 0 0 r
.6324 .46141 m .6314 .46129 L p .63315 .46147 L F P
0 g
s
.813 .827 .86 r
.63359 .46184 m .63077 .46081 L .609 .44969 L F
.141 0 0 r
.63428 .46158 m .6324 .46141 L .63315 .46147 L F
.778 .827 .89 r
.63397 .45754 m .62319 .42743 L p .64907 .46706 L F P
0 g
s
.141 0 0 r
.65066 .46899 m .66621 .46479 L p .64799 .46296 L F P
0 g
s
.141 0 0 r
.64799 .46296 m .63428 .46158 L .64131 .46476 L F
.64799 .46296 m .64131 .46476 L .65066 .46899 L F
.66621 .46479 m .65251 .46366 L .63645 .46186 L p F P
0 g
s
.141 0 0 r
.66621 .46479 m .63645 .46186 L .64018 .46218 L F
.73 .813 .916 r
.6527 .46324 m .65037 .44488 L p .65656 .46357 L F P
0 g
s
.655 .738 .911 r
.67118 .46277 m .6662 .45644 L .66609 .45323 L p F P
0 g
s
.655 .738 .911 r
.66609 .45323 m .66519 .42737 L p .66911 .45054 L F P
0 g
s
.655 .738 .911 r
.66911 .45054 m .67118 .46277 L .66609 .45323 L F
.66519 .42737 m .67726 .44233 L .67118 .46277 L p F P
0 g
s
.516 .502 .78 r
.67641 .44405 m .67653 .44478 L .67726 .44233 L p F P
0 g
s
.516 .502 .78 r
.66621 .46479 m .67118 .46277 L p .67252 .45828 L F P
0 g
s
.516 .502 .78 r
.67784 .45279 m .66621 .46479 L p .67641 .44405 L F P
0 g
s
.516 .502 .78 r
.67726 .44233 m .67731 .44325 L p .67641 .44405 L F P
0 g
s
.516 .502 .78 r
.67731 .44325 m .67784 .45279 L p .67641 .44405 L F P
0 g
s
.356 0 .092 r
.65251 .46366 m .66621 .46479 L .67784 .45279 L p F P
0 g
s
.356 0 .092 r
.66798 .45949 m .65251 .46366 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67784 .45279 m .67269 .45629 L p .66457 .45848 L F P
0 g
s
.356 0 .092 r
.67269 .45629 m .66798 .45949 L p .66457 .45848 L F P
0 g
s
.141 0 0 r
.64018 .46218 m .63359 .46152 L .63428 .46158 L F
.63359 .46152 m .6324 .46141 L .63428 .46158 L F
.63645 .46186 m .63437 .46163 L p .64018 .46218 L F P
0 g
s
.813 .827 .86 r
.63335 .46156 m .63359 .46184 L .63041 .46027 L F
.141 0 0 r
.63437 .46163 m .633 .46147 L p .64018 .46218 L F P
0 g
s
.141 0 0 r
.633 .46147 m .6324 .46141 L p .63359 .46152 L F P
0 g
s
.141 0 0 r
.64018 .46218 m .633 .46147 L .63359 .46152 L F
.693 .166 0 r
.62386 .45826 m .6314 .46129 L .6324 .46141 L p F P
0 g
s
.518 0 0 r
.60926 .45239 m .60798 .45176 L p .62445 .45846 L F P
0 g
s
.813 .827 .86 r
.62386 .45826 m .609 .44969 L p .63077 .46081 L F P
0 g
s
.813 .827 .86 r
.63419 .46255 m .62386 .45826 L .63077 .46081 L F
.518 0 0 r
.62386 .45826 m .62173 .45738 L .62445 .45846 L F
.836 .849 .855 r
.609 .44969 m .62386 .45826 L p .61161 .45312 L F P
0 g
s
.693 .166 0 r
.6226 .45753 m .62204 .45742 L .62301 .45777 L F
.6226 .45753 m .62301 .45777 L .63327 .4615 L F
.63327 .4615 m .65251 .46366 L p .6226 .45753 L F P
0 g
s
.693 .166 0 r
.62204 .45742 m .62147 .4573 L .62815 .45968 L F
.62204 .45742 m .62815 .45968 L .63327 .4615 L F
.518 0 0 r
.62386 .45826 m .60926 .45239 L p .62173 .45738 L F P
0 g
s
.836 .849 .855 r
.61046 .45269 m .6096 .45091 L p .61116 .45295 L F P
0 g
s
.693 .166 0 r
.63896 .46066 m .62762 .45718 L .61856 .45613 L F
.65251 .46366 m .64057 .46055 L .63896 .46066 L F
.64057 .46055 m .62762 .45718 L .63896 .46066 L F
.65251 .46366 m .61856 .45613 L .62204 .45742 L F
.65251 .46366 m .64343 .46236 L p .63137 .45815 L F P
0 g
s
.693 .166 0 r
.64343 .46236 m .6317 .46068 L p .63137 .45815 L F P
0 g
s
.684 .25 .213 r
.6317 .46068 m .65251 .46366 L .66798 .45949 L p F P
0 g
s
.684 .25 .213 r
.66798 .45949 m .659 .46134 L p .6496 .46009 L F P
0 g
s
.684 .25 .213 r
.659 .46134 m .64914 .46337 L p .6496 .46009 L F P
0 g
s
.724 .794 .907 r
.6662 .45644 m .65037 .44488 L .64105 .40747 L p F P
0 g
s
.724 .794 .907 r
.64105 .40747 m .66519 .42737 L .6662 .45644 L p F P
0 g
s
.515 .588 .867 r
.67784 .45279 m .67726 .44233 L .6774 .43622 L p F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67786 .43852 L .67746 .43656 L F
.67786 .43852 m .67784 .45279 L .6774 .43622 L F
.67788 .41465 m .68385 .43368 L .67784 .45279 L p F P
0 g
s
.218 .084 .475 r
.66798 .45949 m .67784 .45279 L .68096 .44287 L p F P
0 g
s
.218 .084 .475 r
.68096 .44287 m .68385 .43368 L p .6765 .44564 L F P
0 g
s
.218 .084 .475 r
.6765 .44564 m .67581 .44675 L .67628 .4464 L F
.6765 .44564 m .67628 .4464 L .68096 .44287 L F
.67581 .44675 m .66798 .45949 L .68096 .44287 L F
.68385 .43368 m .67922 .44538 L p .67859 .44223 L F P
0 g
s
.218 .084 .475 r
.67922 .44538 m .67793 .44867 L p .67859 .44223 L F P
0 g
s
.502 .607 .89 r
.67788 .41465 m .67397 .3805 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.68385 .43368 m .67981 .42081 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67981 .42081 m .67788 .41465 L p .68115 .41917 L F P
0 g
s
.502 .607 .89 r
.67397 .3805 m .68485 .40789 L .68385 .43368 L p F P
0 g
s
0 0 .486 r
.68385 .43368 m .68485 .40789 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.68181 .43884 m .68385 .43368 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.67793 .44867 m .68181 .43884 L p .68197 .42484 L F P
0 g
s
0 0 .486 r
.6834 .41642 m .68367 .42063 L .68125 .42906 L F
.68367 .42063 m .68268 .43134 L p .68125 .42906 L F P
0 g
s
0 0 .486 r
.68485 .40789 m .68414 .41551 L p .6834 .41642 L F P
0 g
s
0 0 .486 r
.68414 .41551 m .68367 .42063 L p .6834 .41642 L F P
0 g
s
.487 .609 .899 r
.68485 .40789 m .68136 .3991 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66671 .34104 m .68169 .37617 L .68485 .40789 L p F P
0 g
s
0 0 .238 r
.68485 .40789 m .68169 .37617 L p .68202 .39425 L F P
0 g
s
0 0 .238 r
.68202 .39425 m .68244 .41787 L .68426 .41031 L F
.68202 .39425 m .68426 .41031 L .68485 .40789 L F
.68182 .38332 m .68232 .39396 L .68227 .39857 L F
.68202 .39425 m .68227 .39857 L .6822 .40453 L F
.68182 .38332 m .68227 .39857 L .68202 .39425 L F
.487 .609 .899 r
.67397 .3805 m .66676 .34126 L p .68146 .39542 L F P
0 g
s
.487 .609 .899 r
.66681 .34138 m .68146 .39542 L .66676 .34126 L F
.655 .741 .913 r
.66671 .34104 m .67397 .3805 L p .64279 .31462 L F P
0 g
s
.655 .741 .913 r
.6376 .30364 m .6498 .31932 L p .64279 .31462 L F P
0 g
s
.655 .741 .913 r
.6498 .31932 m .66671 .34104 L p .64279 .31462 L F P
0 g
s
.723 .744 .868 r
.67849 .34999 m .67749 .33831 L .66455 .32988 L F
.469 .603 .902 r
.67357 .3543 m .67951 .37028 L .66708 .34187 L F
.67695 .36078 m .68169 .37617 L .67357 .3543 L F
.67966 .37139 m .66671 .34104 L p .67951 .37028 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .66882 .33989 L .67544 .35585 L F
.67996 .36594 m .70952 .38236 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.67849 .34999 m .66455 .32988 L .66882 .33989 L F
.69938 .35256 m .69838 .34962 L .66454 .3292 L p F P
0 g
s
.469 .603 .902 r
.66882 .33989 m .67695 .36078 L .66416 .32897 L F
.67695 .36078 m .67357 .3543 L .66416 .32897 L F
.66671 .34104 m .66416 .32897 L p .67357 .3543 L F P
0 g
s
.656 .741 .913 r
.66416 .32897 m .66671 .34104 L p .65929 .32572 L F P
0 g
s
.656 .741 .913 r
.65551 .31792 m .66416 .32897 L .65929 .32572 L F
.655 .741 .913 r
.67397 .3805 m .64948 .34954 L .6376 .30364 L p F P
0 g
s
.666 .745 .909 r
.56622 .24731 m .6003 .29009 L .63555 .3116 L p F P
0 g
s
.666 .745 .909 r
.63535 .31075 m .56622 .24731 L .63555 .3116 L F
.63708 .30907 m .56622 .24731 L .63771 .31292 L F
.72 .744 .871 r
.62528 .31561 m .62715 .31521 L .6003 .29009 L F
.63771 .31292 m .63555 .3116 L p .62715 .31521 L F P
0 g
s
.72 .744 .871 r
.63555 .3116 m .6003 .29009 L p .62715 .31521 L F P
0 g
s
.72 .744 .871 r
.6003 .29009 m .61544 .31825 L p .62528 .31561 L F P
0 g
s
.717 .744 .873 r
.6003 .29009 m .55002 .26027 L p .61261 .32237 L F P
0 g
s
.717 .781 .903 r
.6592 .39134 m .62754 .36388 L .6143 .32425 L p F P
0 g
s
.717 .781 .903 r
.61499 .32416 m .6592 .39134 L .6143 .32425 L F
.61473 .32098 m .61479 .32107 L .61353 .32194 L F
.61479 .32107 m .6592 .39134 L .61355 .32197 L F
.61479 .32107 m .61355 .32197 L .61353 .32194 L F
.717 .744 .873 r
.55002 .26027 m .57698 .30551 L .60773 .32378 L p F P
0 g
s
.748 .74 .845 r
.59497 .32679 m .60567 .32538 L .57698 .30551 L F
.60957 .32487 m .60773 .32378 L p .60567 .32538 L F P
0 g
s
.748 .74 .845 r
.60773 .32378 m .57698 .30551 L p .60567 .32538 L F P
0 g
s
.751 .797 .889 r
.59852 .33098 m .60403 .33456 L .59489 .33382 L F
.60014 .32971 m .60019 .32978 L .59852 .33098 L F
.60019 .32978 m .60403 .33456 L .59852 .33098 L F
.62754 .36388 m .60047 .34492 L p .60403 .33456 L F P
0 g
s
.748 .74 .845 r
.57698 .30551 m .58966 .33734 L p .59852 .33098 L F P
0 g
s
.72 .785 .904 r
.62754 .36388 m .6592 .39134 L .66519 .42737 L p F P
0 g
s
.717 .744 .873 r
.60796 .32312 m .55002 .26027 L .60773 .32378 L F
.60957 .32487 m .6108 .3256 L p .61278 .32254 L F P
0 g
s
.751 .797 .889 r
.61354 .32198 m .6143 .32425 L p .61277 .32301 L F P
0 g
s
.751 .797 .889 r
.61276 .323 m .61297 .32273 L .61277 .32301 L F
.61297 .32273 m .61354 .32198 L .61277 .32301 L F
.717 .781 .903 r
.64948 .34954 m .6592 .39134 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.61404 .32121 m .6003 .29009 L .61238 .32176 L F
.61657 .32036 m .61573 .31879 L p .61404 .32121 L F P
0 g
s
.717 .744 .873 r
.61573 .31879 m .6003 .29009 L p .61404 .32121 L F P
0 g
s
.717 .781 .903 r
.61657 .32036 m .64948 .34954 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.61356 .32189 m .61238 .32176 L .61261 .32237 L F
.61657 .32036 m .61404 .32121 L .61356 .32189 L F
.61404 .32121 m .61238 .32176 L .61356 .32189 L F
.61297 .32273 m .61353 .32194 L .61278 .32254 L F
.61297 .32273 m .61278 .32254 L .6108 .3256 L F
.61278 .32254 m .55002 .26027 L .60957 .32487 L F
.61278 .32254 m .61364 .32185 L .61261 .32237 L F
.713 .742 .874 r
.57698 .30551 m .55002 .26027 L .50166 .23368 L p F P
0 g
s
.751 .797 .889 r
.56101 .28091 m .61351 .32196 L .61276 .323 L F
.61351 .32196 m .61354 .32198 L .61297 .32273 L F
.61351 .32196 m .61297 .32273 L .61276 .323 L F
.56101 .28091 m .61149 .31586 L .61353 .32194 L p F P
0 g
s
.751 .797 .889 r
.61353 .32194 m .61354 .32198 L p .61351 .32196 L F P
0 g
s
.751 .797 .889 r
.56101 .28091 m .61353 .32194 L .61351 .32196 L F
.717 .781 .903 r
.61149 .31586 m .61657 .32036 L p .61473 .32098 L F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .61364 .32185 L .61353 .32194 L F
.717 .781 .903 r
.6143 .32425 m .61353 .32194 L p .61499 .32416 L F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .61353 .32194 L .61297 .32273 L F
.751 .797 .889 r
.6143 .32425 m .62754 .36388 L p .60014 .32971 L F P
0 g
s
.748 .74 .845 r
.60675 .32716 m .60957 .32487 L .60567 .32538 L F
.61009 .32588 m .60957 .32487 L .60675 .32716 L F
.59852 .33098 m .60567 .32538 L .59497 .32679 L F
.751 .797 .889 r
.60047 .34492 m .59003 .33761 L p .60403 .33456 L F P
0 g
s
.751 .797 .889 r
.60403 .33456 m .59003 .33761 L .59489 .33382 L F
.72 .785 .904 r
.66519 .42737 m .64105 .40747 L .62754 .36388 L p F P
0 g
s
.748 .74 .845 r
.59995 .33267 m .60567 .32538 L .59852 .33098 L F
.758 .802 .888 r
.62754 .36388 m .64105 .40747 L p .5878 .33872 L F P
0 g
s
.758 .802 .888 r
.59003 .33761 m .62754 .36388 L p .5878 .33872 L F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .60773 .3288 L .59995 .33267 L F
.60773 .3288 m .60567 .32538 L .59995 .33267 L F
.758 .802 .888 r
.58757 .33842 m .59003 .33761 L .5878 .33872 L F
.746 .739 .845 r
.58757 .33842 m .57698 .30551 L .58527 .3396 L F
.58966 .33734 m .58921 .33623 L p .58757 .33842 L F P
0 g
s
.746 .739 .845 r
.58921 .33623 m .57698 .30551 L p .58757 .33842 L F P
0 g
s
.758 .802 .888 r
.64105 .40747 m .60473 .38252 L .58689 .34123 L p F P
0 g
s
.758 .802 .888 r
.5872 .34105 m .64105 .40747 L .58689 .34123 L F
.58757 .33842 m .58777 .33867 L .58637 .34002 L F
.58777 .33867 m .64105 .40747 L .58641 .34008 L F
.58777 .33867 m .58641 .34008 L .58637 .34002 L F
.746 .739 .845 r
.53047 .27866 m .55307 .32513 L .58308 .34315 L p F P
0 g
s
.746 .739 .845 r
.58315 .34309 m .53047 .27866 L .58308 .34315 L F
.785 .808 .871 r
.57506 .35056 m .58308 .34315 L .60473 .38252 L F
.758 .802 .888 r
.58806 .33816 m .59003 .33761 L .58757 .33842 L F
.58966 .33734 m .59003 .33761 L p .5875 .33832 L F P
0 g
s
.746 .739 .845 r
.59476 .35017 m .58966 .33734 L p .58782 .33829 L F P
0 g
s
.746 .739 .845 r
.58602 .34044 m .58782 .33829 L .58527 .3396 L F
.785 .808 .871 r
.5864 .34009 m .58689 .34123 L p .58424 .34257 L F P
0 g
s
.785 .808 .871 r
.58602 .34044 m .5864 .34009 L .58424 .34257 L F
.58689 .34123 m .60473 .38252 L p .58308 .34315 L F P
0 g
s
.785 .808 .871 r
.58308 .34315 m .58602 .34044 L .58424 .34257 L F
.746 .739 .845 r
.58604 .34046 m .58602 .34044 L .58331 .34329 L F
.58602 .34044 m .53047 .27866 L .58315 .34309 L F
.58602 .34044 m .58315 .34309 L .58331 .34329 L F
.57698 .30551 m .53047 .27866 L p .58527 .3396 L F P
0 g
s
.743 .735 .844 r
.48586 .2548 m .51146 .30081 L .55307 .32513 L p F P
0 g
s
.743 .735 .844 r
.55307 .32513 m .53047 .27866 L .48586 .2548 L p F P
0 g
s
.785 .808 .871 r
.52772 .29956 m .58328 .33288 L .5864 .34009 L p F P
0 g
s
.772 .736 .82 r
.57103 .34923 m .57294 .34827 L .55307 .32513 L F
.58308 .34315 m .57889 .34063 L p .57294 .34827 L F P
0 g
s
.772 .736 .82 r
.57889 .34063 m .55307 .32513 L p .57294 .34827 L F P
0 g
s
.785 .808 .871 r
.60473 .38252 m .56524 .35814 L p .5716 .34999 L F P
0 g
s
.797 .815 .866 r
.62319 .42743 m .58464 .4038 L .56136 .36128 L p F P
0 g
s
.785 .808 .871 r
.52772 .29956 m .5864 .34009 L .58482 .34154 L F
.57222 .3475 m .58482 .34154 L .57506 .35056 L F
.773 .733 .816 r
.55307 .32513 m .51146 .30081 L p .55597 .35517 L F P
0 g
s
.773 .733 .816 r
.55917 .35366 m .55307 .32513 L .55597 .35517 L F
.56081 .36091 m .56051 .35954 L .56074 .36099 L F
.56051 .35954 m .55307 .32513 L .56044 .35959 L F
.56051 .35954 m .56044 .35959 L .56074 .36099 L F
.797 .815 .866 r
.60473 .38252 m .62319 .42743 L p .56292 .3598 L F P
0 g
s
.797 .815 .866 r
.56338 .35947 m .60473 .38252 L .56292 .3598 L F
.56388 .3573 m .56524 .35814 L p .56188 .35863 L F P
0 g
s
.797 .815 .866 r
.56524 .35814 m .60473 .38252 L p .56338 .35947 L F P
0 g
s
.797 .815 .866 r
.56524 .35814 m .56338 .35947 L .56188 .35863 L F
.785 .808 .871 r
.57316 .34851 m .60473 .38252 L .5716 .34999 L F
.772 .736 .82 r
.57336 .35236 m .58331 .34329 L .57162 .35002 L F
.60283 .39191 m .58393 .34484 L .57336 .35236 L F
.58393 .34484 m .58331 .34329 L .57336 .35236 L F
.60283 .39191 m .59476 .35017 L .58483 .3442 L p F P
0 g
s
.772 .736 .82 r
.58483 .3442 m .58331 .34329 L p .58393 .34484 L F P
0 g
s
.772 .736 .82 r
.60283 .39191 m .58483 .3442 L .58393 .34484 L F
.797 .815 .866 r
.56188 .35863 m .56338 .35947 L .56292 .3598 L F
.773 .733 .816 r
.56074 .36099 m .55917 .35366 L .55597 .35517 L F
.797 .815 .866 r
.56136 .36128 m .56104 .36069 L p .5628 .35967 L F P
0 g
s
.797 .815 .866 r
.56188 .35863 m .5628 .35967 L .56104 .36069 L F
.5628 .35967 m .62319 .42743 L .56136 .36128 L F
.822 .813 .842 r
.55263 .37249 m .56002 .36212 L .58464 .4038 L F
.773 .733 .816 r
.51146 .30081 m .53223 .3472 L .55784 .36349 L p F P
0 g
s
.822 .813 .842 r
.56002 .36212 m .56078 .36105 L .56136 .36128 L F
.56136 .36128 m .58464 .4038 L p .56002 .36212 L F P
0 g
s
.773 .733 .816 r
.56078 .36105 m .51146 .30081 L .55784 .36349 L F
.8 .734 .79 r
.54753 .36998 m .54907 .36901 L .53223 .3472 L F
.55784 .36349 m .55216 .35988 L p .54907 .36901 L F P
0 g
s
.8 .734 .79 r
.55216 .35988 m .53223 .3472 L p .54907 .36901 L F P
0 g
s
.822 .813 .842 r
.58464 .4038 m .5453 .38019 L p .54834 .37118 L F P
0 g
s
.805 .729 .78 r
.49648 .325 m .51749 .37 L .53982 .38598 L p F P
0 g
s
.842 .821 .828 r
.609 .44969 m .57032 .42608 L .54108 .38273 L p F P
0 g
s
.805 .729 .78 r
.53982 .38598 m .54686 .39101 L p .5409 .3832 L F P
0 g
s
.805 .729 .78 r
.5409 .3832 m .49648 .325 L .53982 .38598 L F
.842 .821 .828 r
.54108 .38273 m .54096 .38255 L p .5411 .38269 L F P
0 g
s
.842 .821 .828 r
.5411 .38269 m .609 .44969 L .54108 .38273 L F
.773 .733 .816 r
.56322 .35534 m .55307 .32513 L p .56082 .36099 L F P
0 g
s
.822 .813 .842 r
.56104 .36069 m .56109 .36079 L p .56078 .36105 L F P
0 g
s
.773 .733 .816 r
.56104 .36069 m .56082 .36099 L .56086 .36114 L F
.56322 .35534 m .56082 .36099 L .56104 .36069 L F
.56086 .36114 m .56081 .36091 L .56074 .36099 L F
.772 .728 .812 r
.4717 .27921 m .49648 .325 L .53223 .3472 L p F P
0 g
s
.772 .728 .812 r
.53223 .3472 m .51146 .30081 L .4717 .27921 L p F P
0 g
s
.822 .813 .842 r
.49867 .31971 m .56104 .36069 L .56056 .36136 L F
.54784 .3678 m .56056 .36136 L .55263 .37249 L F
.805 .729 .78 r
.53223 .3472 m .49648 .325 L p .53436 .37463 L F P
0 g
s
.805 .729 .78 r
.53826 .37265 m .53223 .3472 L .53436 .37463 L F
.54079 .38275 m .54031 .38074 L .5407 .38294 L F
.54031 .38074 m .53223 .3472 L .5402 .38083 L F
.54031 .38074 m .5402 .38083 L .5407 .38294 L F
.842 .821 .828 r
.58464 .4038 m .609 .44969 L p .54327 .38234 L F P
0 g
s
.842 .821 .828 r
.54393 .38164 m .58464 .4038 L .54327 .38234 L F
.54273 .37864 m .5453 .38019 L p .54107 .38008 L F P
0 g
s
.842 .821 .828 r
.5453 .38019 m .58464 .4038 L p .54393 .38164 L F P
0 g
s
.842 .821 .828 r
.5453 .38019 m .54393 .38164 L .54107 .38008 L F
.822 .813 .842 r
.54959 .36952 m .58464 .4038 L .54834 .37118 L F
.8 .734 .79 r
.5506 .37455 m .55882 .36412 L .55013 .37384 L F
.5752 .41115 m .55925 .36535 L .5506 .37455 L F
.55925 .36535 m .55882 .36412 L .5506 .37455 L F
.5752 .41115 m .56816 .37006 L .55981 .36475 L p F P
0 g
s
.8 .734 .79 r
.55981 .36475 m .55882 .36412 L p .55925 .36535 L F P
0 g
s
.8 .734 .79 r
.5752 .41115 m .55981 .36475 L .55925 .36535 L F
.842 .821 .828 r
.54107 .38008 m .54393 .38164 L .54327 .38234 L F
.805 .729 .78 r
.5407 .38294 m .53826 .37265 L .53436 .37463 L F
.842 .821 .828 r
.54096 .38255 m .54094 .38252 L p .5416 .38062 L F P
0 g
s
.842 .821 .828 r
.54107 .38008 m .5416 .38062 L .54094 .38252 L F
.5416 .38062 m .609 .44969 L .54096 .38255 L F
.805 .729 .78 r
.54686 .39101 m .54273 .37864 L p .5409 .3832 L F P
0 g
s
.805 .729 .78 r
.54273 .37864 m .54136 .37456 L p .54094 .38243 L F P
0 g
s
.805 .729 .78 r
.54273 .37864 m .54094 .38243 L .5409 .3832 L F
.8 .734 .79 r
.53223 .3472 m .54273 .37864 L p .54834 .37118 L F P
0 g
s
.822 .813 .842 r
.54907 .36901 m .54959 .36952 L .54834 .37118 L F
.8 .734 .79 r
.55013 .37384 m .55784 .36349 L .54753 .36998 L F
.822 .813 .842 r
.5453 .38019 m .54273 .37864 L p .54907 .36901 L F P
0 g
s
.805 .729 .78 r
.54136 .37456 m .53223 .3472 L p .5409 .3832 L F P
0 g
s
.822 .813 .842 r
.54273 .37864 m .53533 .3742 L p .54688 .36984 L F P
0 g
s
.822 .813 .842 r
.54907 .36901 m .54273 .37864 L .54688 .36984 L F
.842 .821 .828 r
.53533 .3742 m .54273 .37864 L p .54107 .38008 L F P
0 g
s
.822 .813 .842 r
.49867 .31971 m .56056 .36136 L .54784 .3678 L F
.53533 .3742 m .49867 .31971 L p .54784 .3678 L F P
0 g
s
.822 .813 .842 r
.54784 .3678 m .54907 .36901 L .54688 .36984 L F
.54784 .3678 m .54688 .36984 L .53533 .3742 L F
.805 .729 .78 r
.5409 .3832 m .54079 .38275 L .5407 .38294 L F
.842 .821 .828 r
.54094 .38252 m .53533 .3742 L p .54107 .38008 L F P
0 g
s
.343 .675 .977 r
.59497 .45825 m .57303 .43878 L .53683 .42021 L p F P
0 g
s
.493 0 0 r
.55118 .42168 m .51418 .39673 L .50967 .39339 L F
.744 .224 0 r
.53146 .40891 m .55118 .42168 L .5822 .4391 L p F P
0 g
s
.744 .224 0 r
.5822 .4391 m .55915 .42805 L .53146 .40891 L p F P
0 g
s
.343 .675 .977 r
.53683 .42021 m .55951 .44329 L .59497 .45825 L p F P
0 g
s
.939 .662 .489 r
.55915 .42805 m .57693 .43971 L p .53789 .42128 L F P
0 g
s
.868 .833 .81 r
.62804 .4887 m .60125 .47272 L .58021 .44098 L p F P
0 g
s
.868 .833 .81 r
.58218 .44175 m .62804 .4887 L .58021 .44098 L F
.939 .662 .489 r
.57693 .43971 m .58421 .44449 L p .56701 .43588 L F P
0 g
s
.939 .662 .489 r
.56701 .43588 m .53776 .42122 L .57693 .43971 L F
.869 .441 .19 r
.5987 .44726 m .59 .44303 L .59995 .44786 L F
.518 0 0 r
.60638 .45097 m .60554 .45057 L p .61046 .45269 L F P
0 g
s
.869 .441 .19 r
.5822 .4391 m .599 .44735 L p .58971 .44289 L F P
0 g
s
.868 .833 .81 r
.57032 .42608 m .61046 .45269 L .60638 .45097 L F
.58449 .44144 m .60638 .45097 L .58502 .44202 L F
.58021 .44098 m .5798 .44037 L p .58218 .44175 L F P
0 g
s
.869 .441 .19 r
.57693 .43971 m .57142 .4361 L p .5831 .44113 L F P
0 g
s
.869 .441 .19 r
.57142 .4361 m .55915 .42805 L p .58873 .44242 L F P
0 g
s
.869 .441 .19 r
.5987 .44726 m .58449 .44144 L .58873 .44242 L F
.58449 .44144 m .57142 .4361 L .58873 .44242 L F
.868 .833 .81 r
.58272 .43953 m .58449 .44144 L .57761 .43707 L F
.58449 .44144 m .62804 .4887 L .58113 .44068 L F
.5987 .44726 m .60638 .45097 L .58449 .44144 L F
.869 .441 .19 r
.60926 .45239 m .57142 .4361 L .5987 .44726 L F
.868 .833 .81 r
.58449 .44144 m .58113 .44068 L .57761 .43707 L F
.5798 .44037 m .57761 .43707 L p .58113 .44068 L F P
0 g
s
.868 .833 .81 r
.58113 .44068 m .58218 .44175 L .5798 .44037 L F
.869 .441 .19 r
.60926 .45239 m .58421 .44449 L .57693 .43971 L p F P
0 g
s
.869 .441 .19 r
.60926 .45239 m .57693 .43971 L .5831 .44113 L F
.868 .833 .81 r
.58272 .43953 m .5987 .44726 L .58449 .44144 L F
.869 .441 .19 r
.599 .44735 m .60638 .45097 L p .58971 .44289 L F P
0 g
s
.869 .441 .19 r
.59995 .44786 m .58971 .44289 L .60638 .45097 L F
.55915 .42805 m .5787 .43742 L p .59 .44303 L F P
0 g
s
.869 .441 .19 r
.5787 .43742 m .5822 .4391 L p .59 .44303 L F P
0 g
s
.868 .833 .81 r
.57032 .42608 m .60638 .45097 L .58272 .43953 L F
.869 .441 .19 r
.60638 .45097 m .60926 .45239 L p .59995 .44786 L F P
0 g
s
.868 .833 .81 r
.57761 .43707 m .57032 .42608 L p .58272 .43953 L F P
0 g
s
.915 .71 .611 r
.58421 .44449 m .60578 .45723 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.55853 .43914 m .56121 .4397 L p .56362 .4411 L F P
0 g
s
.915 .71 .611 r
.56121 .4397 m .58421 .44449 L p .56362 .4411 L F P
0 g
s
.693 .166 0 r
.60926 .45239 m .61797 .45589 L p .62762 .45718 L F P
0 g
s
.857 .583 .523 r
.60578 .45723 m .6213 .4593 L p .61989 .45922 L F P
0 g
s
.693 .166 0 r
.61797 .45589 m .61856 .45613 L p .62762 .45718 L F P
0 g
s
.693 .166 0 r
.61856 .45613 m .62147 .4573 L p .62204 .45742 L F P
0 g
s
.888 .551 .406 r
.60926 .45239 m .6317 .46068 L p .60652 .4521 L F P
0 g
s
.888 .551 .406 r
.58421 .44449 m .60282 .45036 L p .60652 .4521 L F P
0 g
s
.888 .551 .406 r
.60282 .45036 m .60926 .45239 L p .60652 .4521 L F P
0 g
s
.869 .441 .19 r
.60926 .45239 m .5987 .44726 L .59995 .44786 L F
.518 0 0 r
.60798 .45176 m .60638 .45097 L p .61046 .45269 L F P
0 g
s
.693 .166 0 r
.6317 .46068 m .60926 .45239 L p .63137 .45815 L F P
0 g
s
.836 .849 .855 r
.6096 .45091 m .609 .44969 L p .61017 .45122 L F P
0 g
s
.693 .166 0 r
.6324 .46141 m .63311 .46149 L p .62386 .45826 L F P
0 g
s
.813 .827 .86 r
.63693 .4658 m .62386 .45826 L p .63419 .46255 L F P
0 g
s
.693 .166 0 r
.62147 .4573 m .62386 .45826 L p .63327 .4615 L F P
0 g
s
.693 .166 0 r
.63311 .46149 m .63327 .4615 L p .62386 .45826 L F P
0 g
s
.796 .864 .899 r
.65152 .4967 m .6446 .49637 L .63693 .4658 L p F P
0 g
s
.738 .888 .948 r
.65418 .47489 m .66126 .47777 L .64971 .49094 L p F P
0 g
s
.738 .888 .948 r
.64971 .49094 m .65152 .4967 L .65418 .47489 L p F P
0 g
s
.796 .864 .899 r
.63693 .4658 m .65418 .47489 L .65152 .4967 L p F P
0 g
s
.813 .827 .86 r
.63359 .46184 m .63419 .46255 L .63077 .46081 L F
.857 .583 .523 r
.64914 .46337 m .62323 .46549 L .62123 .46455 L p F P
0 g
s
.857 .583 .523 r
.62123 .46455 m .60578 .45723 L p .62303 .45967 L F P
0 g
s
.857 .583 .523 r
.64914 .46337 m .62123 .46455 L .62303 .45967 L F
.6474 .46312 m .63684 .46163 L .6459 .46287 L F
.63684 .46163 m .63618 .46151 L .6459 .46287 L F
.62234 .45958 m .62064 .45932 L .6459 .46287 L F
.218 .084 .475 r
.67793 .44867 m .67313 .45112 L p .67859 .44223 L F P
0 g
s
.437 .066 .236 r
.64914 .46337 m .66798 .45949 L .67793 .44867 L p F P
0 g
s
.437 .066 .236 r
.66144 .46012 m .64914 .46337 L p .65681 .45945 L F P
0 g
s
.788 .535 .555 r
.64914 .46337 m .66144 .46012 L p .65325 .46127 L F P
0 g
s
.684 .25 .213 r
.64914 .46337 m .6317 .46068 L p .6496 .46009 L F P
0 g
s
.857 .583 .523 r
.6317 .46068 m .6459 .46287 L p .61989 .45922 L F P
0 g
s
.857 .583 .523 r
.6459 .46287 m .64914 .46337 L p .6474 .46312 L F P
0 g
s
.788 .535 .555 r
.65325 .46127 m .64105 .46299 L .64914 .46337 L F
.62323 .46549 m .63519 .46451 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.63519 .46451 m .64914 .46337 L p .64105 .46299 L F P
0 g
s
.788 .535 .555 r
.65057 .46383 m .63619 .46873 L p .64309 .4627 L F P
0 g
s
.788 .535 .555 r
.66144 .46012 m .65057 .46383 L p .64309 .4627 L F P
0 g
s
.437 .066 .236 r
.66435 .45637 m .66224 .45909 L .65919 .45929 L F
.67793 .44867 m .66224 .45909 L .66435 .45637 L F
.67793 .44867 m .66299 .45904 L p .66224 .45909 L F P
0 g
s
.437 .066 .236 r
.67793 .44867 m .65919 .45929 L .66352 .45603 L F
.66299 .45904 m .66144 .46012 L p .65681 .45945 L F P
0 g
s
.655 .74 .912 r
.67726 .44233 m .66519 .42737 L .6592 .39134 L p F P
0 g
s
.655 .74 .912 r
.6592 .39134 m .67788 .41465 L .67726 .44233 L p F P
0 g
s
0 0 .486 r
.68268 .43134 m .67793 .44867 L p .68125 .42906 L F P
0 g
s
0 0 0 r
.66144 .46012 m .67793 .44867 L .6803 .44003 L p F P
0 g
s
0 0 0 r
.6803 .44003 m .68268 .43134 L p .67166 .44627 L F P
0 g
s
0 0 0 r
.67166 .44627 m .66144 .46012 L .6803 .44003 L F
.66865 .45084 m .66144 .46012 L p .67166 .44627 L F P
0 g
s
0 0 0 r
.68009 .43485 m .66865 .45084 L .67166 .44627 L F
.437 .066 .236 r
.66352 .45603 m .65919 .45929 L .65681 .45945 L F
.479 .135 .305 r
.63619 .46873 m .66144 .46012 L .66865 .45084 L p F P
0 g
s
.479 .135 .305 r
.66865 .45084 m .65605 .45908 L p .65274 .45994 L F P
0 g
s
.479 .135 .305 r
.6547 .45853 m .65274 .45994 L .65159 .46024 L F
.66865 .45084 m .65274 .45994 L .6547 .45853 L F
.65159 .46024 m .64901 .46359 L .64626 .46318 L F
.64901 .46359 m .64887 .46378 L .64626 .46318 L F
.64626 .46318 m .64887 .46378 L .64608 .46328 L F
.65605 .45908 m .64887 .46378 L p .65159 .46024 L F P
0 g
s
.788 .535 .555 r
.63619 .46873 m .62323 .46549 L p .64309 .4627 L F P
0 g
s
.853 .725 .721 r
.62323 .46549 m .63619 .46873 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.59258 .467 m .6209 .46561 L p .62289 .4682 L F P
0 g
s
.853 .725 .721 r
.6209 .46561 m .62323 .46549 L p .62289 .4682 L F P
0 g
s
.479 .135 .305 r
.64447 .46666 m .63619 .46873 L p .64608 .46328 L F P
0 g
s
.614 .448 .634 r
.62425 .51435 m .63808 .53121 L .64521 .51831 L p F P
0 g
s
.707 .695 .836 r
.60529 .49265 m .62425 .51435 L .64169 .50989 L p F P
0 g
s
.614 .448 .634 r
.64521 .51831 m .64169 .50989 L .63158 .51247 L p F P
0 g
s
.614 .448 .634 r
.63158 .51247 m .62425 .51435 L p .6331 .51602 L F P
0 g
s
.614 .448 .634 r
.64521 .51831 m .63158 .51247 L .6331 .51602 L F
.602 .403 .585 r
.62279 .53494 m .64152 .5537 L .64512 .54135 L p F P
0 g
s
.738 .649 .761 r
.59905 .51025 m .62279 .53494 L .63808 .53121 L p F P
0 g
s
.602 .403 .585 r
.64512 .54135 m .63808 .53121 L .62279 .53494 L p F P
0 g
s
.738 .649 .761 r
.63808 .53121 m .62425 .51435 L .59905 .51025 L p F P
0 g
s
.81 .984 .71 r
.6404 .51953 m .64521 .51831 L .63955 .52855 L p F P
0 g
s
.81 .984 .71 r
.63955 .52855 m .63808 .53121 L p .63872 .52796 L F P
0 g
s
.81 .984 .71 r
.6404 .51953 m .63955 .52855 L .63872 .52796 L F
.64512 .54135 m .6404 .51953 L p .63872 .52796 L F P
0 g
s
.81 .984 .71 r
.63808 .53121 m .64512 .54135 L p .63872 .52796 L F P
0 g
s
.959 .899 .721 r
.64392 .54307 m .63285 .52373 L p .6416 .53591 L F P
0 g
s
.959 .899 .721 r
.63285 .52373 m .62623 .51216 L p .63447 .5249 L F P
0 g
s
.959 .899 .721 r
.63447 .5249 m .6416 .53591 L .63285 .52373 L F
.64512 .54135 m .64438 .54241 L p .6416 .53591 L F P
0 g
s
.959 .899 .721 r
.64438 .54241 m .64392 .54307 L p .6416 .53591 L F P
0 g
s
.707 .695 .836 r
.64169 .50989 m .63111 .49584 L .60529 .49265 L p F P
0 g
s
.656 .746 .916 r
.58303 .46821 m .60529 .49265 L .63111 .49584 L p F P
0 g
s
.906 .855 .781 r
.60125 .47272 m .62804 .4887 L .6404 .51953 L p F P
0 g
s
.906 .855 .781 r
.6404 .51953 m .62623 .51216 L .60125 .47272 L p F P
0 g
s
.853 .725 .721 r
.60448 .47534 m .59258 .467 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.63619 .46873 m .61348 .47347 L p .62765 .46839 L F P
0 g
s
.853 .725 .721 r
.61348 .47347 m .60448 .47534 L p .62765 .46839 L F P
0 g
s
.719 .721 .851 r
.57234 .48183 m .59905 .51025 L .62425 .51435 L p F P
0 g
s
.719 .721 .851 r
.62425 .51435 m .60529 .49265 L .57234 .48183 L p F P
0 g
s
.726 .731 .855 r
.59905 .51025 m .57234 .48183 L .53267 .46411 L p F P
0 g
s
.656 .745 .916 r
.54491 .45203 m .57234 .48183 L .60529 .49265 L p F P
0 g
s
.656 .745 .916 r
.60529 .49265 m .58303 .46821 L .54491 .45203 L p F P
0 g
s
.771 .6 .666 r
.59919 .52966 m .62922 .55647 L .64152 .5537 L p F P
0 g
s
.771 .6 .666 r
.64152 .5537 m .62279 .53494 L .59919 .52966 L p F P
0 g
s
.771 .69 .773 r
.56617 .49806 m .59919 .52966 L .62279 .53494 L p F P
0 g
s
.771 .69 .773 r
.62279 .53494 m .59905 .51025 L .56617 .49806 L p F P
0 g
s
.726 .731 .855 r
.53267 .46411 m .56617 .49806 L .59905 .51025 L p F P
0 g
s
.656 .745 .916 r
.50132 .43045 m .53267 .46411 L .57234 .48183 L p F P
0 g
s
.347 .579 .929 r
.52162 .44065 m .57858 .49479 L .60203 .53139 L p F P
0 g
s
.137 .556 .925 r
.48917 .38535 m .48777 .38509 L .49714 .3983 L F
.48777 .38509 m .487 .38538 L .49714 .3983 L F
.48596 .3849 m .49714 .3983 L p .4866 .38487 L F P
0 g
s
.231 .51 .908 r
.57858 .49479 m .52162 .44065 L .49724 .39943 L p F P
0 g
s
.453 .628 .928 r
.42034 .34196 m .40077 .29509 L p .45969 .37744 L F P
0 g
s
.359 .579 .925 r
.47487 .38069 m .47919 .38345 L .47836 .38349 L F
.47686 .38324 m .47836 .38349 L .47709 .38353 L F
.47487 .38069 m .47836 .38349 L .47686 .38324 L F
.44247 .33913 m .4787 .37724 L p .47487 .38069 L F P
0 g
s
.236 .61 .954 r
.48325 .38734 m .48244 .38416 L .47836 .38349 L F
.49714 .3983 m .49057 .39042 L p .48325 .38734 L F P
0 g
s
.359 .579 .925 r
.4787 .37724 m .48581 .38472 L p .47487 .38069 L F P
0 g
s
.236 .61 .954 r
.49057 .39042 m .48581 .38472 L p .48325 .38734 L F P
0 g
s
.236 .61 .954 r
.48581 .38472 m .48244 .38416 L .48325 .38734 L F
.359 .579 .925 r
.48581 .38472 m .49301 .39229 L p .47955 .38368 L F P
0 g
s
.359 .579 .925 r
.48581 .38472 m .47955 .38368 L .47487 .38069 L F
.236 .61 .954 r
.48581 .38472 m .48116 .37915 L p .48244 .38416 L F P
0 g
s
.426 .698 .977 r
.47007 .38295 m .46723 .38134 L p .46523 .38217 L F P
0 g
s
.359 .579 .925 r
.46409 .38161 m .46353 .38052 L p .46453 .38155 L F P
0 g
s
.359 .579 .925 r
.46453 .38155 m .46455 .38157 L .46445 .38158 L F
.46453 .38155 m .46445 .38158 L .46409 .38161 L F
.453 .628 .928 r
.46162 .38014 m .46073 .37984 L .42034 .34196 L F
.4628 .38178 m .46268 .38176 L .42034 .34196 L F
.46301 .38208 m .46297 .38207 L .42034 .34196 L F
.359 .579 .925 r
.46353 .38052 m .44247 .33913 L p .47709 .38353 L F P
0 g
s
.426 .698 .977 r
.46523 .38217 m .46301 .38208 L .47473 .39976 L F
.453 .628 .928 r
.46162 .38014 m .46412 .38167 L .46301 .38208 L F
.40077 .29509 m .46143 .378 L .45969 .37744 L F
.40077 .29509 m .44247 .33913 L .46353 .38052 L p F P
0 g
s
.453 .628 .928 r
.46353 .38052 m .46409 .38161 L p .46325 .38046 L F P
0 g
s
.453 .628 .928 r
.40077 .29509 m .46353 .38052 L .46325 .38046 L F
.236 .61 .954 r
.46885 .3817 m .4687 .38155 L .46723 .38134 L F
.453 .628 .928 r
.46323 .38046 m .46409 .38161 L .46407 .38161 L F
.40077 .29509 m .46325 .38046 L .46323 .38046 L F
.46325 .38046 m .46409 .38161 L .46323 .38046 L F
.236 .61 .954 r
.47098 .38326 m .46942 .38169 L .47007 .38295 L F
.46942 .38169 m .44477 .35699 L .4687 .38155 L F
.46942 .38169 m .4687 .38155 L .47007 .38295 L F
.4687 .38155 m .44477 .35699 L .46713 .38123 L F
.4687 .38155 m .46713 .38123 L .46723 .38134 L F
.48116 .37915 m .44477 .35699 L p .47834 .38347 L F P
0 g
s
.236 .61 .954 r
.47836 .38349 m .47837 .38348 L .47834 .38347 L F
.47837 .38348 m .48116 .37915 L .47834 .38347 L F
.453 .628 .928 r
.45969 .37744 m .46323 .38046 L .46162 .38014 L F
.46143 .378 m .46323 .38046 L .45969 .37744 L F
.46323 .38046 m .46412 .38167 L .46162 .38014 L F
.45969 .37744 m .45788 .37667 L .42034 .34196 L F
.236 .61 .954 r
.44477 .35699 m .45527 .37456 L .46699 .38121 L p F P
0 g
s
.236 .61 .954 r
.46699 .38121 m .46723 .38134 L p .46713 .38123 L F P
0 g
s
.236 .61 .954 r
.46713 .38123 m .44477 .35699 L .46699 .38121 L F
.453 .628 .928 r
.46101 .38199 m .42034 .34196 L p .46297 .38207 L F P
0 g
s
.426 .698 .977 r
.46301 .38208 m .46277 .38207 L .46282 .38214 L F
.46301 .38208 m .46282 .38214 L .47473 .39976 L F
.46101 .38199 m .46138 .38247 L p .46277 .38207 L F P
0 g
s
.426 .698 .977 r
.46138 .38247 m .47473 .39976 L p .46277 .38207 L F P
0 g
s
.453 .628 .928 r
.46309 .38219 m .46101 .38199 L .46297 .38207 L F
.426 .698 .977 r
.46523 .38217 m .46445 .38158 L .46277 .38207 L F
.46523 .38217 m .46723 .38134 L .46445 .38158 L F
.236 .61 .954 r
.46723 .38134 m .47007 .38295 L p .46885 .3817 L F P
0 g
s
.236 .61 .954 r
.47007 .38295 m .47148 .38375 L p .47098 .38326 L F P
0 g
s
.236 .61 .954 r
.47148 .38375 m .49714 .3983 L p .47836 .38349 L F P
0 g
s
.236 .61 .954 r
.47836 .38349 m .44477 .35699 L .47148 .38375 L F
.426 .698 .977 r
.47148 .38375 m .47007 .38295 L p .47127 .38394 L F P
0 g
s
.359 .579 .925 r
.47709 .38353 m .52162 .44065 L .46353 .38052 L F
.426 .698 .977 r
.46723 .38134 m .46699 .38121 L p .46445 .38158 L F P
0 g
s
.453 .628 .928 r
.45969 .37744 m .46162 .38014 L .45788 .37667 L F
.426 .698 .977 r
.46699 .38121 m .45527 .37456 L p .46442 .38156 L F P
0 g
s
.426 .698 .977 r
.46445 .38158 m .46699 .38121 L .46442 .38156 L F
.453 .628 .928 r
.46409 .38161 m .46412 .38167 L p .46407 .38161 L F P
0 g
s
.453 .628 .928 r
.46412 .38167 m .46757 .38845 L p .46301 .38208 L F P
0 g
s
.359 .579 .925 r
.52162 .44065 m .46757 .38845 L .46412 .38167 L p F P
0 g
s
.359 .579 .925 r
.46412 .38167 m .46409 .38161 L p .46414 .38166 L F P
0 g
s
.359 .579 .925 r
.46414 .38166 m .52162 .44065 L .46412 .38167 L F
.426 .698 .977 r
.45527 .37456 m .46101 .38199 L p .46277 .38207 L F P
0 g
s
.359 .579 .925 r
.46455 .38157 m .52162 .44065 L .46409 .38161 L F
.453 .628 .928 r
.46162 .38014 m .4628 .38178 L .46073 .37984 L F
.4628 .38178 m .46301 .38208 L .46268 .38176 L F
.426 .698 .977 r
.46445 .38158 m .45527 .37456 L .46277 .38207 L F
.359 .579 .925 r
.47919 .38345 m .48096 .38459 L .47709 .38353 L F
.236 .61 .954 r
.48244 .38416 m .48116 .37915 L .47836 .38349 L F
.359 .579 .925 r
.47709 .38353 m .48096 .38459 L .47784 .3845 L F
.231 .51 .908 r
.49724 .39943 m .49301 .39229 L p .50159 .40257 L F P
0 g
s
.231 .51 .908 r
.50159 .40257 m .57858 .49479 L .49724 .39943 L F
.817 .695 .729 r
.63619 .46873 m .64447 .46666 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.60448 .47534 m .6183 .47246 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.6183 .47246 m .63619 .46873 L p .62253 .47142 L F P
0 g
s
.817 .695 .729 r
.64447 .46666 m .61238 .47928 L .60448 .47534 L p F P
0 g
s
.479 .135 .305 r
.64887 .46378 m .64447 .46666 L p .64608 .46328 L F P
0 g
s
.555 .252 .409 r
.61238 .47928 m .64447 .46666 L .64812 .45921 L p F P
0 g
s
.555 .252 .409 r
.63155 .46921 m .62615 .47247 L .62615 .47247 L F
.64812 .45921 m .63156 .4692 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.63156 .4692 m .62615 .47247 L p .63155 .46921 L F P
0 g
s
.555 .252 .409 r
.61607 .47855 m .61238 .47928 L p .6167 .47685 L F P
0 g
s
.847 .992 .846 r
.64447 .46666 m .66865 .45084 L .67109 .43568 L p F P
0 g
s
.847 .992 .846 r
.67109 .43568 m .64812 .45921 L .64447 .46666 L p F P
0 g
s
.555 .252 .409 r
.6473 .45967 m .62663 .47217 L .62184 .47397 L F
.62663 .47217 m .61607 .47855 L .62184 .47397 L F
.64812 .45921 m .64724 .45973 L .6473 .45967 L F
.64724 .45973 m .61607 .47855 L .6473 .45967 L F
.61608 .47855 m .61607 .47855 L p .62615 .47247 L F P
0 g
s
.555 .252 .409 r
.62615 .47247 m .61608 .47855 L p .62615 .47247 L F P
0 g
s
.857 .583 .523 r
.63684 .46163 m .62234 .45958 L .63618 .46151 L F
.828 .87 .876 r
.61608 .47855 m .64812 .45921 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64812 .45921 m .67109 .43568 L .67104 .43516 L p F P
0 g
s
.655 .741 .912 r
.67788 .41465 m .6592 .39134 L .64948 .34954 L p F P
0 g
s
.655 .741 .912 r
.64948 .34954 m .67397 .3805 L .67788 .41465 L p F P
0 g
s
.763 .725 .817 r
.67223 .39505 m .66361 .4268 L .67057 .42988 L p F P
0 g
s
0 0 .238 r
.68268 .43134 m .68387 .41847 L p .68244 .41787 L F P
0 g
s
.515 .588 .867 r
.6774 .43622 m .67788 .41465 L p .67786 .4363 L F P
0 g
s
.932 .97 .725 r
.67109 .43568 m .66865 .45084 L p .67989 .4168 L F P
0 g
s
0 0 .238 r
.68387 .41847 m .68485 .40789 L p .68244 .41787 L F P
0 g
s
0 0 .238 r
.68282 .40793 m .68268 .43134 L p .6822 .40453 L F P
0 g
s
.932 .97 .725 r
.68282 .40793 m .67919 .41651 L p .67989 .4168 L F P
0 g
s
.932 .97 .725 r
.67919 .41651 m .67109 .43568 L p .67989 .4168 L F P
0 g
s
0 0 0 r
.68268 .43134 m .68021 .43477 L p .68009 .43485 L F P
0 g
s
0 0 0 r
.68021 .43477 m .66865 .45084 L p .68009 .43485 L F P
0 g
s
.515 .588 .867 r
.67786 .4363 m .67746 .43656 L .6774 .43622 L F
.932 .97 .725 r
.66865 .45084 m .68268 .43134 L .68282 .40793 L p F P
0 g
s
0 0 .238 r
.68232 .39396 m .68282 .40793 L p .6822 .40453 L F P
0 g
s
.487 .609 .899 r
.68136 .3991 m .67397 .3805 L p .68146 .39542 L F P
0 g
s
.87 .698 .174 r
.68178 .39985 m .68282 .40793 L p .6814 .39471 L F P
0 g
s
.748 .736 .841 r
.66808 .35934 m .67223 .39505 L .68178 .39985 L p F P
0 g
s
.87 .698 .174 r
.68101 .39108 m .68178 .39985 L .6814 .39471 L F
.748 .736 .841 r
.68036 .3765 m .67965 .37551 L .68101 .39108 L F
.67965 .37551 m .66808 .35934 L .68135 .39857 L F
.68101 .39108 m .68135 .39857 L .68178 .39985 L F
.67965 .37551 m .68135 .39857 L .68101 .39108 L F
.469 .603 .902 r
.67996 .36594 m .68169 .37617 L p .67544 .35585 L F P
0 g
s
.469 .603 .902 r
.68169 .37617 m .67966 .37139 L p .67951 .37028 L F P
0 g
s
.87 .698 .174 r
.68036 .3765 m .68282 .40793 L .67996 .36594 L F
.68086 .38965 m .68101 .39108 L .68036 .3765 L F
.68101 .39108 m .68282 .40793 L .68036 .3765 L F
.667 .745 .909 r
.66416 .32897 m .69838 .34962 L p .64282 .30121 L F P
0 g
s
.656 .741 .913 r
.65551 .31792 m .66671 .34104 L .63545 .29187 L F
.667 .745 .909 r
.69838 .34962 m .67161 .31444 L .65886 .30621 L p F P
0 g
s
.667 .745 .909 r
.65886 .30621 m .6342 .29029 L p .66092 .31499 L F P
0 g
s
.667 .745 .909 r
.69838 .34962 m .65886 .30621 L .66092 .31499 L F
.69838 .34962 m .6342 .29029 L .64282 .30121 L F
.723 .744 .868 r
.69938 .35256 m .67354 .33524 L .6629 .32821 L F
.66454 .3292 m .66416 .32897 L p .67354 .33524 L F P
0 g
s
.723 .744 .868 r
.66416 .32897 m .6629 .32821 L p .67354 .33524 L F P
0 g
s
.723 .744 .868 r
.69938 .35256 m .6629 .32821 L .66329 .32906 L F
.448 .59 .901 r
.65758 .29786 m .65715 .29578 L p .664 .30299 L F P
0 g
s
.448 .59 .901 r
.6635 .3014 m .664 .30299 L .65715 .29578 L F
.664 .30299 m .66344 .30334 L .65758 .29786 L F
.66066 .30503 m .65951 .30235 L p .66344 .30334 L F P
0 g
s
.448 .59 .901 r
.65951 .30235 m .65758 .29786 L p .66344 .30334 L F P
0 g
s
.448 .59 .901 r
.66764 .29979 m .66861 .30472 L p .66857 .30462 L F P
0 g
s
.402 .548 .886 r
.65341 .21814 m .65969 .25855 L p .65525 .24086 L F P
0 g
s
.901 .903 .816 r
.65058 .18101 m .65287 .14958 L p .65195 .17702 L F P
0 g
s
.402 .548 .886 r
.64747 .20979 m .65341 .21814 L .65525 .24086 L F
.64841 .2029 m .65341 .21814 L p .64747 .20979 L F P
0 g
s
.384 .52 .871 r
.65058 .18101 m .65341 .21814 L p .64356 .16077 L F P
0 g
s
.384 .52 .871 r
.63892 .13374 m .64552 .16051 L p .64356 .16077 L F P
0 g
s
.384 .52 .871 r
.64552 .16051 m .65058 .18101 L p .64356 .16077 L F P
0 g
s
.889 .923 .839 r
.65705 .14963 m .65519 .1592 L .65341 .15182 L F
.923 .898 .784 r
.65341 .21814 m .65058 .18101 L p .65131 .19239 L F P
0 g
s
.448 .59 .901 r
.6483 .25299 m .66548 .29456 L p .66607 .29826 L F P
0 g
s
.425 .572 .896 r
.66764 .29979 m .6483 .25299 L .64079 .20888 L p F P
0 g
s
.923 .898 .784 r
.65131 .19239 m .65178 .1996 L .65341 .21814 L F
.425 .572 .896 r
.64581 .22587 m .65594 .24973 L .65715 .26428 L F
.6462 .22308 m .65969 .25855 L p .64581 .22587 L F P
0 g
s
.402 .548 .886 r
.65969 .25855 m .64079 .20888 L .63705 .16823 L p F P
0 g
s
.384 .52 .871 r
.65341 .21814 m .63705 .16823 L .63892 .13374 L p F P
0 g
s
.923 .898 .784 r
.65652 .27323 m .6536 .22151 L p .65178 .1996 L F P
0 g
s
.923 .898 .784 r
.6536 .22151 m .65341 .21814 L p .65178 .1996 L F P
0 g
s
.425 .572 .896 r
.65969 .25855 m .66764 .29979 L p .65715 .26428 L F P
0 g
s
.425 .572 .896 r
.65594 .24973 m .65969 .25855 L .65715 .26428 L F
.64079 .20888 m .6462 .22308 L p .64581 .22587 L F P
0 g
s
.923 .898 .784 r
.65058 .18101 m .6505 .18759 L p .65084 .18511 L F P
0 g
s
.448 .59 .901 r
.6483 .25299 m .66861 .30472 L .66668 .3042 L F
.6635 .3014 m .66668 .3042 L .66416 .30352 L F
.6483 .25299 m .66668 .3042 L .6635 .3014 L F
.267 .61 .955 r
.66668 .3042 m .66658 .30412 L p .66667 .30419 L F P
0 g
s
.267 .61 .955 r
.66924 .30598 m .66922 .30597 L p .66939 .30628 L F P
0 g
s
.267 .61 .955 r
.66922 .30597 m .66668 .3042 L p .66937 .30627 L F P
0 g
s
.267 .61 .955 r
.66939 .30628 m .66922 .30597 L .66937 .30627 L F
.66939 .30628 m .66668 .3042 L .66667 .30419 L F
0 .177 .614 r
.68329 .3158 m .72177 .34648 L .76802 .37452 L p F P
0 g
s
0 .177 .614 r
.73447 .35119 m .68329 .3158 L p .70295 .32942 L F P
0 g
s
0 .177 .614 r
.76802 .37452 m .73447 .35119 L p .70295 .32942 L F P
0 g
s
.267 .61 .955 r
.72177 .34648 m .68986 .32104 L p .68054 .3147 L F P
0 g
s
.267 .61 .955 r
.72177 .34648 m .66924 .30598 L .66939 .30628 L F
.67057 .30861 m .66658 .30412 L .66344 .30334 L F
.72177 .34648 m .66939 .30628 L .67057 .30861 L F
.66939 .30628 m .66658 .30412 L .67057 .30861 L F
.448 .59 .901 r
.66607 .29826 m .66764 .29979 L .66857 .30462 L F
.989 .852 .485 r
.66771 .30051 m .66805 .30364 L p .66776 .30063 L F P
0 g
s
.267 .61 .955 r
.68986 .32104 m .68329 .3158 L p .68054 .3147 L F P
0 g
s
.267 .61 .955 r
.67314 .31542 m .72177 .34648 L p .6707 .30871 L F P
0 g
s
.861 .729 .715 r
.7321 .34969 m .67832 .31577 L .68329 .3158 L F
.267 .61 .955 r
.67161 .31444 m .67292 .31528 L p .66321 .30347 L F P
0 g
s
.267 .61 .955 r
.66321 .30347 m .66319 .30349 L .67161 .31444 L F
.67284 .31505 m .66259 .30271 L .67292 .31528 L F
.6707 .30871 m .66259 .30271 L .67314 .31542 L F
.442 .689 .97 r
.65886 .30621 m .66995 .31337 L p .66256 .30775 L F P
0 g
s
.442 .689 .97 r
.66256 .30775 m .65947 .30539 L .65924 .3057 L F
.66256 .30775 m .65924 .3057 L .65886 .30621 L F
.656 .741 .913 r
.62543 .25581 m .65758 .29786 L .65919 .30548 L p F P
0 g
s
.656 .741 .913 r
.62543 .25581 m .65919 .30548 L .65901 .30535 L F
.62543 .25581 m .65924 .3057 L .64825 .29892 L F
.267 .61 .955 r
.66066 .30503 m .67161 .31444 L p .6635 .3039 L F P
0 g
s
.267 .61 .955 r
.66259 .30271 m .66066 .30503 L .6635 .3039 L F
.448 .59 .901 r
.664 .30299 m .66431 .304 L .66066 .30503 L F
.442 .689 .97 r
.66378 .3085 m .66004 .3052 L .6596 .30532 L F
.67161 .31444 m .66769 .31107 L p .66378 .3085 L F P
0 g
s
.469 .603 .902 r
.65872 .30214 m .65978 .30498 L .65955 .30528 L F
.65891 .30217 m .65978 .30498 L .65872 .30214 L F
.65758 .29786 m .65955 .30528 L .6592 .30547 L F
.442 .689 .97 r
.66769 .31107 m .66066 .30503 L p .66378 .3085 L F P
0 g
s
.469 .603 .902 r
.65758 .29786 m .66066 .30503 L p .65999 .30511 L F P
0 g
s
.469 .603 .902 r
.66386 .32755 m .65919 .30548 L p .66424 .32914 L F P
0 g
s
.469 .603 .902 r
.65919 .30548 m .65758 .29786 L p .6592 .30547 L F P
0 g
s
.469 .603 .902 r
.6592 .30547 m .66424 .32914 L .65919 .30548 L F
.442 .689 .97 r
.66066 .30503 m .65995 .30512 L .66378 .3085 L F
.66004 .3052 m .65995 .30512 L .6596 .30532 L F
.469 .603 .902 r
.6592 .30547 m .65955 .30528 L .65925 .30569 L F
.442 .689 .97 r
.66988 .31313 m .66338 .30819 L .66995 .31337 L F
.656 .741 .913 r
.63404 .28966 m .62543 .25581 L p .64548 .29721 L F P
0 g
s
.656 .741 .913 r
.64548 .29721 m .6348 .29066 L .63404 .28966 L F
.442 .689 .97 r
.65886 .30621 m .65418 .30258 L .64548 .29721 L F
.656 .741 .913 r
.6348 .29066 m .6346 .29054 L .63404 .28966 L F
.442 .689 .97 r
.6342 .29029 m .65886 .30621 L p .64548 .29721 L F P
0 g
s
.656 .741 .913 r
.66671 .34104 m .6376 .30364 L .6342 .29029 L p F P
0 g
s
.656 .741 .913 r
.6342 .29029 m .63404 .28966 L p .6346 .29054 L F P
0 g
s
.656 .741 .913 r
.6346 .29054 m .66671 .34104 L .6342 .29029 L F
.442 .689 .97 r
.63368 .28993 m .60736 .26802 L .63295 .28949 L F
.60736 .26802 m .57518 .24121 L .60788 .26854 L F
.60736 .26802 m .60788 .26854 L .63295 .28949 L F
.741 .793 .894 r
.52425 .18228 m .58017 .21617 L .59063 .25125 L p F P
0 g
s
.442 .689 .97 r
.62129 .2788 m .57518 .24121 L .63368 .28993 L F
.6129 .27126 m .61212 .27064 L .62129 .2788 L F
.61212 .27064 m .57518 .24121 L .62129 .2788 L F
.712 .777 .903 r
.58017 .21617 m .62543 .25581 L .63126 .27874 L p F P
0 g
s
.712 .777 .903 r
.63126 .27874 m .63382 .28879 L p .6217 .27239 L F P
0 g
s
.712 .777 .903 r
.58017 .21617 m .63126 .27874 L .6217 .27239 L F
.58017 .21617 m .63382 .28879 L .63193 .28717 L F
.58017 .21617 m .6342 .29029 L .62129 .2788 L F
.442 .689 .97 r
.59082 .25187 m .58968 .25109 L p .59148 .25249 L F P
0 g
s
.442 .689 .97 r
.58968 .25109 m .57518 .24121 L p .60162 .26129 L F P
0 g
s
.712 .777 .903 r
.59082 .25187 m .59063 .25125 L p .59175 .25249 L F P
0 g
s
.712 .777 .903 r
.59175 .25249 m .59246 .25329 L .59082 .25187 L F
.6135 .26693 m .62023 .27718 L .593 .25332 L F
.62023 .27718 m .60285 .26223 L .59063 .25125 L F
.442 .689 .97 r
.60285 .26223 m .58968 .25109 L .60162 .26129 L F
.59208 .25296 m .58968 .25109 L .60285 .26223 L F
.712 .777 .903 r
.62023 .27718 m .62129 .2788 L .60285 .26223 L F
.656 .741 .913 r
.62543 .25581 m .64825 .29892 L .64548 .29721 L F
.442 .689 .97 r
.65401 .30245 m .57518 .24121 L .64548 .29721 L F
.57518 .24121 m .61909 .28054 L .63295 .28949 L p F P
0 g
s
.442 .689 .97 r
.66338 .30819 m .65943 .30519 L .66219 .30747 L F
.65943 .30519 m .57518 .24121 L .6593 .30526 L F
.65943 .30519 m .6593 .30526 L .66219 .30747 L F
.65995 .30512 m .65985 .30513 L .6596 .30532 L F
.6596 .30532 m .65985 .30513 L .65955 .30528 L F
.65985 .30513 m .65982 .30514 L .65955 .30528 L F
.469 .603 .902 r
.6599 .30491 m .65997 .30512 L .65978 .30498 L F
.65997 .30512 m .67996 .36594 L .65983 .30514 L F
.65997 .30512 m .65983 .30514 L .65978 .30498 L F
.65978 .30498 m .65983 .30514 L .65982 .30514 L F
.65758 .29786 m .6599 .30491 L .65978 .30498 L F
.442 .689 .97 r
.65992 .30509 m .62949 .27823 L .65944 .30519 L F
.65982 .30514 m .65944 .30519 L .65955 .30528 L F
.469 .603 .902 r
.65978 .30498 m .65988 .30533 L .65925 .30569 L F
.442 .689 .97 r
.65992 .30509 m .65944 .30519 L .65982 .30514 L F
.65985 .30513 m .65992 .30509 L .65982 .30514 L F
.469 .603 .902 r
.65982 .30514 m .67996 .36594 L .67544 .35585 L F
.65983 .30514 m .67996 .36594 L .65982 .30514 L F
.656 .741 .913 r
.65919 .30548 m .65924 .3057 L p .65901 .30535 L F P
0 g
s
.442 .689 .97 r
.65947 .30539 m .57518 .24121 L .65886 .30621 L F
.667 .745 .909 r
.63376 .29001 m .61909 .28054 L p .63443 .2939 L F P
0 g
s
.667 .745 .909 r
.61909 .28054 m .63593 .30213 L p .63517 .29781 L F P
0 g
s
.667 .745 .909 r
.63593 .30213 m .636 .30222 L p .63573 .30079 L F P
0 g
s
.667 .745 .909 r
.63517 .29781 m .63593 .30213 L .63573 .30079 L F
.712 .777 .903 r
.6342 .29029 m .6376 .30364 L p .63573 .30079 L F P
0 g
s
.666 .745 .909 r
.63555 .3116 m .63771 .31292 L p .63535 .31075 L F P
0 g
s
.714 .778 .902 r
.64157 .33737 m .636 .30222 L .64169 .33756 L F
.666 .745 .909 r
.61909 .28054 m .56622 .24731 L p .63708 .30907 L F P
0 g
s
.666 .745 .909 r
.63705 .30886 m .61909 .28054 L .63708 .30907 L F
.714 .778 .902 r
.636 .30222 m .6376 .30364 L p .64169 .33756 L F P
0 g
s
.666 .745 .909 r
.636 .30222 m .61909 .28054 L p .63731 .30926 L F P
0 g
s
.714 .778 .902 r
.59494 .26569 m .636 .30222 L p .64157 .33737 L F P
0 g
s
.666 .745 .909 r
.63731 .30926 m .63705 .30886 L .63708 .30907 L F
.714 .778 .902 r
.6376 .30364 m .6397 .31175 L p .63861 .31204 L F P
0 g
s
.666 .745 .909 r
.65037 .32065 m .636 .30222 L p .63731 .30926 L F P
0 g
s
.442 .689 .97 r
.59208 .25296 m .59082 .25187 L .59148 .25249 L F
.516 .717 .963 r
.52285 .20777 m .56622 .24731 L .60762 .27333 L p F P
0 g
s
.516 .717 .963 r
.60762 .27333 m .61909 .28054 L p .60314 .26847 L F P
0 g
s
.516 .717 .963 r
.60314 .26847 m .52285 .20777 L .60762 .27333 L F
.57518 .24121 m .52285 .20777 L p .60314 .26847 L F P
0 g
s
.516 .717 .963 r
.61909 .28054 m .59025 .25471 L p .60314 .26847 L F P
0 g
s
.516 .717 .963 r
.59025 .25471 m .57518 .24121 L p .60314 .26847 L F P
0 g
s
.761 .802 .886 r
.52467 .18351 m .52531 .18536 L p .52314 .18184 L F P
0 g
s
0 .274 .696 r
.52285 .20777 m .57518 .24121 L p .48248 .18123 L F P
0 g
s
0 .274 .696 r
.47307 .17514 m .47813 .17845 L p .48248 .18123 L F P
0 g
s
0 .274 .696 r
.47813 .17845 m .52285 .20777 L p .48248 .18123 L F P
0 g
s
.56 .734 .957 r
.4752 .18095 m .51529 .21751 L .56622 .24731 L p F P
0 g
s
.56 .734 .957 r
.56622 .24731 m .52285 .20777 L .4752 .18095 L p F P
0 g
s
0 .274 .696 r
.57518 .24121 m .52075 .20558 L .47307 .17514 L p F P
0 g
s
.592 .747 .951 r
.51529 .21751 m .4752 .18095 L .43481 .16353 L p F P
0 g
s
.288 .652 .969 r
.4752 .18095 m .52285 .20777 L p .45974 .17045 L F P
0 g
s
.288 .652 .969 r
.43321 .15477 m .45776 .17008 L p .45974 .17045 L F P
0 g
s
.288 .652 .969 r
.45776 .17008 m .4752 .18095 L p .45974 .17045 L F P
0 g
s
.288 .652 .969 r
.52285 .20777 m .47307 .17514 L .43321 .15477 L p F P
0 g
s
.513 .761 .986 r
.43481 .16353 m .4752 .18095 L p .42798 .15847 L F P
0 g
s
.513 .761 .986 r
.40348 .14681 m .42057 .15593 L p .42798 .15847 L F P
0 g
s
.513 .761 .986 r
.42057 .15593 m .43481 .16353 L p .42798 .15847 L F P
0 g
s
.513 .761 .986 r
.4752 .18095 m .43321 .15477 L .40348 .14681 L p F P
0 g
s
.647 .82 .966 r
.43481 .16353 m .40348 .14681 L .38533 .15244 L p F P
0 g
s
.626 .85 .985 r
.40348 .14681 m .43321 .15477 L p .41439 .15222 L F P
0 g
s
.659 .702 .879 r
.41032 .22459 m .38969 .1963 L .36891 .20306 L p F P
0 g
s
.657 .739 .91 r
.3658 .1994 m .36891 .20306 L .38969 .1963 L p F P
0 g
s
.701 .7 .845 r
.41197 .25415 m .41925 .25665 L p .40583 .24373 L F P
0 g
s
.701 .7 .845 r
.41073 .24309 m .38281 .22156 L .41925 .25665 L F
0 .106 .645 r
.46236 .34075 m .43237 .2889 L p .50739 .3917 L F P
0 g
s
0 .106 .645 r
.43237 .2889 m .50824 .39248 L .50818 .39243 L F
.025 .345 .823 r
.43237 .2889 m .46236 .34075 L p .40334 .25136 L F P
0 g
s
.765 .345 0 r
.47675 .34727 m .43237 .2889 L .43093 .28624 L p F P
0 g
s
.803 .706 .758 r
.47516 .34072 m .48842 .34958 L p .45573 .31485 L F P
0 g
s
.803 .706 .758 r
.45573 .31485 m .44431 .30271 L .46059 .32276 L F
.45573 .31485 m .46059 .32276 L .47516 .34072 L F
.765 .345 0 r
.44431 .30271 m .47675 .34727 L .43093 .28624 L F
.46059 .32276 m .46264 .32588 L .44431 .30271 L F
.46264 .32588 m .47675 .34727 L .44431 .30271 L F
.803 .706 .758 r
.48842 .34958 m .46253 .30524 L .43528 .2913 L p F P
0 g
s
.803 .706 .758 r
.48842 .34958 m .43528 .2913 L .44431 .30271 L F
.765 .345 0 r
.43093 .28624 m .43044 .28532 L p .46059 .32276 L F P
0 g
s
.75 .703 .807 r
.44159 .29224 m .41729 .26324 L .42904 .28296 L F
.43214 .27702 m .41729 .26324 L .44159 .29224 L F
0 0 .517 r
.43237 .2889 m .41424 .26482 L p .42904 .28296 L F P
0 g
s
.75 .703 .807 r
.40486 .25171 m .41424 .26482 L p .41974 .27183 L F P
0 g
s
.025 .345 .823 r
.41337 .26408 m .43237 .2889 L .40334 .25136 L F
.41424 .26482 m .43237 .2889 L p .40574 .25412 L F P
0 g
s
.717 .678 .811 r
.41424 .26482 m .40486 .25171 L .40372 .25156 L p F P
0 g
s
.655 .667 .849 r
.40372 .25156 m .40486 .25171 L p .40282 .25052 L F P
0 g
s
.025 .345 .823 r
.40256 .25019 m .41337 .26408 L .40334 .25136 L F
.655 .667 .849 r
.40486 .25171 m .38076 .22223 L .40256 .25019 L F
.40303 .25064 m .40256 .25019 L .40282 .25052 L F
.40486 .25171 m .40256 .25019 L .40303 .25064 L F
.025 .345 .823 r
.46236 .34075 m .41827 .28959 L .39978 .2475 L p F P
0 g
s
.655 .667 .849 r
.40486 .25171 m .38281 .22156 L .38076 .22223 L p F P
0 g
s
.025 .345 .823 r
.40256 .25019 m .46236 .34075 L .39978 .2475 L F
.41221 .26256 m .41337 .26408 L .40256 .25019 L F
.497 .642 .92 r
.40077 .29509 m .37093 .26333 L .36435 .22742 L p F P
0 g
s
.497 .642 .92 r
.36435 .22742 m .38487 .25096 L .40077 .29509 L p F P
0 g
s
.232 .468 .879 r
.41827 .28959 m .38487 .25096 L .37749 .22146 L p F P
0 g
s
.598 .656 .878 r
.38027 .22238 m .38053 .2223 L p .37741 .2214 L F P
0 g
s
.598 .656 .878 r
.37741 .2214 m .37749 .22146 L .38027 .22238 L F
.624 .712 .91 r
.36891 .20306 m .3658 .1994 L .36435 .22742 L p F P
0 g
s
.344 .517 .884 r
.36435 .22742 m .36548 .20565 L p .36672 .20854 L F P
0 g
s
.624 .712 .91 r
.36706 .20578 m .36764 .20492 L p .36435 .22742 L F P
0 g
s
.624 .712 .91 r
.36764 .20492 m .36891 .20306 L p .36814 .20717 L F P
0 g
s
.624 .712 .91 r
.36814 .20717 m .36435 .22742 L .36764 .20492 L F
.598 .656 .878 r
.36891 .20306 m .36764 .20492 L p .36853 .2059 L F P
0 g
s
.598 .656 .878 r
.38281 .22156 m .3712 .20611 L p .36853 .2059 L F P
0 g
s
.598 .656 .878 r
.3712 .20611 m .36891 .20306 L p .36853 .2059 L F P
0 g
s
.598 .656 .878 r
.38281 .22156 m .36764 .20492 L .37716 .2212 L F
.37941 .22134 m .37716 .2212 L .38053 .2223 L F
.344 .517 .884 r
.37247 .21742 m .37716 .2212 L .37908 .22782 L F
.598 .656 .878 r
.37716 .2212 m .37657 .22116 L .37741 .2214 L F
.37716 .2212 m .37741 .2214 L .38053 .2223 L F
.344 .517 .884 r
.37526 .21259 m .37749 .22146 L p .36687 .20141 L F P
0 g
s
.344 .517 .884 r
.3658 .1994 m .3667 .20065 L p .36687 .20141 L F P
0 g
s
.344 .517 .884 r
.3667 .20065 m .37526 .21259 L p .36687 .20141 L F P
0 g
s
.344 .517 .884 r
.36819 .20587 m .38487 .25096 L .36548 .20565 L F
.624 .712 .91 r
.36435 .22742 m .35748 .21992 L .36706 .20578 L p F P
0 g
s
.344 .517 .884 r
.38487 .25096 m .36435 .22742 L p .36672 .20854 L F P
0 g
s
.344 .517 .884 r
.37247 .21742 m .37908 .22782 L .37425 .22224 L F
.3658 .1994 m .37749 .22146 L .37247 .21742 L F
.598 .656 .878 r
.36764 .20492 m .35748 .21992 L p .37716 .2212 L F P
0 g
s
.344 .517 .884 r
.36548 .20565 m .3658 .1994 L p .36819 .20587 L F P
0 g
s
.344 .517 .884 r
.37749 .22146 m .37762 .22198 L p .37716 .2212 L F P
0 g
s
.344 .517 .884 r
.37762 .22198 m .37908 .22782 L p .37716 .2212 L F P
0 g
s
.344 .517 .884 r
.37908 .22782 m .38487 .25096 L p .37425 .22224 L F P
0 g
s
.655 .667 .849 r
.40282 .25052 m .38197 .22378 L .3817 .22384 L F
.232 .468 .879 r
.39978 .2475 m .40006 .24815 L p .38727 .23112 L F P
0 g
s
.232 .468 .879 r
.40006 .24815 m .41827 .28959 L p .38695 .23352 L F P
0 g
s
.655 .667 .849 r
.40282 .25052 m .3817 .22384 L .4015 .24975 L F
.232 .468 .879 r
.38112 .22308 m .40006 .24815 L .38695 .23352 L F
.38727 .23112 m .40006 .24815 L .38112 .22308 L F
.37822 .2217 m .41827 .28959 L .37749 .22146 L F
.38112 .22308 m .41827 .28959 L .37705 .21971 L F
.684 .761 .909 r
.35748 .21992 m .36435 .22742 L .3651 .23151 L p F P
0 g
s
.684 .761 .909 r
.3651 .23151 m .37093 .26333 L p .36225 .23534 L F P
0 g
s
.684 .761 .909 r
.35748 .21992 m .3651 .23151 L .36225 .23534 L F
.37093 .26333 m .35482 .24581 L .35748 .21992 L p F P
0 g
s
.361 .466 .832 r
.3636 .22775 m .35748 .21992 L .356 .23429 L p F P
0 g
s
.361 .466 .832 r
.356 .23429 m .35482 .24581 L p .35906 .23708 L F P
0 g
s
.361 .466 .832 r
.3636 .22775 m .356 .23429 L .35906 .23708 L F
.35291 .24302 m .3636 .22775 L p .35548 .24445 L F P
0 g
s
.361 .466 .832 r
.35482 .24581 m .35465 .24556 L p .35548 .24445 L F P
0 g
s
.361 .466 .832 r
.35465 .24556 m .35291 .24302 L p .35548 .24445 L F P
0 g
s
.559 .601 .851 r
.35291 .24302 m .36423 .25396 L .37413 .25084 L p F P
0 g
s
.559 .601 .851 r
.37413 .25084 m .3808 .24873 L p .36922 .24636 L F P
0 g
s
.559 .601 .851 r
.36922 .24636 m .35291 .24302 L .37413 .25084 L F
.655 .667 .849 r
.38027 .22238 m .3636 .22775 L p .38197 .22378 L F P
0 g
s
.232 .468 .879 r
.38083 .22257 m .38727 .23112 L .38112 .22308 L F
.655 .667 .849 r
.38076 .22223 m .38053 .2223 L p .38197 .22378 L F P
0 g
s
.655 .667 .849 r
.38053 .2223 m .38027 .22238 L p .38112 .22308 L F P
0 g
s
.655 .667 .849 r
.38197 .22378 m .38053 .2223 L .38112 .22308 L F
.4015 .24975 m .3817 .22384 L .3636 .22775 L F
.232 .468 .879 r
.39777 .24294 m .39978 .2475 L p .38083 .22257 L F P
0 g
s
.232 .468 .879 r
.38083 .22257 m .39978 .2475 L .38727 .23112 L F
.655 .667 .849 r
.39912 .251 m .40305 .25148 L p .39528 .24655 L F P
0 g
s
.025 .345 .823 r
.40145 .24851 m .41221 .26256 L .40256 .25019 L F
.655 .667 .849 r
.40305 .25148 m .40372 .25156 L p .40244 .25081 L F P
0 g
s
.655 .667 .849 r
.40244 .25081 m .39528 .24655 L .40305 .25148 L F
.3636 .22775 m .3808 .24873 L .39912 .251 L p F P
0 g
s
.655 .667 .849 r
.39528 .24655 m .3636 .22775 L .39912 .251 L F
.598 .656 .878 r
.37741 .2214 m .37657 .22116 L .37749 .22146 L F
.38053 .2223 m .38281 .22156 L p .37941 .22134 L F P
0 g
s
.232 .468 .879 r
.37526 .21259 m .38588 .2269 L p .38083 .22257 L F P
0 g
s
.232 .468 .879 r
.38588 .2269 m .39777 .24294 L p .38083 .22257 L F P
0 g
s
.232 .468 .879 r
.37749 .22146 m .37705 .21971 L p .37822 .2217 L F P
0 g
s
.598 .656 .878 r
.35748 .21992 m .3636 .22775 L .38027 .22238 L p F P
0 g
s
.598 .656 .878 r
.37657 .22116 m .35748 .21992 L .38027 .22238 L F
.232 .468 .879 r
.37705 .21971 m .37526 .21259 L p .38112 .22308 L F P
0 g
s
.025 .345 .823 r
.39978 .2475 m .39777 .24294 L p .40256 .25019 L F P
0 g
s
.655 .667 .849 r
.40282 .25052 m .3636 .22775 L .40372 .25156 L F
.025 .345 .823 r
.41424 .26482 m .40574 .25412 L .40438 .25234 L F
.4052 .25328 m .40438 .25234 L .40145 .24851 L F
.41424 .26482 m .40438 .25234 L .4052 .25328 L F
.382 .58 .919 r
.44247 .33913 m .40077 .29509 L .38487 .25096 L p F P
0 g
s
.382 .58 .919 r
.38487 .25096 m .41827 .28959 L .44247 .33913 L p F P
0 g
s
.717 .678 .811 r
.43198 .28961 m .41424 .26482 L p .3808 .24873 L F P
0 g
s
.717 .678 .811 r
.40372 .25156 m .3808 .24873 L p .41424 .26482 L F P
0 g
s
0 0 .517 r
.43044 .28532 m .43158 .28744 L p .42959 .28388 L F P
0 g
s
0 0 .517 r
.43158 .28744 m .43237 .2889 L p .43088 .28625 L F P
0 g
s
.75 .703 .807 r
.43148 .28596 m .42904 .28296 L .43044 .28532 L F
.44159 .29224 m .42904 .28296 L .43148 .28596 L F
.46253 .30524 m .43561 .26228 L .40486 .25171 L p F P
0 g
s
.701 .7 .845 r
.43561 .26228 m .41032 .22459 L .38281 .22156 L p F P
0 g
s
.659 .702 .879 r
.36891 .20306 m .38281 .22156 L .41032 .22459 L p F P
0 g
s
0 0 .517 r
.38386 .20253 m .43158 .28744 L .43088 .28625 L F
.75 .703 .807 r
.41729 .26324 m .40486 .25171 L .43344 .29036 L F
.701 .7 .845 r
.38281 .22156 m .40486 .25171 L .41197 .25415 L p F P
0 g
s
.701 .7 .845 r
.40583 .24373 m .38281 .22156 L .41197 .25415 L F
0 0 .517 r
.39777 .24294 m .38386 .20253 L p .42904 .28296 L F P
0 g
s
0 0 .517 r
.41424 .26482 m .39777 .24294 L p .42904 .28296 L F P
0 g
s
.75 .703 .807 r
.46253 .30524 m .43214 .27702 L .44159 .29224 L F
.43528 .2913 m .46253 .30524 L p .43044 .28532 L F P
0 g
s
.765 .345 0 r
.43044 .28532 m .40608 .24015 L p .45996 .32182 L F P
0 g
s
.765 .345 0 r
.45996 .32182 m .46059 .32276 L .43044 .28532 L F
.46059 .32276 m .46975 .33705 L .46458 .32881 L F
.46368 .32781 m .46975 .33705 L .46059 .32276 L F
.46589 .33142 m .46975 .33705 L p .46368 .32781 L F P
0 g
s
.765 .345 0 r
.46975 .33705 m .47675 .34727 L p .46458 .32881 L F P
0 g
s
.803 .706 .758 r
.47238 .33886 m .47516 .34072 L p .4415 .29973 L F P
0 g
s
.803 .706 .758 r
.44431 .30271 m .4415 .29973 L .47516 .34072 L F
.765 .345 0 r
.40608 .24015 m .46368 .32781 L .46338 .32732 L F
.45996 .32182 m .46338 .32732 L .46059 .32276 L F
.40608 .24015 m .46338 .32732 L .45996 .32182 L F
.75 .703 .807 r
.43344 .29036 m .43528 .2913 L p .43044 .28532 L F P
0 g
s
.803 .706 .758 r
.43528 .2913 m .43198 .28961 L p .44431 .30271 L F P
0 g
s
.803 .706 .758 r
.46477 .32958 m .43198 .28961 L .46912 .33668 L F
.4415 .29973 m .43198 .28961 L .47238 .33886 L F
.765 .345 0 r
.40608 .24015 m .43992 .29352 L .46589 .33142 L p F P
0 g
s
.765 .345 0 r
.40608 .24015 m .46589 .33142 L .46368 .32781 L F
.803 .706 .758 r
.43198 .28961 m .46106 .3313 L .46912 .33668 L p F P
0 g
s
.803 .706 .758 r
.46912 .33668 m .47238 .33886 L p .46477 .32958 L F P
0 g
s
.025 .345 .823 r
.39777 .24294 m .41424 .26482 L p .40145 .24851 L F P
0 g
s
.75 .703 .807 r
.43198 .28961 m .43344 .29036 L p .41974 .27183 L F P
0 g
s
.75 .703 .807 r
.41424 .26482 m .43198 .28961 L p .41974 .27183 L F P
0 g
s
0 0 .517 r
.38386 .20253 m .40608 .24015 L .43044 .28532 L p F P
0 g
s
0 0 .517 r
.38386 .20253 m .43044 .28532 L .42959 .28388 L F
.701 .7 .845 r
.41925 .25665 m .43561 .26228 L p .41073 .24309 L F P
0 g
s
.657 .739 .91 r
.38969 .1963 m .37679 .18135 L .3658 .1994 L p F P
0 g
s
.661 .742 .91 r
.37679 .18135 m .38969 .1963 L .41957 .19981 L p F P
0 g
s
.661 .742 .91 r
.41957 .19981 m .39796 .17447 L .37679 .18135 L p F P
0 g
s
.972 .93 .65 r
.37526 .21259 m .3658 .1994 L .37395 .18601 L p F P
0 g
s
.972 .93 .65 r
.37395 .18601 m .37679 .18135 L p .37629 .19149 L F P
0 g
s
.972 .93 .65 r
.37629 .19149 m .37526 .21259 L .37395 .18601 L F
.37679 .18135 m .37425 .18286 L .37526 .21259 L p F P
0 g
s
0 .038 .608 r
.37425 .18286 m .38386 .20253 L .39556 .23652 L p F P
0 g
s
0 .038 .608 r
.39556 .23652 m .39777 .24294 L p .39201 .22822 L F P
0 g
s
0 .038 .608 r
.37425 .18286 m .39556 .23652 L .39201 .22822 L F
.727 .827 .927 r
.37425 .18286 m .37679 .18135 L .38697 .17804 L p F P
0 g
s
.727 .827 .927 r
.38697 .17804 m .39796 .17447 L p .38643 .17855 L F P
0 g
s
.727 .827 .927 r
.38643 .17855 m .37425 .18286 L .38697 .17804 L F
.39796 .17447 m .38352 .16406 L .37425 .18286 L p F P
0 g
s
.986 .902 .622 r
.38363 .17655 m .38386 .20253 L .38115 .16887 L F
.38386 .20253 m .37425 .18286 L .38115 .16887 L p F P
0 g
s
.986 .902 .622 r
.38115 .16887 m .38352 .16406 L p .38363 .17655 L F P
0 g
s
.986 .902 .622 r
.38352 .16406 m .37908 .17151 L .38386 .20253 L p F P
0 g
s
.955 .671 .231 r
.38386 .20253 m .3798 .17617 L p .39714 .2184 L F P
0 g
s
.955 .671 .231 r
.40608 .24015 m .39979 .22951 L p .39714 .2184 L F P
0 g
s
.955 .671 .231 r
.39979 .22951 m .38386 .20253 L p .39714 .2184 L F P
0 g
s
.955 .671 .231 r
.3798 .17617 m .37908 .17151 L p .38513 .18689 L F P
0 g
s
.955 .671 .231 r
.38513 .18689 m .40608 .24015 L .3798 .17617 L F
.3866 .19812 m .39974 .22648 L p .38295 .18181 L F P
0 g
s
.955 .671 .231 r
.37908 .17151 m .38219 .18252 L p .38295 .18181 L F P
0 g
s
.955 .671 .231 r
.38219 .18252 m .3866 .19812 L p .38295 .18181 L F P
0 g
s
.955 .671 .231 r
.37908 .17151 m .39974 .22648 L .39536 .21291 L F
.658 .783 .94 r
.38352 .16406 m .39796 .17447 L .42902 .17895 L p F P
0 g
s
.658 .783 .94 r
.42902 .17895 m .40381 .15755 L .38352 .16406 L p F P
0 g
s
.788 .882 .915 r
.37908 .17151 m .38352 .16406 L .3963 .15996 L p F P
0 g
s
.788 .882 .915 r
.3963 .15996 m .40381 .15755 L p .39375 .16323 L F P
0 g
s
.788 .882 .915 r
.39375 .16323 m .37908 .17151 L .3963 .15996 L F
.40381 .15755 m .38533 .15244 L .37908 .17151 L p F P
0 g
s
.96 .879 .711 r
.3866 .19812 m .37908 .17151 L .38021 .16808 L p F P
0 g
s
.96 .879 .711 r
.38021 .16808 m .38403 .15643 L p .3866 .19812 L F P
0 g
s
.96 .879 .711 r
.38403 .15643 m .38533 .15244 L p .38569 .16542 L F P
0 g
s
.96 .879 .711 r
.38569 .16542 m .3866 .19812 L .38403 .15643 L F
.3768 .16628 m .38093 .1797 L p .38585 .17106 L F P
0 g
s
.96 .879 .711 r
.38093 .1797 m .3866 .19812 L p .38591 .1733 L F P
0 g
s
.96 .879 .711 r
.38585 .17106 m .38093 .1797 L .38591 .1733 L F
.955 .671 .231 r
.39974 .22648 m .40608 .24015 L p .39536 .21291 L F P
0 g
s
.98 .687 .343 r
.40608 .24015 m .3866 .19812 L p .42796 .27212 L F P
0 g
s
.98 .687 .343 r
.43992 .29352 m .43477 .2854 L p .42796 .27212 L F P
0 g
s
.98 .687 .343 r
.43477 .2854 m .40608 .24015 L p .42796 .27212 L F P
0 g
s
.98 .687 .343 r
.40671 .24307 m .43269 .28253 L p .42418 .26696 L F P
0 g
s
.98 .687 .343 r
.3866 .19812 m .40671 .24307 L p .42418 .26696 L F P
0 g
s
.98 .687 .343 r
.3866 .19812 m .43269 .28253 L .42387 .2648 L F
0 .038 .608 r
.39777 .24294 m .37526 .21259 L .37425 .18286 L p F P
0 g
s
.97 .806 .623 r
.3866 .19812 m .3768 .16628 L p .39771 .21997 L F P
0 g
s
.97 .806 .623 r
.40671 .24307 m .40223 .23306 L p .39771 .21997 L F P
0 g
s
.97 .806 .623 r
.40223 .23306 m .3866 .19812 L p .39771 .21997 L F P
0 g
s
.97 .806 .623 r
.3768 .16628 m .37766 .17405 L p .38261 .18369 L F P
0 g
s
.97 .806 .623 r
.37766 .17405 m .38053 .19985 L p .38261 .18369 L F P
0 g
s
.97 .806 .623 r
.3768 .16628 m .39716 .2273 L .39406 .21061 L F
.96 .879 .711 r
.3825 .15703 m .3768 .16628 L p .38585 .17106 L F P
0 g
s
.96 .879 .711 r
.38533 .15244 m .3825 .15703 L p .38585 .17106 L F P
0 g
s
.647 .82 .966 r
.38533 .15244 m .40381 .15755 L .43481 .16353 L p F P
0 g
s
.826 .889 .888 r
.38533 .15244 m .40067 .14768 L p .38931 .15653 L F P
0 g
s
.826 .889 .888 r
.3768 .16628 m .38132 .15895 L p .38931 .15653 L F P
0 g
s
.826 .889 .888 r
.38132 .15895 m .38533 .15244 L p .38931 .15653 L F P
0 g
s
.826 .889 .888 r
.40067 .14768 m .40348 .14681 L p .40184 .148 L F P
0 g
s
.826 .889 .888 r
.40184 .148 m .3768 .16628 L .40067 .14768 L F
.40348 .14681 m .3788 .14741 L .3768 .16628 L p F P
0 g
s
.626 .85 .985 r
.3788 .14741 m .39945 .1469 L p .41439 .15222 L F P
0 g
s
.626 .85 .985 r
.39945 .1469 m .40348 .14681 L p .41439 .15222 L F P
0 g
s
.626 .85 .985 r
.39363 .1431 m .3788 .14741 L p .40689 .15121 L F P
0 g
s
.626 .85 .985 r
.43321 .15477 m .41391 .14908 L p .40689 .15121 L F P
0 g
s
.626 .85 .985 r
.41391 .14908 m .39363 .1431 L p .40689 .15121 L F P
0 g
s
.911 .842 .764 r
.38053 .19985 m .3768 .16628 L .3788 .14741 L p F P
0 g
s
.911 .842 .764 r
.36457 .1676 m .38053 .19985 L p .37945 .16708 L F P
0 g
s
.911 .842 .764 r
.3788 .14741 m .37468 .15326 L p .37945 .16708 L F P
0 g
s
.911 .842 .764 r
.37468 .15326 m .36457 .1676 L p .37945 .16708 L F P
0 g
s
.97 .806 .623 r
.38053 .19985 m .39716 .2273 L p .38261 .18369 L F P
0 g
s
.97 .806 .623 r
.39716 .2273 m .40671 .24307 L p .39406 .21061 L F P
0 g
s
.98 .687 .343 r
.43269 .28253 m .43992 .29352 L p .42387 .2648 L F P
0 g
s
0 .466 .798 r
.39363 .1431 m .43321 .15477 L .44693 .16178 L p F P
0 g
s
0 .466 .798 r
.44693 .16178 m .46545 .17124 L p .43302 .15854 L F P
0 g
s
0 .466 .798 r
.43302 .15854 m .39363 .1431 L .44693 .16178 L F
.46406 .1715 m .39363 .1431 L .46545 .17124 L F
.42099 .15349 m .41974 .15302 L p .43026 .15787 L F P
0 g
s
0 .466 .798 r
.43026 .15787 m .41974 .15302 L .41474 .15162 L F
.838 .862 .862 r
.36457 .1676 m .3788 .14741 L .39363 .1431 L p F P
0 g
s
.838 .862 .862 r
.39363 .1431 m .38878 .14404 L .36431 .16612 L p F P
0 g
s
.838 .862 .862 r
.36431 .16612 m .36457 .1676 L p .39363 .1431 L F P
0 g
s
.584 .867 .995 r
.38694 .15112 m .38878 .14404 L p .42099 .15349 L F P
0 g
s
.584 .867 .995 r
.39199 .14952 m .38694 .15112 L p .40732 .15254 L F P
0 g
s
.584 .867 .995 r
.42099 .15349 m .39774 .15031 L p .40732 .15254 L F P
0 g
s
.584 .867 .995 r
.39774 .15031 m .39199 .14952 L p .40732 .15254 L F P
0 g
s
0 .466 .798 r
.41974 .15302 m .39363 .1431 L p .41474 .15162 L F P
0 g
s
0 .466 .798 r
.45333 .16718 m .43712 .16032 L .43026 .15787 L F
.43712 .16032 m .42099 .15349 L .43026 .15787 L F
.46545 .17124 m .47307 .17514 L p .46406 .1715 L F P
0 g
s
.888 .523 .346 r
.45934 .17719 m .45337 .1735 L p .52042 .20541 L F P
0 g
s
.888 .523 .346 r
.45337 .1735 m .42099 .15349 L p .45775 .17268 L F P
0 g
s
.888 .523 .346 r
.52042 .20541 m .45337 .1735 L .45775 .17268 L F
0 .466 .798 r
.46298 .17107 m .45531 .16786 L .45333 .16718 L F
.45531 .16786 m .42099 .15349 L .45333 .16718 L F
.47307 .17514 m .46354 .17118 L p .46298 .17107 L F P
0 g
s
0 .466 .798 r
.46354 .17118 m .42099 .15349 L p .46298 .17107 L F P
0 g
s
.888 .523 .346 r
.52075 .20558 m .52053 .20548 L p .52042 .20541 L F P
0 g
s
.888 .523 .346 r
.52053 .20548 m .45934 .17719 L p .52042 .20541 L F P
0 g
s
.868 .429 .149 r
.52075 .20558 m .54584 .22201 L p .56114 .23229 L F P
0 g
s
.868 .429 .149 r
.54622 .2226 m .52075 .20558 L .56114 .23229 L F
.712 .777 .903 r
.59246 .25329 m .63591 .30176 L .59082 .25187 L F
.63591 .30176 m .63592 .30178 L .59082 .25187 L F
.59494 .26569 m .59082 .25187 L p .63591 .30178 L F P
0 g
s
.712 .777 .903 r
.63472 .29416 m .6342 .29029 L .63573 .30079 L F
.667 .745 .909 r
.63472 .29416 m .63376 .29001 L .63443 .2939 L F
.656 .741 .913 r
.65551 .31792 m .63545 .29187 L .64282 .30121 L F
.667 .745 .909 r
.64282 .30121 m .63425 .29061 L .63472 .29416 L F
.63425 .29061 m .63376 .29001 L .63472 .29416 L F
.6342 .29029 m .63376 .29001 L p .63425 .29061 L F P
0 g
s
.712 .777 .903 r
.63382 .28879 m .6342 .29029 L p .63193 .28717 L F P
0 g
s
.442 .689 .97 r
.64548 .29721 m .6129 .27126 L .63368 .28993 L F
.63295 .28949 m .6342 .29029 L p .64548 .29721 L F P
0 g
s
.712 .777 .903 r
.62129 .2788 m .63413 .29023 L .63472 .29416 L F
.667 .745 .909 r
.64164 .30018 m .63472 .29416 L .66416 .32897 L F
.63472 .29416 m .61909 .28054 L .6353 .29795 L F
.63472 .29416 m .6353 .29795 L .66416 .32897 L F
.63531 .29797 m .63517 .29781 L .636 .30222 L F
.712 .777 .903 r
.63559 .30058 m .63472 .29416 L .63573 .30079 L F
.62129 .2788 m .63472 .29416 L .63559 .30058 L F
.63413 .29023 m .6342 .29029 L .63472 .29416 L F
.667 .745 .909 r
.64282 .30121 m .6342 .29029 L .63425 .29061 L F
.712 .777 .903 r
.62129 .2788 m .63559 .30058 L .59063 .25125 L F
.63559 .30058 m .63576 .30159 L .59063 .25125 L F
.442 .689 .97 r
.59679 .25662 m .59208 .25296 L .59478 .25529 L F
.59679 .25662 m .59478 .25529 L .60285 .26223 L F
.65955 .30528 m .59679 .25662 L .60285 .26223 L F
.65955 .30528 m .59082 .25187 L .59208 .25296 L F
.62949 .27823 m .59082 .25187 L p .65955 .30528 L F P
0 g
s
.868 .429 .149 r
.56881 .23745 m .54622 .2226 L .56114 .23229 L F
.741 .793 .894 r
.59082 .25187 m .59494 .26569 L p .57375 .24069 L F P
0 g
s
.868 .429 .149 r
.54156 .21988 m .53591 .21637 L .53979 .21871 L F
.741 .793 .894 r
.53784 .21757 m .59494 .26569 L .53591 .21637 L F
.868 .429 .149 r
.54933 .22468 m .53979 .21871 L .54622 .2226 L F
.741 .793 .894 r
.57375 .24069 m .59494 .26569 L .53784 .21757 L F
.868 .429 .149 r
.55045 .22543 m .53979 .21871 L .54933 .22468 L F
.54156 .21988 m .53979 .21871 L .55045 .22543 L F
.53591 .21637 m .52075 .20558 L p .54622 .2226 L F P
0 g
s
.741 .793 .894 r
.55045 .22543 m .53784 .21757 L .53571 .21577 L F
.57375 .24069 m .53784 .21757 L .55045 .22543 L F
.868 .429 .149 r
.59549 .25551 m .54156 .21988 L .55045 .22543 L F
.59528 .25553 m .54156 .21988 L .59549 .25551 L F
.62949 .27823 m .53591 .21637 L .54156 .21988 L F
.741 .793 .894 r
.59494 .26569 m .54043 .22958 L .53591 .21637 L p F P
0 g
s
.868 .429 .149 r
.62949 .27823 m .55045 .22543 L .56898 .23756 L F
.58968 .25109 m .59082 .25187 L p .55142 .22566 L F P
0 g
s
.868 .429 .149 r
.59082 .25187 m .62949 .27823 L p .557 .22942 L F P
0 g
s
.868 .429 .149 r
.557 .22942 m .55142 .22566 L .59082 .25187 L F
.55142 .22566 m .57518 .24121 L .58968 .25109 L p F P
0 g
s
.741 .793 .894 r
.57242 .23912 m .59082 .25187 L .57375 .24069 L F
.55385 .2172 m .58682 .24812 L .57242 .23912 L F
.58682 .24812 m .59082 .25187 L .57242 .23912 L F
.868 .429 .149 r
.62949 .27823 m .57341 .24303 L .53591 .21637 L p F P
0 g
s
.868 .429 .149 r
.62949 .27823 m .54584 .22201 L .557 .22942 L F
.741 .793 .894 r
.59063 .25125 m .59082 .25187 L p .53795 .19844 L F P
0 g
s
.741 .793 .894 r
.53795 .19844 m .59082 .25187 L .55385 .2172 L F
.52425 .18228 m .59063 .25125 L .53795 .19844 L F
.469 .603 .902 r
.65758 .29786 m .65999 .30511 L .65997 .30512 L F
.442 .689 .97 r
.66042 .30482 m .62949 .27823 L p .65992 .30509 L F P
0 g
s
.267 .61 .955 r
.66658 .30412 m .66508 .30308 L p .66344 .30334 L F P
0 g
s
.469 .603 .902 r
.65758 .29786 m .65891 .30217 L .65872 .30214 L F
.656 .741 .913 r
.65758 .29786 m .62543 .25581 L .61508 .20867 L p F P
0 g
s
.656 .741 .913 r
.61508 .20867 m .6483 .25299 L .65758 .29786 L p F P
0 g
s
.267 .61 .955 r
.66508 .30308 m .62949 .27823 L p .66259 .30271 L F P
0 g
s
.267 .61 .955 r
.66344 .30334 m .66508 .30308 L .66259 .30271 L F
.62949 .27823 m .66042 .30482 L p .66259 .30271 L F P
0 g
s
.907 .673 .573 r
.62949 .27823 m .66658 .30412 L p .59262 .25563 L F P
0 g
s
.907 .673 .573 r
.57341 .24303 m .5935 .25564 L p .59262 .25563 L F P
0 g
s
.907 .673 .573 r
.5935 .25564 m .62949 .27823 L p .59262 .25563 L F P
0 g
s
.442 .689 .97 r
.66338 .30819 m .66219 .30747 L .66995 .31337 L F
.66995 .31337 m .67161 .31444 L p .66988 .31313 L F P
0 g
s
.448 .59 .901 r
.66416 .30352 m .66654 .30416 L .67522 .33875 L F
.907 .673 .573 r
.66668 .3042 m .66924 .30598 L p .66887 .30612 L F P
0 g
s
.448 .59 .901 r
.66654 .30416 m .6676 .30444 L .66895 .30654 L F
.6676 .30444 m .66882 .30589 L .66895 .30654 L F
.66654 .30416 m .66895 .30654 L .67522 .33875 L F
.267 .61 .955 r
.66042 .30482 m .66066 .30503 L p .66259 .30271 L F P
0 g
s
.448 .59 .901 r
.66861 .30472 m .66897 .30656 L p .66896 .30655 L F P
0 g
s
.267 .61 .955 r
.68054 .3147 m .68329 .3158 L .66991 .3065 L F
.907 .673 .573 r
.68329 .3158 m .66944 .30662 L .66889 .30614 L F
.66889 .30614 m .66889 .30614 L .66887 .30612 L F
.68329 .3158 m .66889 .30614 L .66889 .30614 L F
.448 .59 .901 r
.66893 .30645 m .6689 .30622 L .67522 .33875 L F
.66859 .30471 m .6689 .30622 L .66893 .30645 L F
.66859 .30471 m .66861 .30472 L .6689 .30622 L F
.469 .603 .902 r
.65997 .30512 m .67974 .36464 L .67903 .3631 L F
.65999 .30511 m .67974 .36464 L .65997 .30512 L F
.448 .59 .901 r
.6755 .33963 m .66066 .30503 L p .66431 .304 L F P
0 g
s
.469 .603 .902 r
.6755 .33963 m .67974 .36464 L p .66004 .30527 L F P
0 g
s
.469 .603 .902 r
.66066 .30503 m .6755 .33963 L p .66004 .30527 L F P
0 g
s
.448 .59 .901 r
.67522 .33875 m .66896 .30655 L .6755 .33963 L F
.66897 .30656 m .6755 .33963 L p .66896 .30655 L F P
0 g
s
.723 .744 .868 r
.67952 .36569 m .67996 .36594 L p .67544 .35585 L F P
0 g
s
.723 .744 .868 r
.65037 .32065 m .66808 .35934 L .67952 .36569 L p F P
0 g
s
.469 .603 .902 r
.67544 .35585 m .67695 .36078 L .66882 .33989 L F
.67357 .3543 m .66708 .34187 L .66671 .34104 L F
.487 .609 .899 r
.66676 .34126 m .66671 .34104 L p .66681 .34138 L F P
0 g
s
.723 .744 .868 r
.66882 .33989 m .65037 .32065 L .67952 .36569 L F
0 0 .238 r
.68169 .37617 m .68188 .38139 L p .68182 .38332 L F P
0 g
s
0 0 .238 r
.68188 .38139 m .68232 .39396 L p .68182 .38332 L F P
0 g
s
.87 .698 .174 r
.68282 .40793 m .68169 .37617 L .67996 .36594 L p F P
0 g
s
.748 .736 .841 r
.69816 .40139 m .67697 .36427 L .68571 .38399 L F
.69054 .38679 m .67697 .36427 L .69816 .40139 L F
.68009 .36946 m .67998 .36658 L .67697 .36427 L F
.67952 .36569 m .67697 .36427 L p .67998 .36658 L F P
0 g
s
.748 .736 .841 r
.67697 .36427 m .66808 .35934 L p .67965 .37551 L F P
0 g
s
.748 .736 .841 r
.6791 .36908 m .67697 .36427 L .67965 .37551 L F
.989 .852 .485 r
.67913 .37917 m .6755 .33963 L .66889 .30614 L p F P
0 g
s
.989 .852 .485 r
.66844 .30727 m .66847 .30723 L .66846 .3072 L F
.267 .61 .955 r
.66321 .30347 m .66259 .30271 L .66319 .30349 L F
.907 .673 .573 r
.62812 .28411 m .57341 .24303 L p .66875 .30617 L F P
0 g
s
.907 .673 .573 r
.66875 .30617 m .62812 .28411 L .66875 .30617 L F
.66874 .30624 m .66873 .30624 L .66876 .30617 L F
.66873 .30624 m .62812 .28411 L .66875 .30617 L F
.66873 .30624 m .66875 .30617 L .66876 .30617 L F
.989 .852 .485 r
.66846 .3072 m .67264 .34613 L .66855 .30689 L F
.66876 .30617 m .67913 .37917 L .66889 .30614 L F
.66866 .3065 m .67913 .37917 L .66876 .30617 L F
.66844 .30727 m .67264 .34613 L p .66847 .30723 L F P
0 g
s
.469 .603 .902 r
.65929 .30591 m .67496 .35431 L .66424 .32914 L F
.65988 .30533 m .67496 .35431 L .65929 .30591 L F
.67496 .35431 m .67544 .35585 L .66882 .33989 L F
.989 .852 .485 r
.67264 .34613 m .67913 .37917 L p .66862 .30662 L F P
0 g
s
.907 .673 .573 r
.66842 .30725 m .62812 .28411 L p .66872 .30623 L F P
0 g
s
.984 .891 .648 r
.66737 .30887 m .66745 .31099 L .66805 .30786 L F
.442 .689 .97 r
.65418 .30258 m .65401 .30245 L .64548 .29721 L F
.667 .745 .909 r
.64282 .30121 m .65551 .31792 L .66416 .32897 L F
.656 .741 .913 r
.64548 .29721 m .66416 .32897 L .65551 .31792 L F
.64825 .29892 m .66416 .32897 L .64548 .29721 L F
.64548 .29721 m .65551 .31792 L .6348 .29066 L F
.442 .689 .97 r
.65995 .30512 m .65992 .30509 L .65985 .30513 L F
.66066 .30503 m .66042 .30482 L p .65995 .30512 L F P
0 g
s
.442 .689 .97 r
.66042 .30482 m .65992 .30509 L .65995 .30512 L F
.469 .603 .902 r
.65999 .30511 m .66066 .30503 L .66004 .30527 L F
.656 .741 .913 r
.65924 .3057 m .66416 .32897 L p .64825 .29892 L F P
0 g
s
.469 .603 .902 r
.65925 .30569 m .65988 .30533 L .65929 .30591 L F
.861 .729 .715 r
.66737 .30887 m .66729 .30995 L .62812 .28411 L F
.984 .891 .648 r
.66729 .30995 m .66646 .31298 L .67264 .34613 L F
.666 .745 .909 r
.51529 .21751 m .55002 .26027 L .6003 .29009 L p F P
0 g
s
.666 .745 .909 r
.6003 .29009 m .56622 .24731 L .51529 .21751 L p F P
0 g
s
.746 .794 .892 r
.61149 .31586 m .56101 .28091 L .54043 .22958 L p F P
0 g
s
.746 .794 .892 r
.54043 .22958 m .59494 .26569 L .61149 .31586 L p F P
0 g
s
.82 .756 .792 r
.55826 .25322 m .58019 .26292 L p .57808 .26426 L F P
0 g
s
.712 .777 .903 r
.636 .30222 m .59494 .26569 L p .63591 .30178 L F P
0 g
s
.656 .741 .913 r
.64282 .30121 m .63545 .29187 L .6346 .29054 L F
.64282 .30121 m .6346 .29054 L .6348 .29066 L F
.667 .745 .909 r
.64282 .30121 m .64164 .30018 L .65551 .31792 L F
.714 .778 .902 r
.61149 .31586 m .59494 .26569 L p .62705 .31505 L F P
0 g
s
.667 .745 .909 r
.65037 .32065 m .66416 .32897 L p .63531 .29797 L F P
0 g
s
.712 .777 .903 r
.63591 .30176 m .6376 .30364 L .63592 .30178 L F
.6376 .30364 m .636 .30222 L p .63591 .30178 L F P
0 g
s
.712 .777 .903 r
.63573 .30079 m .6376 .30364 L .63591 .30176 L F
.667 .745 .909 r
.636 .30222 m .65037 .32065 L p .63531 .29797 L F P
0 g
s
.82 .756 .792 r
.66581 .31546 m .6637 .31424 L .66635 .31339 L F
.65684 .31027 m .55826 .25322 L .66202 .31099 L F
.66576 .31548 m .55826 .25322 L .66581 .31546 L F
.66539 .31573 m .55826 .25322 L .6658 .3155 L F
.713 .742 .874 r
.50166 .23368 m .53047 .27866 L .57698 .30551 L p F P
0 g
s
.708 .738 .875 r
.45747 .2128 m .48586 .2548 L .53047 .27866 L p F P
0 g
s
.708 .738 .875 r
.53047 .27866 m .50166 .23368 L .45747 .2128 L p F P
0 g
s
.775 .804 .876 r
.58328 .33288 m .52772 .29956 L .50017 .24686 L p F P
0 g
s
.775 .804 .876 r
.50017 .24686 m .56101 .28091 L .58328 .33288 L p F P
0 g
s
.712 .777 .903 r
.63559 .30058 m .63573 .30079 L .63576 .30159 L F
.63573 .30079 m .63591 .30176 L .63576 .30159 L F
.82 .756 .792 r
.61258 .29849 m .55826 .25322 L p .66532 .31569 L F P
0 g
s
.714 .778 .902 r
.64174 .33764 m .63869 .31271 L .64948 .34954 L F
.64158 .33664 m .63869 .31271 L .64174 .33764 L F
.63869 .31271 m .6388 .31269 L .64948 .34954 L F
.6397 .31175 m .64948 .34954 L p .63861 .31204 L F P
0 g
s
.72 .744 .871 r
.66808 .35934 m .65037 .32065 L .63771 .31292 L p F P
0 g
s
.714 .778 .902 r
.62715 .31521 m .64174 .33764 L .61727 .32001 L F
.62715 .31521 m .61727 .32001 L .62555 .31589 L F
.72 .744 .871 r
.61544 .31825 m .61657 .32036 L p .62528 .31561 L F P
0 g
s
.72 .744 .871 r
.62528 .31561 m .61657 .32036 L .62523 .31605 L F
.714 .778 .902 r
.64326 .34402 m .61149 .31586 L p .64174 .33764 L F P
0 g
s
.72 .744 .871 r
.61657 .32036 m .62343 .3331 L p .62523 .31605 L F P
0 g
s
.72 .744 .871 r
.62555 .31589 m .62528 .31561 L .62523 .31605 L F
.66808 .35934 m .63771 .31292 L .62715 .31521 L F
.62555 .31589 m .62715 .31521 L .62528 .31561 L F
.66808 .35934 m .62715 .31521 L .62555 .31589 L F
.714 .778 .902 r
.62691 .31522 m .61678 .31966 L .61149 .31586 L F
.62715 .31521 m .62555 .31589 L .62691 .31522 L F
.62555 .31589 m .61678 .31966 L .62691 .31522 L F
.62555 .31589 m .61727 .32001 L .61678 .31966 L F
.64948 .34954 m .64326 .34402 L p .64174 .33764 L F P
0 g
s
.714 .778 .902 r
.64169 .33756 m .64158 .33664 L .64174 .33764 L F
.72 .744 .871 r
.62343 .3331 m .66808 .35934 L p .62555 .31589 L F P
0 g
s
.72 .744 .871 r
.62555 .31589 m .62523 .31605 L .62343 .3331 L F
.723 .744 .868 r
.66882 .33989 m .66455 .32988 L .65037 .32065 L F
.748 .739 .844 r
.62343 .3331 m .63493 .37403 L .67223 .39505 L p F P
0 g
s
.748 .739 .844 r
.67223 .39505 m .66808 .35934 L .62343 .3331 L p F P
0 g
s
.862 .86 .837 r
.66388 .38977 m .67264 .34613 L .6658 .3155 L p F P
0 g
s
.82 .756 .792 r
.66325 .31818 m .61258 .29849 L p .66532 .31569 L F P
0 g
s
.82 .756 .792 r
.6637 .31424 m .65684 .31027 L .66603 .31322 L F
.65684 .31027 m .66202 .31099 L .66603 .31322 L F
.6637 .31424 m .66603 .31322 L .66635 .31339 L F
.62812 .28411 m .66635 .31339 L p .57808 .26426 L F P
0 g
s
.861 .729 .715 r
.66729 .30995 m .66644 .31305 L .62812 .28411 L F
.66635 .31339 m .66609 .31319 L p .66644 .31305 L F P
0 g
s
.861 .729 .715 r
.66609 .31319 m .62812 .28411 L p .66644 .31305 L F P
0 g
s
.723 .744 .868 r
.6629 .32821 m .65037 .32065 L p .66329 .32906 L F P
0 g
s
.84 .847 .85 r
.65723 .32287 m .65615 .32671 L .66117 .3198 L F
.714 .778 .902 r
.63869 .31271 m .63861 .31204 L .6388 .31269 L F
.666 .745 .909 r
.63771 .31292 m .65037 .32065 L p .63708 .30907 L F P
0 g
s
.798 .76 .818 r
.65723 .32287 m .65616 .32488 L .61258 .29849 L F
.751 .797 .889 r
.56101 .28091 m .56322 .2827 L .56219 .28237 L F
.56322 .2827 m .6143 .32425 L .56219 .28237 L F
.717 .744 .873 r
.60773 .32378 m .60957 .32487 L p .60796 .32312 L F P
0 g
s
.748 .74 .845 r
.63493 .37403 m .62343 .3331 L .60957 .32487 L p F P
0 g
s
.751 .797 .889 r
.56219 .28237 m .6143 .32425 L .60014 .32971 L F
.58328 .33288 m .56101 .28091 L p .60014 .32971 L F P
0 g
s
.714 .778 .902 r
.62705 .31505 m .62715 .31521 L .6267 .31523 L F
.62705 .31505 m .6267 .31523 L .61149 .31586 L F
.786 .768 .837 r
.52836 .27156 m .61258 .29849 L .65055 .33064 L p F P
0 g
s
.786 .768 .837 r
.65043 .33068 m .52836 .27156 L .65055 .33064 L F
.64782 .33342 m .52836 .27156 L .65084 .33088 L F
.64772 .33346 m .52836 .27156 L .64782 .33342 L F
.64708 .33385 m .52836 .27156 L .64775 .33348 L F
.748 .74 .845 r
.63493 .37403 m .61009 .32588 L .60675 .32716 L F
.59476 .35017 m .63493 .37403 L p .59852 .33098 L F P
0 g
s
.767 .811 .888 r
.60473 .38252 m .64105 .40747 L .65037 .44488 L p F P
0 g
s
.769 .736 .822 r
.63498 .41125 m .63493 .37403 L .59476 .35017 L p F P
0 g
s
.791 .814 .87 r
.6244 .38295 m .64307 .3376 L p .63163 .34513 L F P
0 g
s
.751 .797 .889 r
.59003 .33761 m .58328 .33288 L p .59489 .33382 L F P
0 g
s
.748 .74 .845 r
.58966 .33734 m .59476 .35017 L p .59801 .33355 L F P
0 g
s
.751 .797 .889 r
.60014 .32971 m .59489 .33382 L .58328 .33288 L F
.748 .74 .845 r
.59852 .33098 m .58966 .33734 L .59801 .33355 L F
.774 .769 .848 r
.63163 .34513 m .62947 .34826 L .58181 .32098 L F
.62947 .34826 m .62402 .35279 L .58181 .32098 L F
.791 .814 .87 r
.61458 .36062 m .6244 .38295 L p .62947 .34826 L F P
0 g
s
.774 .769 .848 r
.62041 .35706 m .61974 .35644 L p .62557 .35395 L F P
0 g
s
.774 .769 .848 r
.61974 .35644 m .58181 .32098 L p .62551 .35391 L F P
0 g
s
.774 .769 .848 r
.62557 .35395 m .61974 .35644 L .62551 .35391 L F
.717 .744 .873 r
.6108 .3256 m .62343 .3331 L p .61297 .32273 L F P
0 g
s
.717 .744 .873 r
.62343 .3331 m .61657 .32036 L p .61364 .32185 L F P
0 g
s
.774 .769 .848 r
.58181 .32098 m .64307 .3376 L p .63163 .34513 L F P
0 g
s
.772 .736 .82 r
.55307 .32513 m .56388 .3573 L p .5716 .34999 L F P
0 g
s
.785 .808 .871 r
.52772 .29956 m .58482 .34154 L .57222 .3475 L F
.772 .736 .82 r
.56816 .37006 m .60283 .39191 L p .5716 .34999 L F P
0 g
s
.758 .802 .888 r
.58689 .34123 m .58637 .34002 L p .5872 .34105 L F P
0 g
s
.746 .739 .845 r
.59476 .35017 m .58782 .33829 L .58602 .34044 L F
.772 .736 .82 r
.58331 .34329 m .58308 .34315 L p .57162 .35002 L F P
0 g
s
.785 .808 .871 r
.57294 .34827 m .57316 .34851 L .5716 .34999 L F
.772 .736 .82 r
.57162 .35002 m .58308 .34315 L .57103 .34923 L F
.746 .739 .845 r
.58308 .34315 m .58331 .34329 L p .58315 .34309 L F P
0 g
s
.746 .739 .845 r
.58331 .34329 m .59476 .35017 L p .58604 .34046 L F P
0 g
s
.758 .802 .888 r
.58637 .34002 m .58328 .33288 L p .58757 .33842 L F P
0 g
s
.758 .802 .888 r
.5875 .33832 m .58806 .33816 L .58757 .33842 L F
.58328 .33288 m .58966 .33734 L p .5875 .33832 L F P
0 g
s
.793 .735 .798 r
.56816 .37006 m .5752 .41115 L .60137 .42908 L p F P
0 g
s
.793 .735 .798 r
.60137 .42908 m .60283 .39191 L .56816 .37006 L p F P
0 g
s
.766 .733 .822 r
.63493 .37403 m .63498 .41125 L .66361 .4268 L p F P
0 g
s
.766 .733 .822 r
.66361 .4268 m .67223 .39505 L .63493 .37403 L p F P
0 g
s
.803 .82 .865 r
.63476 .40762 m .65591 .36073 L .64775 .33348 L p F P
0 g
s
.717 .781 .903 r
.61353 .32194 m .61149 .31586 L p .61473 .32098 L F P
0 g
s
.786 .768 .837 r
.58181 .32098 m .52836 .27156 L p .64708 .33385 L F P
0 g
s
.786 .768 .837 r
.64553 .33576 m .58181 .32098 L .64708 .33385 L F
.803 .82 .865 r
.64307 .3376 m .6244 .38295 L p .64553 .33576 L F P
0 g
s
.786 .768 .837 r
.64521 .33615 m .64506 .33611 L .64553 .33576 L F
.64506 .33611 m .58181 .32098 L .64553 .33576 L F
.803 .82 .865 r
.6244 .38295 m .63476 .40762 L p .64553 .33576 L F P
0 g
s
.803 .82 .865 r
.64708 .33385 m .63476 .40762 L .64775 .33348 L F
.64553 .33576 m .63476 .40762 L .64708 .33385 L F
.84 .847 .85 r
.65615 .3264 m .653 .32906 L .65591 .36073 L F
.64802 .33439 m .65591 .36073 L p .65295 .3285 L F P
0 g
s
.84 .847 .85 r
.65591 .36073 m .66325 .31818 L p .65615 .32671 L F P
0 g
s
.786 .768 .837 r
.65336 .3404 m .64385 .33782 L p .65669 .33889 L F P
0 g
s
.786 .768 .837 r
.64385 .33782 m .58181 .32098 L p .64521 .33615 L F P
0 g
s
.786 .768 .837 r
.64385 .33782 m .64521 .33615 L .65669 .33889 L F
.803 .82 .865 r
.6457 .33461 m .64553 .33576 L .64708 .33385 L F
.6465 .32929 m .64307 .3376 L p .64553 .33576 L F P
0 g
s
.803 .82 .865 r
.6465 .32929 m .6457 .33461 L .64708 .33385 L F
.64775 .33348 m .64765 .33315 L p .64708 .33385 L F P
0 g
s
.803 .82 .865 r
.64765 .33315 m .6465 .32929 L p .64708 .33385 L F P
0 g
s
.84 .847 .85 r
.64795 .33413 m .64802 .33439 L p .65295 .3285 L F P
0 g
s
.786 .768 .837 r
.65669 .33889 m .64521 .33615 L .64708 .33385 L F
.82 .756 .792 r
.66539 .31573 m .66325 .31818 L .66532 .31569 L F
.66456 .31688 m .66325 .31818 L .66539 .31573 L F
.862 .86 .837 r
.66325 .31818 m .65591 .36073 L p .66456 .31688 L F P
0 g
s
.82 .756 .792 r
.66354 .31829 m .66325 .31818 L p .66456 .31688 L F P
0 g
s
.469 .603 .902 r
.66416 .32897 m .66386 .32755 L p .66424 .32914 L F P
0 g
s
.862 .86 .837 r
.65591 .36073 m .66388 .38977 L p .66456 .31688 L F P
0 g
s
.862 .86 .837 r
.66462 .31023 m .66325 .31818 L p .66456 .31688 L F P
0 g
s
.862 .86 .837 r
.66457 .3162 m .66455 .31738 L .6658 .3155 L F
.66455 .31738 m .66388 .38977 L .66578 .31628 L F
.66455 .31738 m .66578 .31628 L .6658 .3155 L F
.798 .76 .818 r
.61258 .29849 m .66325 .31818 L p .65958 .32103 L F P
0 g
s
.798 .76 .818 r
.65723 .32287 m .6546 .32143 L .65958 .32103 L F
.6546 .32143 m .61258 .29849 L .65958 .32103 L F
.65084 .33088 m .61258 .29849 L p .65616 .32488 L F P
0 g
s
.82 .756 .792 r
.58019 .26292 m .62812 .28411 L p .57808 .26426 L F P
0 g
s
.907 .673 .573 r
.66708 .30457 m .57341 .24303 L .66658 .30412 L F
.66673 .30483 m .57341 .24303 L .66708 .30457 L F
.868 .429 .149 r
.62949 .27823 m .59528 .25553 L .59549 .25551 L F
.761 .802 .886 r
.53591 .21637 m .54043 .22958 L p .53559 .21621 L F P
0 g
s
.884 .704 .654 r
.45934 .17719 m .52075 .20558 L .5272 .21017 L p F P
0 g
s
.884 .704 .654 r
.50561 .20083 m .45934 .17719 L .5272 .21017 L F
.53431 .21555 m .45934 .17719 L .53564 .21617 L F
.48766 .19353 m .45934 .17719 L .53591 .21637 L F
.47279 .18708 m .45934 .17719 L p .48438 .19164 L F P
0 g
s
.665 .745 .909 r
.55002 .26027 m .51529 .21751 L .46877 .1939 L p F P
0 g
s
.592 .747 .951 r
.43481 .16353 m .46877 .1939 L .51529 .21751 L p F P
0 g
s
.761 .802 .886 r
.54043 .22958 m .47714 .1984 L .47279 .18708 L p F P
0 g
s
.884 .704 .654 r
.48847 .19401 m .47279 .18708 L .48438 .19164 L F
.761 .802 .886 r
.47279 .18708 m .47259 .18654 L p .4749 .18801 L F P
0 g
s
.761 .802 .886 r
.4749 .18801 m .54043 .22958 L .47279 .18708 L F
.51501 .20648 m .54043 .22958 L .47259 .18654 L F
.884 .704 .654 r
.5272 .21017 m .53564 .21617 L p .50561 .20083 L F P
0 g
s
.884 .704 .654 r
.53564 .21617 m .53591 .21637 L p .53431 .21555 L F P
0 g
s
.888 .523 .346 r
.42099 .15349 m .47307 .17514 L .52075 .20558 L p F P
0 g
s
.761 .802 .886 r
.49901 .19193 m .53534 .21554 L .54043 .22958 L F
.884 .704 .654 r
.57341 .24303 m .47279 .18708 L .48847 .19401 L F
.57341 .24303 m .50612 .21157 L .47279 .18708 L p F P
0 g
s
.622 .761 .946 r
.46877 .1939 m .43481 .16353 L .40381 .15755 L p F P
0 g
s
.622 .761 .946 r
.40381 .15755 m .42902 .17895 L .46877 .1939 L p F P
0 g
s
.665 .745 .909 r
.46877 .1939 m .50166 .23368 L .55002 .26027 L p F P
0 g
s
.664 .744 .91 r
.42902 .17895 m .45747 .2128 L .50166 .23368 L p F P
0 g
s
.664 .744 .91 r
.50166 .23368 m .46877 .1939 L .42902 .17895 L p F P
0 g
s
.663 .743 .91 r
.45747 .2128 m .42902 .17895 L .39796 .17447 L p F P
0 g
s
.776 .809 .879 r
.47714 .1984 m .40965 .17578 L p .40763 .16808 L F P
0 g
s
.767 .802 .881 r
.56101 .28091 m .50017 .24686 L .47714 .1984 L p F P
0 g
s
.767 .802 .881 r
.47714 .1984 m .54043 .22958 L .56101 .28091 L p F P
0 g
s
.699 .732 .876 r
.48586 .2548 m .45747 .2128 L .41957 .19981 L p F P
0 g
s
.663 .743 .91 r
.39796 .17447 m .41957 .19981 L .45747 .2128 L p F P
0 g
s
.784 .806 .87 r
.40965 .17578 m .47714 .1984 L .50017 .24686 L p F P
0 g
s
.846 .738 .744 r
.40629 .16772 m .39594 .1599 L p .42116 .17173 L F P
0 g
s
.846 .738 .744 r
.39594 .1599 m .45934 .17719 L .47273 .18703 L p F P
0 g
s
.846 .738 .744 r
.4723 .1869 m .39594 .1599 L .47273 .18703 L F
.42098 .17164 m .39594 .1599 L .4723 .1869 L F
.873 .613 .543 r
.3903 .15319 m .39199 .14952 L p .45934 .17719 L F P
0 g
s
.873 .613 .543 r
.39199 .14952 m .42099 .15349 L .45934 .17719 L p F P
0 g
s
.873 .613 .543 r
.45934 .17719 m .39594 .1599 L p .3903 .15319 L F P
0 g
s
.776 .809 .879 r
.40002 .15268 m .40303 .15055 L p .40752 .16768 L F P
0 g
s
.776 .809 .879 r
.40965 .17578 m .40609 .16726 L p .40752 .16768 L F P
0 g
s
.776 .809 .879 r
.40609 .16726 m .40002 .15268 L p .40752 .16768 L F P
0 g
s
.846 .738 .744 r
.44829 .17978 m .4723 .1869 L .47279 .18708 L F
.42098 .17164 m .4723 .1869 L .44829 .17978 L F
.50612 .21157 m .43202 .18717 L .40629 .16772 L p F P
0 g
s
.776 .809 .879 r
.40969 .16864 m .47714 .1984 L .40763 .16808 L F
.44829 .17978 m .47714 .1984 L .40752 .16768 L F
.47279 .18708 m .47714 .1984 L p .45224 .18095 L F P
0 g
s
.584 .867 .995 r
.38878 .14404 m .39363 .1431 L .42099 .15349 L p F P
0 g
s
.776 .809 .879 r
.40303 .15055 m .40594 .14851 L p .47714 .1984 L F P
0 g
s
.846 .738 .744 r
.50612 .21157 m .40629 .16772 L .42116 .17173 L F
.776 .809 .879 r
.40752 .16768 m .40969 .16864 L .40763 .16808 L F
.846 .738 .744 r
.47279 .18708 m .50612 .21157 L p .42098 .17164 L F P
0 g
s
.776 .809 .879 r
.40303 .15055 m .44829 .17978 L .40752 .16768 L F
.846 .738 .744 r
.47273 .18703 m .47279 .18708 L p .4723 .1869 L F P
0 g
s
.776 .809 .879 r
.44578 .17643 m .47279 .18708 L .45224 .18095 L F
.47259 .18654 m .47279 .18708 L p .44023 .17254 L F P
0 g
s
.776 .809 .879 r
.44023 .17254 m .47279 .18708 L .44578 .17643 L F
.40594 .14851 m .46162 .15796 L .47259 .18654 L p F P
0 g
s
.776 .809 .879 r
.40594 .14851 m .47259 .18654 L .44023 .17254 L F
.884 .704 .654 r
.53591 .21637 m .57341 .24303 L p .48766 .19353 L F P
0 g
s
.761 .802 .886 r
.47259 .18654 m .46162 .15796 L p .51501 .20648 L F P
0 g
s
.761 .802 .886 r
.53557 .21616 m .53591 .21637 L .53559 .21621 L F
.848 .743 .748 r
.50612 .21157 m .57341 .24303 L .62812 .28411 L p F P
0 g
s
.848 .743 .748 r
.62812 .28411 m .55826 .25322 L .50612 .21157 L p F P
0 g
s
.801 .766 .821 r
.47728 .22563 m .55826 .25322 L .61258 .29849 L p F P
0 g
s
.801 .766 .821 r
.61258 .29849 m .52836 .27156 L .47728 .22563 L p F P
0 g
s
.71 .777 .904 r
.62543 .25581 m .58017 .21617 L .56965 .17047 L p F P
0 g
s
.71 .777 .904 r
.56965 .17047 m .61508 .20867 L .62543 .25581 L p F P
0 g
s
.773 .808 .881 r
.62878 .26573 m .62338 .23732 L p .60165 .32568 L F P
0 g
s
.773 .808 .881 r
.60081 .32911 m .60234 .32563 L p .60165 .32568 L F P
0 g
s
.773 .808 .881 r
.60234 .32563 m .62878 .26573 L p .60165 .32568 L F P
0 g
s
.84 .847 .85 r
.66325 .31818 m .66353 .31654 L p .65615 .32671 L F P
0 g
s
.798 .76 .818 r
.6642 .32668 m .65798 .32328 L .66546 .31904 L F
.65798 .32328 m .65723 .32287 L .65975 .32169 L F
.65798 .32328 m .65975 .32169 L .66546 .31904 L F
.786 .768 .837 r
.66618 .34387 m .65336 .3404 L p .65669 .33889 L F P
0 g
s
.791 .814 .87 r
.63697 .29702 m .61268 .3563 L .61359 .35838 L p F P
0 g
s
.791 .814 .87 r
.61359 .35838 m .61458 .36062 L p .6157 .35743 L F P
0 g
s
.791 .814 .87 r
.63697 .29702 m .61359 .35838 L .6157 .35743 L F
.758 .789 .879 r
.60081 .32911 m .59009 .30292 L p .56996 .37069 L F P
0 g
s
.861 .729 .715 r
.62812 .28411 m .66844 .30727 L p .66735 .30885 L F P
0 g
s
.781 .81 .876 r
.63697 .29702 m .62878 .26573 L p .61508 .34279 L F P
0 g
s
.773 .733 .816 r
.55784 .36349 m .56816 .37006 L p .56078 .36105 L F P
0 g
s
.822 .813 .842 r
.56109 .36079 m .56136 .36128 L p .56078 .36105 L F P
0 g
s
.8 .734 .79 r
.55882 .36412 m .55784 .36349 L p .55013 .37384 L F P
0 g
s
.822 .813 .842 r
.49867 .31971 m .55679 .35292 L .56104 .36069 L p F P
0 g
s
.773 .733 .816 r
.56388 .3573 m .56128 .36035 L .56086 .36114 L F
.56128 .36035 m .56108 .36059 L .56104 .36069 L F
.56128 .36035 m .56104 .36069 L .56086 .36114 L F
.56816 .37006 m .56388 .3573 L p .56086 .36114 L F P
0 g
s
.773 .733 .816 r
.56388 .3573 m .56322 .35534 L p .56108 .36059 L F P
0 g
s
.785 .808 .871 r
.56524 .35814 m .56388 .3573 L p .57294 .34827 L F P
0 g
s
.785 .808 .871 r
.56388 .3573 m .55679 .35292 L p .57111 .3488 L F P
0 g
s
.785 .808 .871 r
.57294 .34827 m .56388 .3573 L .57111 .3488 L F
.797 .815 .866 r
.55679 .35292 m .56388 .3573 L p .56188 .35863 L F P
0 g
s
.785 .808 .871 r
.55679 .35292 m .52772 .29956 L p .57222 .3475 L F P
0 g
s
.785 .808 .871 r
.57222 .3475 m .57294 .34827 L .57111 .3488 L F
.57222 .3475 m .57111 .3488 L .55679 .35292 L F
.797 .815 .866 r
.56104 .36069 m .55679 .35292 L p .56188 .35863 L F P
0 g
s
.772 .736 .82 r
.56388 .3573 m .56816 .37006 L p .5716 .34999 L F P
0 g
s
.758 .789 .879 r
.59009 .30292 m .54955 .36787 L .56426 .38987 L p F P
0 g
s
.781 .81 .876 r
.62878 .26573 m .60081 .32911 L .61268 .3563 L p F P
0 g
s
.737 .729 .844 r
.44518 .23613 m .4717 .27921 L .51146 .30081 L p F P
0 g
s
.725 .718 .844 r
.4717 .27921 m .44518 .23613 L .41032 .22459 L p F P
0 g
s
.806 .809 .853 r
.55679 .35292 m .49867 .31971 L .46329 .2659 L p F P
0 g
s
.737 .729 .844 r
.51146 .30081 m .48586 .2548 L .44518 .23613 L p F P
0 g
s
.806 .809 .853 r
.46329 .2659 m .52772 .29956 L .55679 .35292 L p F P
0 g
s
.752 .788 .882 r
.54955 .36787 m .59009 .30292 L .58184 .27938 L p F P
0 g
s
.752 .788 .882 r
.58184 .27938 m .53583 .34688 L .54955 .36787 L p F P
0 g
s
.712 .777 .903 r
.59063 .25125 m .58017 .21617 L p .6135 .26693 L F P
0 g
s
.712 .777 .903 r
.6135 .26693 m .593 .25332 L .59063 .25125 L F
.773 .808 .881 r
.62338 .23732 m .59757 .28818 L p .60081 .32911 L F P
0 g
s
.773 .808 .881 r
.59757 .28818 m .59009 .30292 L .59175 .30697 L p F P
0 g
s
.773 .808 .881 r
.59175 .30697 m .60081 .32911 L p .59757 .28818 L F P
0 g
s
.791 .814 .87 r
.63697 .29702 m .61458 .36062 L .62947 .34826 L F
.6465 .32929 m .63697 .29702 L p .63058 .34072 L F P
0 g
s
.781 .81 .876 r
.61873 .34154 m .63697 .29702 L p .61508 .34279 L F P
0 g
s
.448 .59 .901 r
.65715 .29578 m .6483 .25299 L p .6635 .3014 L F P
0 g
s
.824 .84 .86 r
.65652 .27323 m .64993 .23714 L p .6468 .3211 L F P
0 g
s
.923 .898 .784 r
.65009 .22345 m .64993 .23714 L p .65017 .2235 L F P
0 g
s
.923 .898 .784 r
.64993 .23714 m .65652 .27323 L p .65084 .18511 L F P
0 g
s
.923 .898 .784 r
.6505 .18759 m .65009 .22345 L p .65084 .18511 L F P
0 g
s
.923 .898 .784 r
.65009 .22345 m .65017 .2235 L .65084 .18511 L F
.901 .903 .816 r
.64993 .23714 m .65045 .19234 L p .65175 .18292 L F P
0 g
s
.656 .741 .913 r
.6483 .25299 m .61508 .20867 L .60875 .16516 L p F P
0 g
s
.656 .741 .913 r
.60875 .16516 m .64079 .20888 L .6483 .25299 L p F P
0 g
s
.824 .84 .86 r
.64993 .23714 m .63697 .29702 L .6465 .32929 L p F P
0 g
s
.402 .548 .886 r
.63705 .16823 m .64841 .2029 L p .64747 .20979 L F P
0 g
s
.811 .837 .87 r
.63697 .29702 m .64993 .23714 L .64647 .20413 L p F P
0 g
s
.811 .837 .87 r
.64647 .20413 m .62878 .26573 L .63697 .29702 L p F P
0 g
s
.727 .758 .878 r
.62686 .21717 m .6211 .21227 L p .62255 .22751 L F P
0 g
s
.727 .758 .878 r
.62256 .22761 m .62283 .22694 L .62255 .22751 L F
.62283 .22694 m .62686 .21717 L .62255 .22751 L F
.953 .897 .734 r
.65424 .22495 m .66085 .27927 L .65973 .25897 L F
.65969 .25855 m .65341 .21814 L p .65424 .22495 L F P
0 g
s
.953 .897 .734 r
.65973 .25897 m .65969 .25855 L p .65424 .22495 L F P
0 g
s
.953 .897 .734 r
.65341 .21814 m .65652 .27323 L .66462 .31023 L p F P
0 g
s
.72 .751 .877 r
.65315 .23954 m .67211 .1679 L .65865 .15829 L p F P
0 g
s
.901 .903 .816 r
.6505 .18759 m .65058 .18101 L p .65195 .17702 L F P
0 g
s
.901 .903 .816 r
.65195 .17702 m .65175 .18292 L .6505 .18759 L F
.65045 .19234 m .6505 .18759 L p .65175 .18292 L F P
0 g
s
.384 .494 .847 r
.65058 .18101 m .63892 .13374 L .64315 .12162 L p F P
0 g
s
.384 .494 .847 r
.64315 .12162 m .64793 .10787 L p .64839 .12045 L F P
0 g
s
.384 .494 .847 r
.64839 .12045 m .65058 .18101 L .64315 .12162 L F
.65287 .14958 m .65058 .18101 L p .64851 .12371 L F P
0 g
s
.901 .903 .816 r
.64647 .20413 m .64993 .23714 L p .65222 .1689 L F P
0 g
s
.901 .903 .816 r
.65005 .17359 m .64647 .20413 L p .65222 .1689 L F P
0 g
s
.901 .903 .816 r
.65287 .14958 m .65126 .16328 L p .65257 .15859 L F P
0 g
s
.901 .903 .816 r
.65126 .16328 m .65005 .17359 L p .65257 .15859 L F P
0 g
s
.901 .903 .816 r
.65257 .15859 m .65005 .17359 L .65222 .1689 L F
.889 .923 .839 r
.65315 .15948 m .65122 .17582 L .65169 .15968 L F
.65122 .17582 m .65007 .18556 L .65056 .17769 L F
.65122 .17582 m .65056 .17769 L .65169 .15968 L F
.65519 .1592 m .6534 .16843 L .65315 .15948 L F
.6534 .16843 m .65131 .17917 L .65315 .15948 L F
.65131 .17917 m .65007 .18556 L .65075 .17984 L F
.65131 .17917 m .65075 .17984 L .65315 .15948 L F
.64969 .17666 m .65169 .15968 L p .65007 .18556 L F P
0 g
s
.889 .923 .839 r
.65287 .14958 m .66163 .12603 L p .65705 .14963 L F P
0 g
s
.889 .923 .839 r
.65705 .14963 m .65341 .15182 L .65287 .14958 L F
.65169 .15968 m .65287 .14958 L p .65519 .1592 L F P
0 g
s
.889 .923 .839 r
.6601 .13201 m .64763 .17635 L .65043 .16974 L F
.66163 .12603 m .65967 .13307 L p .6601 .13201 L F P
0 g
s
.889 .923 .839 r
.65967 .13307 m .64763 .17635 L p .6601 .13201 L F P
0 g
s
.889 .923 .839 r
.64647 .20413 m .64969 .17666 L p .65007 .18556 L F P
0 g
s
.889 .923 .839 r
.66163 .12603 m .64741 .18155 L .65131 .17917 L F
.878 .979 .836 r
.64765 .17628 m .65768 .14022 L p .64767 .17626 L F P
0 g
s
.889 .923 .839 r
.64763 .17635 m .64741 .18155 L p .65043 .16974 L F P
0 g
s
.878 .979 .836 r
.66066 .14656 m .64767 .17626 L .65768 .14022 L F
.796 .848 .89 r
.64763 .17635 m .65191 .16368 L p .64513 .18104 L F P
0 g
s
.656 .741 .912 r
.60854 .12828 m .63705 .16823 L .64079 .20888 L p F P
0 g
s
.656 .74 .912 r
.63705 .16823 m .60854 .12828 L .61618 .10074 L p F P
0 g
s
.656 .74 .912 r
.61618 .10074 m .63892 .13374 L .63705 .16823 L p F P
0 g
s
.72 .751 .877 r
.65502 .15571 m .62371 .13337 L p .63908 .18881 L F P
0 g
s
.72 .751 .877 r
.64033 .19331 m .65191 .16368 L .63908 .18881 L F
.65191 .16368 m .65502 .15571 L .63908 .18881 L F
.71 .741 .875 r
.67839 .11228 m .67609 .11109 L p .67449 .12 L F P
0 g
s
.64 .792 .956 r
.66503 .09246 m .65854 .08082 L .69293 .08932 L p F P
0 g
s
.696 .726 .874 r
.69293 .08932 m .68949 .08847 L p .68939 .08933 L F P
0 g
s
.64 .792 .956 r
.6846 .08934 m .67483 .0909 L p .69293 .08932 L F P
0 g
s
.64 .792 .956 r
.67483 .0909 m .66503 .09246 L p .67653 .09117 L F P
0 g
s
.64 .792 .956 r
.69293 .08932 m .67483 .0909 L .67653 .09117 L F
.534 .508 .773 r
.67981 .1023 m .67722 .10762 L .66163 .12603 L F
.67321 .11588 m .67029 .11844 L p .67722 .10762 L F P
0 g
s
.534 .508 .773 r
.67029 .11844 m .66163 .12603 L p .67722 .10762 L F P
0 g
s
.534 .508 .773 r
.67609 .11109 m .67321 .11588 L .67981 .1023 L F
.427 .484 .815 r
.65287 .14958 m .64793 .10787 L .66503 .09246 L p F P
0 g
s
.427 .484 .815 r
.66503 .09246 m .66163 .12603 L .65287 .14958 L p F P
0 g
s
.696 .726 .874 r
.68929 .09013 m .69293 .08932 L .68939 .08933 L F
.534 .508 .773 r
.66163 .12603 m .66503 .09246 L .6846 .08934 L p F P
0 g
s
.696 .726 .874 r
.68949 .08847 m .68452 .08724 L p .68485 .09572 L F P
0 g
s
.64 .792 .956 r
.69045 .08841 m .68974 .08933 L p .69293 .08932 L F P
0 g
s
.696 .726 .874 r
.68618 .11633 m .68949 .08847 L .67821 .10609 L F
.534 .508 .773 r
.6846 .08934 m .69045 .08841 L p .68485 .09572 L F P
0 g
s
.534 .508 .773 r
.68485 .09572 m .66163 .12603 L .6846 .08934 L F
.696 .726 .874 r
.67821 .10609 m .68485 .09572 L .65854 .08082 L F
.68452 .08724 m .65854 .08082 L p .68485 .09572 L F P
0 g
s
.657 .736 .908 r
.64793 .10787 m .63275 .08457 L .65854 .08082 L p F P
0 g
s
.657 .736 .908 r
.65854 .08082 m .66503 .09246 L .64793 .10787 L p F P
0 g
s
.696 .726 .874 r
.64389 .09433 m .67609 .11109 L p .66333 .08909 L F P
0 g
s
.696 .726 .874 r
.65854 .08082 m .65158 .08724 L p .66333 .08909 L F P
0 g
s
.696 .726 .874 r
.65158 .08724 m .64389 .09433 L p .66333 .08909 L F P
0 g
s
.696 .726 .874 r
.69253 .09091 m .69293 .08932 L p .68929 .09013 L F P
0 g
s
.696 .74 .885 r
.69293 .08932 m .68618 .11633 L .7343 .14755 L p F P
0 g
s
.696 .74 .885 r
.7343 .14755 m .73454 .10877 L .69293 .08932 L p F P
0 g
s
.654 .748 .918 r
.69045 .08841 m .69293 .08932 L .70991 .09726 L p F P
0 g
s
.654 .748 .918 r
.70991 .09726 m .73454 .10877 L p .71019 .09753 L F P
0 g
s
.654 .748 .918 r
.71019 .09753 m .69045 .08841 L .70991 .09726 L F
.696 .726 .874 r
.68618 .11633 m .69253 .09091 L p .68929 .09013 L F P
0 g
s
.696 .726 .874 r
.67609 .11109 m .68618 .11633 L p .67821 .10609 L F P
0 g
s
.666 .564 .73 r
.70126 .10817 m .67769 .11196 L p .71238 .09961 L F P
0 g
s
.654 .748 .918 r
.73454 .10877 m .72657 .09916 L p .69954 .09261 L F P
0 g
s
.654 .748 .918 r
.72657 .09916 m .72363 .09561 L p .69954 .09261 L F P
0 g
s
.666 .564 .73 r
.72363 .09561 m .71391 .10106 L p .71238 .09961 L F P
0 g
s
.666 .564 .73 r
.71391 .10106 m .70126 .10817 L p .71238 .09961 L F P
0 g
s
.654 .748 .918 r
.72363 .09561 m .69045 .08841 L p .69954 .09261 L F P
0 g
s
.534 .508 .773 r
.68705 .09284 m .67609 .11109 L .67981 .1023 L F
.696 .726 .874 r
.67821 .10609 m .65854 .08082 L .67609 .11109 L F
.71 .741 .875 r
.67609 .11109 m .67496 .1105 L p .67483 .11319 L F P
0 g
s
.71 .741 .875 r
.67449 .12 m .67609 .11109 L .67483 .11319 L F
.67211 .1679 m .67496 .1105 L .66355 .14556 L F
.534 .508 .773 r
.69045 .08841 m .67769 .11196 L .67321 .11588 L p F P
0 g
s
.534 .508 .773 r
.69045 .08841 m .67321 .11588 L .68705 .09284 L F
.878 .979 .836 r
.66711 .13461 m .66509 .13895 L .66868 .12979 L F
.66509 .13895 m .64763 .17635 L .66633 .1336 L F
.66509 .13895 m .66633 .1336 L .67463 .11464 L F
.66509 .13895 m .66262 .14351 L .66157 .14649 L F
.66711 .13461 m .6627 .14335 L .66509 .13895 L F
.6627 .14335 m .66262 .14351 L .66509 .13895 L F
.71 .741 .875 r
.66355 .14556 m .6627 .14335 L .66031 .15947 L F
.384 .494 .847 r
.64793 .10787 m .64977 .12339 L p .64839 .12045 L F P
0 g
s
.878 .979 .836 r
.66163 .12603 m .67463 .11464 L p .66066 .14656 L F P
0 g
s
.878 .979 .836 r
.65768 .14022 m .66163 .12603 L p .66066 .14656 L F P
0 g
s
.656 .739 .911 r
.63275 .08457 m .64793 .10787 L .63892 .13374 L p F P
0 g
s
.71 .741 .875 r
.6627 .14335 m .64389 .09433 L .65829 .15148 L F
.878 .979 .836 r
.66157 .14649 m .65955 .14916 L .64763 .17635 L F
.384 .494 .847 r
.64977 .12339 m .65287 .14958 L p .64839 .12045 L F P
0 g
s
.71 .741 .875 r
.65829 .15148 m .64389 .09433 L .65572 .15621 L F
.878 .979 .836 r
.65955 .14916 m .65885 .15009 L .65811 .1518 L F
.65955 .14916 m .65811 .1518 L .64763 .17635 L F
.384 .494 .847 r
.64839 .12045 m .649 .12446 L .64851 .12371 L F
.649 .12446 m .65287 .14958 L .64851 .12371 L F
.656 .739 .911 r
.63892 .13374 m .61618 .10074 L .63275 .08457 L p F P
0 g
s
.71 .741 .875 r
.64389 .09433 m .62371 .13337 L .65572 .15621 L p F P
0 g
s
.878 .979 .836 r
.64763 .17635 m .64765 .17628 L p .64767 .17626 L F P
0 g
s
.878 .979 .836 r
.65191 .16368 m .64763 .17635 L p .65885 .15009 L F P
0 g
s
.71 .741 .875 r
.65572 .15621 m .66031 .15947 L p .65829 .15148 L F P
0 g
s
.71 .741 .875 r
.67496 .1105 m .64389 .09433 L p .6627 .14335 L F P
0 g
s
.71 .741 .875 r
.66355 .14556 m .66711 .13461 L .6627 .14335 L F
.66711 .13461 m .67496 .1105 L .6627 .14335 L F
.878 .979 .836 r
.66581 .13447 m .65461 .15568 L p .6602 .1483 L F P
0 g
s
.878 .979 .836 r
.66262 .14351 m .6602 .1483 L .66157 .14649 L F
.66581 .13447 m .6602 .1483 L .66262 .14351 L F
.71 .741 .875 r
.6627 .14335 m .65829 .15148 L .66031 .15947 L F
.878 .979 .836 r
.67664 .11419 m .66711 .13461 L .67463 .11464 L F
.66711 .13461 m .66868 .12979 L .67463 .11464 L F
.67463 .11464 m .67769 .11196 L p .67664 .11419 L F P
0 g
s
.878 .979 .836 r
.67769 .11196 m .66581 .13447 L p .66262 .14351 L F P
0 g
s
.878 .979 .836 r
.67769 .11196 m .66262 .14351 L .66711 .13461 L F
.71 .741 .875 r
.67211 .1679 m .68618 .11633 L .67839 .11228 L p F P
0 g
s
.71 .741 .875 r
.67211 .1679 m .67839 .11228 L .67449 .12 L F
.66031 .15947 m .67211 .1679 L p .66355 .14556 L F P
0 g
s
.796 .848 .89 r
.64513 .18104 m .64473 .18318 L .64763 .17635 L F
.64436 .18247 m .64448 .1827 L .64513 .18104 L F
.64448 .1827 m .64473 .18318 L .64513 .18104 L F
.656 .741 .912 r
.64079 .20888 m .60875 .16516 L .60854 .12828 L p F P
0 g
s
.796 .848 .89 r
.63895 .1968 m .63681 .20222 L .64763 .17635 L F
.72 .751 .877 r
.64033 .19331 m .62371 .13337 L .62946 .21429 L F
.796 .848 .89 r
.62283 .22694 m .62308 .23163 L p .63435 .20601 L F P
0 g
s
.796 .848 .89 r
.62746 .21768 m .62283 .22694 L .63435 .20601 L F
.62308 .23163 m .62338 .23732 L p .63481 .20744 L F P
0 g
s
.72 .751 .877 r
.64033 .19331 m .62946 .21429 L .63722 .20116 L F
.796 .848 .89 r
.63722 .20116 m .62308 .23163 L .63481 .20744 L F
.64209 .18842 m .63435 .20601 L .63722 .20116 L F
.63435 .20601 m .62308 .23163 L .63722 .20116 L F
.708 .778 .906 r
.61508 .20867 m .56965 .17047 L .56572 .13185 L p F P
0 g
s
.708 .778 .906 r
.56572 .13185 m .60875 .16516 L .61508 .20867 L p F P
0 g
s
.72 .751 .877 r
.62371 .13337 m .60104 .19519 L .62746 .21768 L p F P
0 g
s
.72 .751 .877 r
.62746 .21768 m .62985 .21971 L p .62946 .21429 L F P
0 g
s
.72 .751 .877 r
.62946 .21429 m .62371 .13337 L .62746 .21768 L F
.63722 .20116 m .62946 .21429 L .62985 .21971 L F
.796 .848 .89 r
.64209 .18842 m .62746 .21768 L .63435 .20601 L F
.6383 .19833 m .63722 .20116 L .63895 .1968 L F
.63722 .20116 m .63681 .20222 L .63895 .1968 L F
.64436 .18247 m .6383 .19833 L .64473 .18318 L F
.62338 .23732 m .6406 .19403 L p .63681 .20222 L F P
0 g
s
.796 .848 .89 r
.6406 .19403 m .64763 .17635 L p .63681 .20222 L F P
0 g
s
.801 .839 .879 r
.64647 .20413 m .64763 .17635 L p .63863 .21901 L F P
0 g
s
.801 .839 .879 r
.62878 .26573 m .64159 .22112 L p .63863 .21901 L F P
0 g
s
.801 .839 .879 r
.64159 .22112 m .64647 .20413 L p .63863 .21901 L F P
0 g
s
.727 .758 .878 r
.6211 .21227 m .60104 .19519 L p .61203 .24155 L F P
0 g
s
.767 .809 .886 r
.59757 .28818 m .62338 .23732 L .62298 .22975 L p F P
0 g
s
.767 .809 .886 r
.62298 .22975 m .62283 .22694 L p .61377 .24891 L F P
0 g
s
.767 .809 .886 r
.61377 .24891 m .59757 .28818 L .62298 .22975 L F
.727 .758 .878 r
.60104 .19519 m .57881 .27442 L .5938 .28868 L p F P
0 g
s
.727 .758 .878 r
.5945 .28763 m .60104 .19519 L .5938 .28868 L F
.767 .809 .886 r
.58808 .29718 m .59009 .30292 L p .59681 .2842 L F P
0 g
s
.727 .758 .878 r
.61377 .24891 m .60104 .19519 L .59439 .28924 L F
.61554 .25635 m .6211 .21227 L .61203 .24155 L F
.63175 .32476 m .62367 .23937 L .61554 .25635 L F
.801 .839 .879 r
.64763 .17635 m .62338 .23732 L .62878 .26573 L p F P
0 g
s
.727 .758 .878 r
.62367 .23937 m .6211 .21227 L .61554 .25635 L F
.767 .809 .886 r
.62212 .21363 m .58184 .27938 L .58808 .29718 L p F P
0 g
s
.767 .809 .886 r
.62212 .21363 m .58808 .29718 L .59681 .2842 L F
.727 .758 .878 r
.5938 .28868 m .59439 .28924 L p .5945 .28763 L F P
0 g
s
.767 .809 .886 r
.59009 .30292 m .59757 .28818 L p .62212 .21363 L F P
0 g
s
.767 .809 .886 r
.62283 .22694 m .62212 .21363 L p .59757 .28818 L F P
0 g
s
.727 .758 .878 r
.59439 .28924 m .63175 .32476 L p .61377 .24891 L F P
0 g
s
.763 .814 .893 r
.62212 .21363 m .62609 .19626 L p .60957 .2273 L F P
0 g
s
.763 .814 .893 r
.58184 .27938 m .61322 .22816 L p .60957 .2273 L F P
0 g
s
.763 .814 .893 r
.61322 .22816 m .62212 .21363 L p .60957 .2273 L F P
0 g
s
.868 .429 .149 r
.56898 .23756 m .54933 .22468 L .56881 .23745 L F
.55045 .22543 m .54933 .22468 L .56898 .23756 L F
.54933 .22468 m .54622 .2226 L .56881 .23745 L F
.54584 .22201 m .55142 .22566 L p .557 .22942 L F P
0 g
s
.741 .793 .894 r
.53571 .21577 m .52425 .18228 L p .57375 .24069 L F P
0 g
s
.737 .794 .898 r
.58017 .21617 m .52425 .18228 L .51515 .14251 L p F P
0 g
s
.737 .794 .898 r
.51515 .14251 m .56965 .17047 L .58017 .21617 L p F P
0 g
s
.734 .799 .903 r
.56965 .17047 m .51515 .14251 L .51538 .11347 L p F P
0 g
s
.734 .799 .903 r
.51538 .11347 m .56572 .13185 L .56965 .17047 L p F P
0 g
s
.73 .756 .874 r
.57881 .27442 m .60104 .19519 L .55311 .15716 L p F P
0 g
s
.72 .751 .877 r
.65865 .15829 m .65502 .15571 L p .64082 .19506 L F P
0 g
s
.72 .751 .877 r
.64082 .19506 m .65502 .15571 L .64033 .19331 L F
.878 .979 .836 r
.65461 .15568 m .65191 .16368 L p .65885 .15009 L F P
0 g
s
.796 .848 .89 r
.65461 .15568 m .64436 .18247 L .64513 .18104 L F
.65191 .16368 m .65461 .15568 L p .64513 .18104 L F P
0 g
s
.727 .758 .878 r
.63175 .32476 m .65315 .23954 L .62746 .21768 L p F P
0 g
s
.727 .758 .878 r
.62746 .21768 m .62686 .21717 L p .62693 .21873 L F P
0 g
s
.727 .758 .878 r
.63175 .32476 m .62746 .21768 L .62693 .21873 L F
.63175 .32476 m .62686 .21717 L .62256 .22761 L F
.796 .848 .89 r
.65461 .15568 m .62212 .21363 L .62283 .22694 L p F P
0 g
s
.796 .848 .89 r
.65461 .15568 m .62283 .22694 L .64209 .18842 L F
.797 .881 .907 r
.65461 .15568 m .66818 .14348 L p .64219 .18308 L F P
0 g
s
.797 .881 .907 r
.64219 .18308 m .63526 .19363 L .63909 .18611 L F
.64219 .18308 m .63909 .18611 L .65461 .15568 L F
.889 .923 .839 r
.64741 .18155 m .64647 .20413 L p .65131 .17917 L F P
0 g
s
.72 .751 .877 r
.65315 .23954 m .65865 .15829 L .64082 .19506 L F
.797 .881 .907 r
.62212 .21363 m .64017 .18144 L p .63526 .19363 L F P
0 g
s
.797 .881 .907 r
.64017 .18144 m .65461 .15568 L p .63909 .18611 L F P
0 g
s
.797 .881 .907 r
.63526 .19363 m .63776 .18742 L .63909 .18611 L F
.63776 .18742 m .64017 .18144 L .63909 .18611 L F
.62609 .19626 m .62212 .21363 L p .64219 .18308 L F P
0 g
s
.797 .881 .907 r
.66818 .14348 m .62609 .19626 L p .64219 .18308 L F P
0 g
s
.71 .747 .881 r
.68618 .11633 m .67211 .1679 L .72425 .20869 L p F P
0 g
s
.698 .981 .819 r
.66818 .14348 m .68505 .14095 L p .6551 .16904 L F P
0 g
s
.698 .981 .819 r
.62609 .19626 m .64735 .1696 L p .6551 .16904 L F P
0 g
s
.698 .981 .819 r
.64735 .1696 m .66818 .14348 L p .6551 .16904 L F P
0 g
s
.698 .981 .819 r
.67189 .15531 m .62609 .19626 L .68505 .14095 L F
.65605 .16947 m .63051 .19183 L .63219 .19081 L F
.65778 .16778 m .63051 .19183 L .65605 .16947 L F
.63599 .18633 m .63775 .18544 L p .64335 .18051 L F P
0 g
s
.698 .981 .819 r
.63599 .18633 m .63051 .19183 L p .63687 .18622 L F P
0 g
s
.718 .753 .88 r
.67211 .1679 m .65315 .23954 L .7064 .28647 L p F P
0 g
s
.718 .753 .88 r
.7064 .28647 m .72425 .20869 L .67211 .1679 L p F P
0 g
s
.679 .622 .784 r
.65203 .18439 m .63599 .18633 L p .67288 .16776 L F P
0 g
s
.679 .622 .784 r
.67656 .1659 m .67423 .16766 L .67288 .16776 L F
.67423 .16766 m .65203 .18439 L .67288 .16776 L F
.698 .981 .819 r
.63051 .19183 m .62609 .19626 L p .63219 .19081 L F P
0 g
s
.763 .814 .893 r
.62609 .19626 m .57728 .26003 L .58184 .27938 L p F P
0 g
s
.762 .832 .905 r
.62609 .19626 m .63599 .18633 L p .60115 .23006 L F P
0 g
s
.762 .832 .905 r
.57728 .26003 m .59529 .23649 L p .60115 .23006 L F P
0 g
s
.762 .832 .905 r
.59529 .23649 m .62609 .19626 L p .60115 .23006 L F P
0 g
s
.762 .832 .905 r
.63599 .18633 m .57738 .24617 L .57729 .25861 L p F P
0 g
s
.762 .832 .905 r
.63599 .18633 m .57729 .25861 L .58586 .24925 L F
.72 .751 .877 r
.62985 .21971 m .65315 .23954 L p .64033 .19331 L F P
0 g
s
.767 .927 .939 r
.57738 .24617 m .63599 .18633 L .65203 .18439 L p F P
0 g
s
.767 .927 .939 r
.61431 .21561 m .60077 .22523 L .60226 .22558 L F
.62187 .20936 m .61596 .2138 L .61431 .21561 L F
.61596 .2138 m .60077 .22523 L .61431 .21561 L F
.762 .832 .905 r
.57729 .25861 m .57728 .26003 L p .58586 .24925 L F P
0 g
s
.698 .981 .819 r
.68505 .14095 m .68855 .14043 L p .67189 .15531 L F P
0 g
s
.698 .981 .819 r
.67024 .1568 m .65778 .16778 L .65605 .16947 L F
.65778 .16778 m .64316 .18015 L .64335 .18051 L F
.67024 .1568 m .65982 .16577 L .65778 .16778 L F
.65982 .16577 m .64316 .18015 L .65778 .16778 L F
.767 .927 .939 r
.5828 .23874 m .57738 .24617 L p .60226 .22558 L F P
0 g
s
.767 .927 .939 r
.60077 .22523 m .5828 .23874 L .60226 .22558 L F
.62338 .20811 m .62087 .20886 L .62187 .20936 L F
.65203 .18439 m .62257 .20753 L p .62338 .20811 L F P
0 g
s
.767 .927 .939 r
.62257 .20753 m .62087 .20886 L p .62338 .20811 L F P
0 g
s
.698 .981 .819 r
.64316 .18015 m .63599 .18633 L .64335 .18051 L F
.68855 .14043 m .67145 .15536 L p .67024 .1568 L F P
0 g
s
.698 .981 .819 r
.67145 .15536 m .63599 .18633 L p .67024 .1568 L F P
0 g
s
.71 .747 .881 r
.72425 .20869 m .7343 .14755 L .68618 .11633 L p F P
0 g
s
.679 .622 .784 r
.71531 .14639 m .67834 .16859 L p .67656 .1659 L F P
0 g
s
.679 .622 .784 r
.67834 .16859 m .65203 .18439 L p .67656 .1659 L F P
0 g
s
.741 .793 .894 r
.53591 .21637 m .53571 .21577 L p .53784 .21757 L F P
0 g
s
.761 .802 .886 r
.52531 .18536 m .53591 .21637 L p .52385 .1838 L F P
0 g
s
.761 .802 .886 r
.52385 .1838 m .53591 .21637 L .53557 .21616 L F
.46162 .15796 m .52314 .18184 L p .53534 .21554 L F P
0 g
s
.761 .802 .886 r
.46162 .15796 m .53534 .21554 L .49901 .19193 L F
.82 .76 .796 r
.43202 .18717 m .50612 .21157 L .55826 .25322 L p F P
0 g
s
.82 .76 .796 r
.55826 .25322 m .47728 .22563 L .43202 .18717 L p F P
0 g
s
.73 .756 .874 r
.55311 .15716 m .52719 .22644 L .57881 .27442 L p F P
0 g
s
.747 .788 .886 r
.53583 .34688 m .58184 .27938 L .57728 .26003 L p F P
0 g
s
.747 .788 .886 r
.57728 .26003 m .52428 .32825 L .53583 .34688 L p F P
0 g
s
.732 .79 .899 r
.61507 .27895 m .62421 .3041 L p .54311 .31495 L F P
0 g
s
.743 .789 .89 r
.52428 .32825 m .54971 .29551 L p .54581 .29498 L F P
0 g
s
.743 .789 .89 r
.57738 .24617 m .51598 .31326 L .52428 .32825 L p F P
0 g
s
.732 .79 .899 r
.5244 .31745 m .54093 .31043 L p .54311 .31495 L F P
0 g
s
.732 .79 .899 r
.54093 .31043 m .61507 .27895 L p .54311 .31495 L F P
0 g
s
.758 .789 .879 r
.56996 .37069 m .56739 .37933 L .57129 .37346 L F
.56996 .37069 m .57129 .37346 L .60081 .32911 L F
.56426 .38987 m .57174 .37742 L p .56739 .37933 L F P
0 g
s
.758 .789 .879 r
.57174 .37742 m .60081 .32911 L p .56739 .37933 L F P
0 g
s
.774 .769 .848 r
.62947 .34826 m .62557 .35395 L .62402 .35279 L F
.62225 .35879 m .62041 .35706 L p .62557 .35395 L F P
0 g
s
.767 .811 .888 r
.65037 .44488 m .62319 .42743 L .60473 .38252 L p F P
0 g
s
.769 .736 .822 r
.59476 .35017 m .60283 .39191 L .63498 .41125 L p F P
0 g
s
.764 .791 .875 r
.61268 .3563 m .60081 .32911 L p .58815 .37651 L F P
0 g
s
.764 .791 .875 r
.58815 .37651 m .57943 .40914 L .60741 .3649 L F
.57979 .40991 m .60741 .3649 L p .57943 .40914 L F P
0 g
s
.764 .791 .875 r
.60741 .3649 m .61268 .3563 L p .58815 .37651 L F P
0 g
s
.791 .814 .87 r
.62947 .34826 m .6244 .38295 L .63163 .34513 L F
.989 .852 .485 r
.66776 .30063 m .66786 .30135 L .66785 .3009 L F
.907 .673 .573 r
.66865 .30651 m .66872 .30623 L .66873 .30624 L F
.66842 .30725 m .66872 .30623 L .66865 .30651 L F
.66862 .30662 m .66873 .30624 L .66874 .30624 L F
.66842 .30725 m .66873 .30624 L .66862 .30662 L F
.448 .59 .901 r
.6676 .30444 m .66859 .30471 L .66882 .30589 L F
.907 .673 .573 r
.66884 .30613 m .66673 .30483 L .66708 .30457 L F
.66884 .30613 m .66673 .30483 L .66884 .30613 L F
.66876 .30617 m .66875 .30617 L .66886 .30615 L F
.66875 .30617 m .66673 .30483 L .66884 .30613 L F
.66875 .30617 m .66884 .30613 L .66886 .30615 L F
.989 .852 .485 r
.66846 .3072 m .66855 .30689 L .66848 .30626 L F
.907 .673 .573 r
.66843 .30576 m .66884 .30612 L .66843 .30576 L F
.66843 .30576 m .66843 .30576 L .66658 .30412 L F
.66658 .30412 m .66668 .3042 L p .66843 .30576 L F P
0 g
s
.907 .673 .573 r
.66884 .30612 m .66883 .30612 L .66658 .30412 L F
.66944 .30662 m .66928 .30652 L .66668 .3042 L F
.989 .852 .485 r
.6684 .3063 m .66848 .30626 L .66825 .30403 L F
.66846 .3072 m .66848 .30626 L .6684 .3063 L F
.66809 .30371 m .66837 .30631 L .66825 .30403 L F
.66837 .30631 m .66846 .3072 L .6684 .3063 L F
.66837 .30631 m .6684 .3063 L .66825 .30403 L F
.907 .673 .573 r
.66886 .30615 m .66884 .30613 L .66884 .30613 L F
.66928 .30652 m .66876 .30617 L .66886 .30615 L F
.989 .852 .485 r
.66786 .30135 m .66857 .30623 L .66788 .3011 L F
.66857 .30623 m .67913 .37917 L .66862 .30622 L F
.66857 .30623 m .66862 .30622 L .66788 .3011 L F
.66786 .30135 m .66788 .3011 L .66785 .3009 L F
.984 .891 .648 r
.66646 .31298 m .66635 .31339 L .66594 .31614 L F
.6658 .3155 m .66594 .31614 L p .66635 .31339 L F P
0 g
s
.984 .891 .648 r
.66594 .31614 m .67264 .34613 L p .66646 .31298 L F P
0 g
s
.82 .756 .792 r
.66635 .31339 m .66674 .3137 L p .66569 .31591 L F P
0 g
s
.984 .891 .648 r
.67264 .34613 m .66844 .30727 L p .66745 .31099 L F P
0 g
s
.989 .852 .485 r
.66855 .30689 m .67264 .34613 L .66861 .30666 L F
.66861 .30666 m .67264 .34613 L .66862 .30662 L F
.668 .745 .908 r
.67161 .31444 m .69838 .34962 L .74282 .37499 L p F P
0 g
s
.82 .756 .792 r
.66674 .3137 m .68221 .32555 L p .6665 .31638 L F P
0 g
s
.82 .756 .792 r
.6665 .31638 m .66569 .31591 L .66674 .3137 L F
.748 .736 .841 r
.68571 .38399 m .6791 .36908 L .67965 .37551 L F
.87 .698 .174 r
.6755 .33963 m .68086 .38965 L .68036 .3765 L F
.67997 .36776 m .68036 .3765 L .68005 .36824 L F
.469 .603 .902 r
.67974 .36464 m .67996 .36594 L p .67903 .3631 L F P
0 g
s
.748 .736 .841 r
.67996 .36594 m .67952 .36569 L p .67998 .36658 L F P
0 g
s
.87 .698 .174 r
.6755 .33963 m .68036 .3765 L .67997 .36776 L F
.748 .736 .841 r
.68178 .39985 m .70563 .41183 L p .68036 .3765 L F P
0 g
s
.748 .736 .841 r
.68036 .3765 m .68101 .39108 L .68178 .39985 L F
.87 .698 .174 r
.67913 .37917 m .68164 .39873 L p .67919 .37403 L F P
0 g
s
.87 .698 .174 r
.67919 .37403 m .68164 .39873 L .68086 .38965 L F
.67765 .36304 m .67913 .37917 L p .67919 .37403 L F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .70952 .38236 L .67996 .36594 L p F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .67996 .36594 L .68009 .36946 L F
.749 .728 .833 r
.70952 .38236 m .70563 .41183 L .73439 .42326 L p F P
0 g
s
.749 .728 .833 r
.73439 .42326 m .74668 .40066 L .70952 .38236 L p F P
0 g
s
.763 .725 .817 r
.68178 .39985 m .68078 .39934 L p .67774 .40991 L F P
0 g
s
.763 .725 .817 r
.68078 .39934 m .67223 .39505 L p .67742 .40903 L F P
0 g
s
.763 .725 .817 r
.67774 .40991 m .68078 .39934 L .67742 .40903 L F
.67294 .42267 m .67223 .39505 L .67062 .42883 L F
.67774 .40991 m .67742 .40903 L .67294 .42267 L F
.67742 .40903 m .67223 .39505 L .67294 .42267 L F
.923 .917 .793 r
.67057 .42988 m .67109 .43568 L p .67254 .42549 L F P
0 g
s
.923 .917 .793 r
.67294 .42267 m .67057 .42988 L .67254 .42549 L F
.67109 .43568 m .68282 .40793 L .68178 .39985 L p F P
0 g
s
.923 .917 .793 r
.68098 .40183 m .67109 .43568 L .68178 .39985 L F
.67294 .42267 m .67109 .43568 L .68172 .39933 L F
.861 .892 .857 r
.67104 .43516 m .67057 .42988 L p .66152 .4435 L F P
0 g
s
.861 .892 .857 r
.65139 .45237 m .64812 .45921 L .67104 .43516 L F
.773 .71 .793 r
.65858 .45958 m .688 .43759 L .67057 .42988 L p F P
0 g
s
.861 .892 .857 r
.66298 .43816 m .65139 .45237 L .66152 .4435 L F
.773 .71 .793 r
.67057 .42988 m .66991 .42959 L p .66165 .43961 L F P
0 g
s
.773 .71 .793 r
.66991 .42959 m .66361 .4268 L p .66175 .43898 L F P
0 g
s
.773 .71 .793 r
.66165 .43961 m .66991 .42959 L .66175 .43898 L F
.66361 .4268 m .64366 .45406 L .64791 .45563 L p F P
0 g
s
.861 .892 .857 r
.64791 .45563 m .64812 .45921 L p .65139 .45237 L F P
0 g
s
.861 .892 .857 r
.65245 .45017 m .64791 .45563 L .65139 .45237 L F
.779 .686 .761 r
.64526 .45774 m .64561 .45779 L .64791 .45563 L F
.65858 .45958 m .64791 .45563 L p .64561 .45779 L F P
0 g
s
.773 .71 .793 r
.66165 .43961 m .66175 .43898 L .65245 .45017 L F
.66175 .43898 m .66361 .4268 L .64828 .45495 L F
.65245 .45017 m .64828 .45495 L .64791 .45563 L F
.66175 .43898 m .64828 .45495 L .65245 .45017 L F
.861 .892 .857 r
.66165 .43961 m .65139 .45237 L .66298 .43816 L F
.65298 .44905 m .65245 .45017 L .66165 .43961 L F
.65245 .45017 m .65139 .45237 L .66165 .43961 L F
.66926 .41509 m .65298 .44905 L .66165 .43961 L F
.66301 .43805 m .66165 .43961 L .66298 .43816 L F
.66926 .41509 m .66165 .43961 L .66301 .43805 L F
.773 .71 .793 r
.64791 .45563 m .65858 .45958 L p .66165 .43961 L F P
0 g
s
.773 .71 .793 r
.66165 .43961 m .65245 .45017 L .64791 .45563 L F
.861 .892 .857 r
.64787 .45493 m .64791 .45563 L p .65298 .44905 L F P
0 g
s
.861 .892 .857 r
.65298 .44905 m .64791 .45563 L .65245 .45017 L F
.78 .726 .803 r
.64366 .45406 m .66361 .4268 L .63498 .41125 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64738 .44656 L .64787 .45493 L p F P
0 g
s
.861 .892 .857 r
.66926 .41509 m .64787 .45493 L .65298 .44905 L F
.67057 .42988 m .66926 .41509 L p .66152 .4435 L F P
0 g
s
.773 .71 .793 r
.65926 .45516 m .67057 .42988 L .66165 .43961 L F
.65858 .45958 m .67057 .42988 L .65926 .45516 L F
.763 .725 .817 r
.67774 .40991 m .67062 .42883 L .67057 .42988 L F
.923 .917 .793 r
.67049 .42897 m .67057 .42988 L p .67312 .42139 L F P
0 g
s
.923 .917 .793 r
.67312 .42139 m .67057 .42988 L .67294 .42267 L F
.67913 .37917 m .66926 .41509 L .67049 .42897 L p F P
0 g
s
.923 .917 .793 r
.67913 .37917 m .67049 .42897 L .67312 .42139 L F
.889 .881 .819 r
.66926 .41509 m .67913 .37917 L .67264 .34613 L p F P
0 g
s
.889 .881 .819 r
.67264 .34613 m .66388 .38977 L .66926 .41509 L p F P
0 g
s
.818 .831 .86 r
.6427 .42914 m .66388 .38977 L .65591 .36073 L p F P
0 g
s
.818 .831 .86 r
.65591 .36073 m .63476 .40762 L .6427 .42914 L p F P
0 g
s
.774 .769 .848 r
.71664 .38633 m .63447 .37021 L .62225 .35879 L p F P
0 g
s
.87 .698 .174 r
.67599 .34416 m .67765 .36304 L .67919 .37403 L F
.774 .769 .848 r
.71664 .38633 m .62225 .35879 L .63163 .34513 L F
.923 .917 .793 r
.68172 .39933 m .67913 .37917 L p .67294 .42267 L F P
0 g
s
.748 .736 .841 r
.70563 .41183 m .69054 .38679 L .69816 .40139 L F
.751 .71 .813 r
.74668 .40066 m .73439 .42326 L .75805 .42856 L p F P
0 g
s
.751 .71 .813 r
.75805 .42856 m .77882 .41304 L .74668 .40066 L p F P
0 g
s
.755 .641 .735 r
.77642 .4272 m .8055 .41863 L .77882 .41304 L p F P
0 g
s
.755 .641 .735 r
.77882 .41304 m .75805 .42856 L .77642 .4272 L p F P
0 g
s
.685 .863 .966 r
.73715 .42246 m .78951 .41894 L .77642 .4272 L p F P
0 g
s
.764 .767 .856 r
.63447 .37021 m .71664 .38633 L .74414 .40875 L p F P
0 g
s
.693 .739 .887 r
.81698 .40876 m .84554 .41498 L p .83478 .40959 L F P
0 g
s
.693 .739 .887 r
.80923 .3968 m .81425 .40455 L p .83478 .40959 L F P
0 g
s
.693 .739 .887 r
.81425 .40455 m .81698 .40876 L p .83478 .40959 L F P
0 g
s
.754 .725 .825 r
.84464 .412 m .8555 .41467 L p .85502 .41455 L F P
0 g
s
.693 .739 .887 r
.84554 .41498 m .84464 .412 L .80923 .3968 L p F P
0 g
s
.647 .75 .924 r
.84464 .412 m .84554 .41498 L .85397 .4143 L p F P
0 g
s
.77 .595 .662 r
.82656 .41687 m .84554 .41498 L .81698 .40876 L p F P
0 g
s
.742 .717 .828 r
.7826 .39513 m .77882 .41304 L .8055 .41863 L p F P
0 g
s
.742 .717 .828 r
.8055 .41863 m .81698 .40876 L .7826 .39513 L p F P
0 g
s
.673 .745 .904 r
.76802 .37452 m .7826 .39513 L .81698 .40876 L p F P
0 g
s
.673 .745 .904 r
.81698 .40876 m .80923 .3968 L .76802 .37452 L p F P
0 g
s
.731 .735 .854 r
.77882 .41304 m .7826 .39513 L .74282 .37499 L p F P
0 g
s
.768 .744 .832 r
.77997 .39845 m .82285 .4068 L .8358 .41306 L p F P
0 g
s
.589 .818 .987 r
.84554 .41498 m .82656 .41687 L .83177 .41372 L p F P
0 g
s
.589 .818 .987 r
.83177 .41372 m .83298 .41298 L p .83466 .41325 L F P
0 g
s
.589 .818 .987 r
.83466 .41325 m .84554 .41498 L .83177 .41372 L F
.84244 .41325 m .84554 .41498 L .83298 .41298 L F
.754 .725 .825 r
.8358 .41306 m .82285 .4068 L p .84348 .41181 L F P
0 g
s
.589 .818 .987 r
.84414 .41196 m .84554 .41498 L .83728 .41038 L F
.84701 .41486 m .84554 .41498 L p .84537 .4146 L F P
0 g
s
.589 .818 .987 r
.84414 .41196 m .84701 .41486 L .84537 .4146 L F
.85397 .4143 m .84701 .41486 L p .84414 .41196 L F P
0 g
s
.754 .725 .825 r
.87386 .41917 m .8581 .42384 L .8358 .41306 L p F P
0 g
s
.768 .744 .832 r
.834 .41301 m .77997 .39845 L .8358 .41306 L F
.77 .595 .662 r
.81698 .40876 m .8055 .41863 L .82656 .41687 L p F P
0 g
s
.768 .744 .832 r
.81523 .40991 m .77997 .39845 L .82681 .41107 L F
.68 .831 .956 r
.83298 .41298 m .82656 .41687 L p .8118 .41022 L F P
0 g
s
.768 .744 .832 r
.79642 .40945 m .77997 .39845 L p .81523 .40991 L F P
0 g
s
.768 .744 .832 r
.81699 .41048 m .8118 .41022 L .81523 .40991 L F
.8118 .41022 m .79642 .40945 L .81523 .40991 L F
.68 .831 .956 r
.82656 .41687 m .78951 .41894 L .79326 .4119 L p F P
0 g
s
.68 .831 .956 r
.79927 .41136 m .82656 .41687 L .79326 .4119 L F
.80542 .4108 m .80912 .41186 L .79927 .41136 L F
.80912 .41186 m .82656 .41687 L .79927 .41136 L F
.731 .735 .854 r
.74282 .37499 m .74668 .40066 L .77882 .41304 L p F P
0 g
s
.726 .741 .864 r
.69838 .34962 m .70952 .38236 L .74668 .40066 L p F P
0 g
s
.726 .741 .864 r
.74668 .40066 m .74282 .37499 L .69838 .34962 L p F P
0 g
s
.767 .758 .845 r
.71664 .38633 m .77997 .39845 L .79927 .41136 L p F P
0 g
s
.767 .758 .845 r
.79371 .41107 m .71664 .38633 L .79927 .41136 L F
.719 .821 .929 r
.76719 .40901 m .78243 .40976 L .79239 .41354 L F
.767 .758 .845 r
.74414 .40875 m .71664 .38633 L p .77226 .40736 L F P
0 g
s
.767 .758 .845 r
.77692 .40912 m .75529 .40887 L .77226 .40736 L F
.75529 .40887 m .74414 .40875 L .77226 .40736 L F
.719 .821 .929 r
.75529 .40887 m .76031 .41035 L .74538 .40976 L F
.79239 .41354 m .78951 .41894 L p .76031 .41035 L F P
0 g
s
.719 .821 .929 r
.78951 .41894 m .73715 .42246 L .73756 .41046 L p F P
0 g
s
.719 .821 .929 r
.74129 .41013 m .78951 .41894 L .73756 .41046 L F
.76031 .41035 m .78951 .41894 L .74129 .41013 L F
.74538 .40976 m .74129 .41013 L .7376 .40945 L F
.76031 .41035 m .74129 .41013 L .74538 .40976 L F
.77692 .40912 m .78243 .40976 L .76719 .40901 L F
.7425 .40511 m .79239 .41354 L .76031 .41035 L F
.73779 .40373 m .75104 .40611 L .7425 .40511 L F
.75104 .40611 m .79239 .41354 L .7425 .40511 L F
.185 .717 .824 r
.78951 .41894 m .82656 .41687 L .8055 .41863 L p F P
0 g
s
.768 .744 .832 r
.8581 .42384 m .82066 .42566 L .79927 .41136 L p F P
0 g
s
.768 .744 .832 r
.79927 .41136 m .79642 .40945 L p .80311 .41101 L F P
0 g
s
.68 .831 .956 r
.80993 .40937 m .8118 .41022 L .79539 .40792 L F
.8118 .41022 m .82656 .41687 L .80542 .4108 L F
.768 .744 .832 r
.80311 .41101 m .79642 .40945 L .8118 .41022 L F
.68 .831 .956 r
.8118 .41022 m .80542 .4108 L .79539 .40792 L F
.81699 .41048 m .83298 .41298 L .8118 .41022 L F
.768 .744 .832 r
.8581 .42384 m .80311 .41101 L .81699 .41048 L F
.80311 .41101 m .8118 .41022 L .81699 .41048 L F
.8581 .42384 m .79927 .41136 L .80311 .41101 L F
.68 .831 .956 r
.79539 .40792 m .80542 .4108 L .79927 .41136 L F
.79326 .4119 m .79371 .41107 L p .79927 .41136 L F P
0 g
s
.68 .831 .956 r
.79371 .41107 m .79539 .40792 L p .79927 .41136 L F P
0 g
s
.767 .758 .845 r
.77692 .40912 m .71664 .38633 L .79371 .41107 L F
.719 .821 .929 r
.79539 .40792 m .79239 .41354 L p .76662 .40377 L F P
0 g
s
.185 .717 .824 r
.8055 .41863 m .77642 .4272 L .78951 .41894 L p F P
0 g
s
.767 .758 .845 r
.82066 .42566 m .78026 .41038 L .79371 .41107 L F
.79927 .41136 m .79993 .4118 L p .79371 .41107 L F P
0 g
s
.767 .758 .845 r
.79993 .4118 m .82066 .42566 L p .79371 .41107 L F P
0 g
s
.767 .758 .845 r
.82066 .42566 m .74776 .40955 L .77692 .40912 L F
.74776 .40955 m .74414 .40875 L .75529 .40887 L F
.74776 .40955 m .75529 .40887 L .77692 .40912 L F
.82066 .42566 m .76209 .42338 L .74538 .40976 L p F P
0 g
s
.767 .758 .845 r
.74538 .40976 m .74414 .40875 L p .74776 .40955 L F P
0 g
s
.767 .758 .845 r
.82066 .42566 m .74538 .40976 L .74776 .40955 L F
.719 .821 .929 r
.73756 .41046 m .7376 .40945 L p .74129 .41013 L F P
0 g
s
.764 .767 .856 r
.74414 .40875 m .74538 .40976 L p .74193 .40853 L F P
0 g
s
.764 .767 .856 r
.74193 .40853 m .63447 .37021 L .74414 .40875 L F
.7376 .40945 m .63447 .37021 L .74538 .40976 L F
.737 .811 .91 r
.7376 .40945 m .73715 .42246 L p .70765 .40891 L F P
0 g
s
.87 .698 .174 r
.68086 .38965 m .68178 .39985 L .68101 .39108 L F
.68164 .39873 m .68178 .39985 L p .68086 .38965 L F P
0 g
s
.763 .725 .817 r
.68372 .42603 m .68178 .39985 L .67774 .40991 L F
.688 .43759 m .68178 .39985 L .68372 .42603 L F
.688 .43759 m .70563 .41183 L .68178 .39985 L p F P
0 g
s
.923 .917 .793 r
.68178 .39985 m .68172 .39933 L p .68098 .40183 L F P
0 g
s
.837 .851 .856 r
.64738 .44656 m .66926 .41509 L .66388 .38977 L p F P
0 g
s
.837 .851 .856 r
.66388 .38977 m .6427 .42914 L .64738 .44656 L p F P
0 g
s
.764 .767 .856 r
.67695 .40974 m .63447 .37021 L p .72615 .4084 L F P
0 g
s
.737 .811 .91 r
.70168 .40616 m .72615 .4084 L .70765 .40891 L F
.72615 .4084 m .7376 .40945 L .70765 .40891 L F
.763 .725 .817 r
.67993 .41581 m .67774 .40991 L .67057 .42988 L F
.761 .707 .802 r
.70563 .41183 m .688 .43759 L .70768 .44289 L p F P
0 g
s
.761 .707 .802 r
.70768 .44289 m .73439 .42326 L .70563 .41183 L p F P
0 g
s
.737 .811 .91 r
.66684 .40851 m .70168 .40616 L p .73715 .42246 L F P
0 g
s
.763 .725 .817 r
.67057 .42988 m .688 .43759 L p .67993 .41581 L F P
0 g
s
.737 .811 .91 r
.73715 .42246 m .67318 .42855 L .66684 .40851 L p F P
0 g
s
.764 .767 .856 r
.76209 .42338 m .68375 .41608 L .67695 .40974 L p F P
0 g
s
.764 .767 .856 r
.76209 .42338 m .67695 .40974 L .72615 .4084 L F
.72772 .40906 m .72615 .4084 L .7376 .40945 L F
.72615 .4084 m .63447 .37021 L .7376 .40945 L F
.737 .811 .91 r
.70168 .40616 m .73779 .40373 L .7376 .40945 L p F P
0 g
s
.719 .821 .929 r
.7376 .40945 m .73779 .40373 L p .75529 .40887 L F P
0 g
s
.719 .821 .929 r
.75529 .40887 m .74538 .40976 L .7376 .40945 L F
.75104 .40611 m .77692 .40912 L .76719 .40901 L F
.767 .758 .845 r
.78026 .41038 m .77692 .40912 L .79371 .41107 L F
.719 .821 .929 r
.73779 .40373 m .76662 .40377 L p .78243 .40976 L F P
0 g
s
.719 .821 .929 r
.73779 .40373 m .78243 .40976 L .75104 .40611 L F
.68 .831 .956 r
.80993 .40937 m .81699 .41048 L .8118 .41022 L F
.768 .744 .832 r
.81523 .40991 m .82681 .41107 L .83782 .41404 L F
.754 .725 .825 r
.82285 .4068 m .84351 .41173 L p .84897 .41307 L F P
0 g
s
.754 .725 .825 r
.84764 .41277 m .82285 .4068 L .84897 .41307 L F
.85607 .41482 m .82285 .4068 L .85161 .41372 L F
.86567 .41719 m .84955 .41328 L .85607 .41482 L F
.84955 .41328 m .82285 .4068 L .85607 .41482 L F
.67 .745 .907 r
.72177 .34648 m .74282 .37499 L .7826 .39513 L p F P
0 g
s
.67 .745 .907 r
.7826 .39513 m .76802 .37452 L .72177 .34648 L p F P
0 g
s
.668 .745 .908 r
.74282 .37499 m .72177 .34648 L .67161 .31444 L p F P
0 g
s
.792 .747 .811 r
.82285 .4068 m .77997 .39845 L .7334 .36446 L p F P
0 g
s
.68 .831 .956 r
.79758 .40381 m .81592 .40532 L p .83298 .41298 L F P
0 g
s
.901 .605 .476 r
.76802 .37452 m .80923 .3968 L p .75974 .3666 L F P
0 g
s
.901 .605 .476 r
.73447 .35119 m .74347 .35745 L p .75974 .3666 L F P
0 g
s
.901 .605 .476 r
.74347 .35745 m .76802 .37452 L p .75974 .3666 L F P
0 g
s
.901 .605 .476 r
.80923 .3968 m .78138 .38213 L .73447 .35119 L p F P
0 g
s
.817 .714 .751 r
.78138 .38213 m .80923 .3968 L .81918 .40107 L p F P
0 g
s
.817 .714 .751 r
.81918 .40107 m .84464 .412 L p .78138 .38213 L F P
0 g
s
.817 .714 .751 r
.82285 .4068 m .78138 .38213 L p .81818 .39951 L F P
0 g
s
.817 .714 .751 r
.84464 .412 m .83723 .41023 L p .81818 .39951 L F P
0 g
s
.817 .714 .751 r
.83723 .41023 m .82285 .4068 L p .81818 .39951 L F P
0 g
s
.792 .747 .811 r
.7334 .36446 m .78138 .38213 L .82285 .4068 L p F P
0 g
s
.68 .831 .956 r
.81592 .40532 m .84206 .40748 L .83728 .41038 L p F P
0 g
s
.68 .831 .956 r
.83728 .41038 m .83298 .41298 L p .81592 .40532 L F P
0 g
s
.768 .744 .832 r
.81699 .41048 m .81523 .40991 L .82643 .41195 L F
.68 .831 .956 r
.79758 .40381 m .83298 .41298 L .80993 .40937 L F
.768 .744 .832 r
.82004 .41147 m .81699 .41048 L .83782 .41404 L F
.81699 .41048 m .82643 .41195 L .83782 .41404 L F
.68 .831 .956 r
.79539 .40792 m .79758 .40381 L p .80993 .40937 L F P
0 g
s
.589 .818 .987 r
.83298 .41298 m .83728 .41038 L p .84244 .41325 L F P
0 g
s
.754 .725 .825 r
.87386 .41917 m .8358 .41306 L .84348 .41181 L F
.768 .744 .832 r
.8358 .41306 m .83782 .41404 L p .834 .41301 L F P
0 g
s
.754 .725 .825 r
.84351 .41173 m .84464 .412 L p .87096 .41847 L F P
0 g
s
.589 .818 .987 r
.83728 .41038 m .84206 .40748 L p .84414 .41196 L F P
0 g
s
.754 .725 .825 r
.85161 .41372 m .84764 .41277 L .84897 .41307 L F
.87096 .41847 m .86567 .41719 L .85161 .41372 L F
.647 .75 .924 r
.86815 .41317 m .87386 .41917 L .84464 .412 L p F P
0 g
s
.647 .75 .924 r
.85397 .4143 m .86815 .41317 L p .84464 .412 L F P
0 g
s
.589 .818 .987 r
.84206 .40748 m .86815 .41317 L .85397 .4143 L p F P
0 g
s
.589 .818 .987 r
.84206 .40748 m .85397 .4143 L .84414 .41196 L F
.754 .725 .825 r
.87386 .41917 m .87096 .41847 L .85502 .41455 L F
.8555 .41467 m .87386 .41917 L p .85502 .41455 L F P
0 g
s
.768 .744 .832 r
.83782 .41404 m .8581 .42384 L p .82004 .41147 L F P
0 g
s
.719 .821 .929 r
.76662 .40377 m .79758 .40381 L .79539 .40792 L p F P
0 g
s
.764 .767 .856 r
.74538 .40976 m .76209 .42338 L p .72772 .40906 L F P
0 g
s
.787 .733 .803 r
.60283 .39191 m .60137 .42908 L .62443 .44368 L p F P
0 g
s
.787 .733 .803 r
.62443 .44368 m .63498 .41125 L .60283 .39191 L p F P
0 g
s
.772 .794 .871 r
.6244 .38295 m .61268 .3563 L p .5962 .4165 L F P
0 g
s
.791 .814 .87 r
.62975 .34636 m .62947 .34826 L .63163 .34513 L F
.774 .769 .848 r
.63691 .34769 m .63163 .34513 L .64492 .3381 L F
.64307 .3376 m .64492 .3381 L p .63163 .34513 L F P
0 g
s
.791 .814 .87 r
.63058 .34072 m .62975 .34636 L .64415 .33497 L F
.64307 .3376 m .64415 .33497 L p .62975 .34636 L F P
0 g
s
.791 .814 .87 r
.64415 .33497 m .6465 .32929 L p .63058 .34072 L F P
0 g
s
.781 .81 .876 r
.61268 .3563 m .61873 .34154 L p .61508 .34279 L F P
0 g
s
.87 .698 .174 r
.67577 .34254 m .67765 .36304 L p .67599 .34416 L F P
0 g
s
.87 .698 .174 r
.67996 .36594 m .67974 .36464 L p .68005 .36824 L F P
0 g
s
.87 .698 .174 r
.67974 .36464 m .6755 .33963 L p .68005 .36824 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .69938 .35256 L p .67749 .33831 L F P
0 g
s
.723 .744 .868 r
.70952 .38236 m .67749 .33831 L .67849 .34999 L F
.774 .769 .848 r
.66618 .34387 m .71664 .38633 L p .63691 .34769 L F P
0 g
s
.774 .769 .848 r
.64492 .3381 m .66618 .34387 L p .63691 .34769 L F P
0 g
s
.888 .551 .406 r
.6317 .46068 m .60578 .45723 L .58421 .44449 L p F P
0 g
s
.884 .727 .682 r
.60578 .45723 m .62323 .46549 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57707 .4547 m .57959 .45492 L p .58132 .4557 L F P
0 g
s
.884 .727 .682 r
.57959 .45492 m .60578 .45723 L p .58132 .4557 L F P
0 g
s
.857 .583 .523 r
.62234 .45958 m .60578 .45723 L .62064 .45932 L F
.6213 .4593 m .6317 .46068 L p .61989 .45922 L F P
0 g
s
.884 .727 .682 r
.62323 .46549 m .59258 .467 L .57707 .4547 L p F P
0 g
s
.792 .722 .786 r
.64366 .45406 m .62443 .44368 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61438 .47663 m .61945 .47272 L p .61603 .4712 L F P
0 g
s
.792 .722 .786 r
.61945 .47272 m .64366 .45406 L p .61603 .4712 L F P
0 g
s
.915 .71 .611 r
.60578 .45723 m .57707 .4547 L .55853 .43914 L p F P
0 g
s
.814 .739 .781 r
.59121 .46059 m .60137 .42908 L .5752 .41115 L p F P
0 g
s
.772 .794 .871 r
.61268 .3563 m .57879 .41154 L .59205 .43166 L p F P
0 g
s
.764 .791 .875 r
.60081 .32911 m .56426 .38987 L .57879 .41154 L p F P
0 g
s
.737 .79 .895 r
.63522 .33121 m .64682 .35863 L p .56774 .35501 L F P
0 g
s
.737 .79 .895 r
.54678 .35405 m .56511 .34932 L p .56774 .35501 L F P
0 g
s
.737 .79 .895 r
.56511 .34932 m .63522 .33121 L p .56774 .35501 L F P
0 g
s
.772 .794 .871 r
.5962 .4165 m .5947 .42199 L .59721 .41869 L F
.5962 .4165 m .59721 .41869 L .6244 .38295 L F
.59205 .43166 m .59627 .42531 L p .5947 .42199 L F P
0 g
s
.772 .794 .871 r
.59627 .42531 m .6244 .38295 L p .5947 .42199 L F P
0 g
s
.74 .792 .894 r
.64682 .35863 m .65773 .38484 L p .57326 .37685 L F P
0 g
s
.74 .792 .894 r
.56377 .37595 m .57202 .37423 L .57326 .37685 L F
.57202 .37423 m .64682 .35863 L .57326 .37685 L F
.56102 .37569 m .56342 .37521 L p .56377 .37595 L F P
0 g
s
.74 .792 .894 r
.56342 .37521 m .64682 .35863 L p .56377 .37595 L F P
0 g
s
.764 .791 .875 r
.57879 .41154 m .57979 .40991 L p .57943 .40914 L F P
0 g
s
.786 .768 .837 r
.64775 .33348 m .64772 .33346 L .64782 .33342 L F
.64722 .33393 m .64708 .33385 L .64775 .33348 L F
.65055 .33064 m .65084 .33088 L p .65043 .33068 L F P
0 g
s
.84 .847 .85 r
.65652 .27323 m .6465 .32929 L .64795 .33413 L p F P
0 g
s
.84 .847 .85 r
.65652 .27323 m .64795 .33413 L .65616 .32488 L F
.786 .768 .837 r
.65084 .33088 m .66618 .34387 L p .64722 .33393 L F P
0 g
s
.84 .847 .85 r
.65616 .32488 m .65295 .3285 L .653 .32906 L F
.65616 .32488 m .653 .32906 L .65615 .3264 L F
.798 .76 .818 r
.65232 .33214 m .65084 .33088 L p .65616 .32488 L F P
0 g
s
.84 .847 .85 r
.65617 .32369 m .65616 .32488 L .65723 .32287 L F
.65616 .32488 m .65615 .32671 L .65723 .32287 L F
.87 .698 .174 r
.6755 .33963 m .67577 .34254 L p .67599 .34416 L F P
0 g
s
.798 .76 .818 r
.7334 .36446 m .66618 .34387 L .65232 .33214 L p F P
0 g
s
.798 .76 .818 r
.7334 .36446 m .65232 .33214 L .65723 .32287 L F
.66325 .31818 m .66546 .31904 L p .65723 .32287 L F P
0 g
s
.84 .847 .85 r
.65619 .32003 m .65617 .32369 L .66353 .31654 L F
.65617 .32369 m .66117 .3198 L .66353 .31654 L F
.824 .84 .86 r
.6468 .3211 m .64678 .32167 L .6469 .32105 L F
.6468 .3211 m .6469 .32105 L .65652 .27323 L F
.862 .86 .837 r
.66462 .31023 m .66457 .3162 L .66539 .31573 L F
.82 .756 .792 r
.6658 .3155 m .66576 .31548 L .66581 .31546 L F
.862 .86 .837 r
.6658 .3155 m .66574 .31525 L p .66539 .31573 L F P
0 g
s
.862 .86 .837 r
.66574 .31525 m .66462 .31023 L p .66539 .31573 L F P
0 g
s
.82 .756 .792 r
.68221 .32555 m .66354 .31829 L p .66539 .31573 L F P
0 g
s
.743 .789 .89 r
.57728 .26003 m .57738 .24617 L p .54581 .29498 L F P
0 g
s
.743 .789 .89 r
.54971 .29551 m .57728 .26003 L p .54581 .29498 L F P
0 g
s
.824 .84 .86 r
.6465 .32929 m .64795 .32115 L p .64678 .32167 L F P
0 g
s
.824 .84 .86 r
.64795 .32115 m .65652 .27323 L p .64678 .32167 L F P
0 g
s
.84 .847 .85 r
.66462 .31023 m .65652 .27323 L p .65619 .32003 L F P
0 g
s
.84 .847 .85 r
.66353 .31654 m .66462 .31023 L p .65619 .32003 L F P
0 g
s
.82 .756 .792 r
.66569 .31591 m .66539 .31573 L .6658 .3155 L F
.741 .795 .896 r
.56609 .25739 m .5358 .29116 L .56718 .25732 L F
.51598 .31326 m .53677 .29054 L p .5358 .29116 L F P
0 g
s
.741 .795 .896 r
.53677 .29054 m .56718 .25732 L p .5358 .29116 L F P
0 g
s
.984 .891 .648 r
.66579 .31544 m .6658 .3155 L p .66635 .31339 L F P
0 g
s
.798 .76 .818 r
.68221 .32555 m .7334 .36446 L p .6642 .32668 L F P
0 g
s
.798 .76 .818 r
.66546 .31904 m .68221 .32555 L p .6642 .32668 L F P
0 g
s
.861 .729 .715 r
.667 .31389 m .66635 .31339 L p .66729 .30995 L F P
0 g
s
.984 .891 .648 r
.65969 .25855 m .66462 .31023 L .66579 .31544 L p F P
0 g
s
.984 .891 .648 r
.65969 .25855 m .66579 .31544 L .66729 .30995 L F
.66718 .30916 m .66729 .30995 L .66737 .30887 L F
.66729 .30995 m .66745 .31099 L .66737 .30887 L F
.861 .729 .715 r
.73447 .35119 m .68221 .32555 L .667 .31389 L p F P
0 g
s
.861 .729 .715 r
.66735 .30885 m .66844 .30727 L .66738 .30885 L F
.907 .673 .573 r
.66844 .30727 m .66842 .30725 L p .66845 .30723 L F P
0 g
s
.984 .891 .648 r
.66844 .30727 m .66834 .30632 L p .66805 .30786 L F P
0 g
s
.984 .891 .648 r
.66745 .31099 m .66844 .30727 L .66805 .30786 L F
.861 .729 .715 r
.66738 .30886 m .67143 .30898 L .67443 .31193 L F
.66735 .30885 m .66738 .30885 L .66738 .30886 L F
.66738 .30885 m .67143 .30898 L .66738 .30886 L F
.267 .61 .955 r
.67292 .31528 m .67314 .31542 L p .67284 .31505 L F P
0 g
s
.861 .729 .715 r
.73447 .35119 m .667 .31389 L .66737 .30887 L F
.66844 .30727 m .67143 .30898 L p .66738 .30885 L F P
0 g
s
.984 .891 .648 r
.66684 .30691 m .66718 .30916 L .66834 .30632 L F
.66718 .30916 m .66805 .30786 L .66834 .30632 L F
.989 .852 .485 r
.66848 .30626 m .66855 .30689 L .66857 .30623 L F
.66855 .30689 m .66861 .30666 L .66857 .30623 L F
.66857 .30623 m .66861 .30666 L .66862 .30662 L F
.907 .673 .573 r
.67143 .30898 m .66844 .30727 L p .66944 .30662 L F P
0 g
s
.907 .673 .573 r
.66844 .30727 m .66845 .30723 L .66944 .30662 L F
.66842 .30725 m .66874 .30624 L .66944 .30662 L F
.989 .852 .485 r
.66862 .30622 m .66866 .3065 L .66876 .30617 L F
.66844 .30727 m .66846 .3072 L .66809 .30371 L F
.907 .673 .573 r
.66876 .30617 m .66875 .30617 L .66875 .30617 L F
.66944 .30662 m .66874 .30624 L .66876 .30617 L F
.989 .852 .485 r
.66785 .3009 m .66862 .30622 L .66876 .30617 L F
.66889 .30614 m .66885 .30592 L p .66876 .30617 L F P
0 g
s
.989 .852 .485 r
.66885 .30592 m .66785 .3009 L p .66876 .30617 L F P
0 g
s
.907 .673 .573 r
.68329 .3158 m .67143 .30898 L p .66944 .30662 L F P
0 g
s
.861 .729 .715 r
.67143 .30898 m .68329 .3158 L p .67443 .31193 L F P
0 g
s
.953 .897 .734 r
.66085 .27927 m .6642 .30678 L .66212 .28403 L F
.66462 .31023 m .66429 .30672 L p .6642 .30678 L F P
0 g
s
.953 .897 .734 r
.66429 .30672 m .66212 .28403 L p .6642 .30678 L F P
0 g
s
.741 .795 .896 r
.57738 .24617 m .5828 .23874 L p .568 .25525 L F P
0 g
s
.741 .795 .896 r
.568 .25525 m .56609 .25739 L .56823 .25525 L F
.568 .25525 m .56823 .25525 L .57738 .24617 L F
.56718 .25732 m .57738 .24617 L p .56609 .25739 L F P
0 g
s
.761 .802 .886 r
.52314 .18184 m .52531 .18536 L .52385 .1838 L F
.52314 .18184 m .52425 .18228 L .52467 .18351 L p F P
0 g
s
.953 .897 .734 r
.66212 .28403 m .65973 .25897 L p .66085 .27927 L F P
0 g
s
.861 .729 .715 r
.67832 .31577 m .66735 .30885 L .67443 .31193 L F
.67832 .31577 m .67443 .31193 L .68329 .3158 L F
.989 .852 .485 r
.66805 .30364 m .66844 .30727 L p .66809 .30371 L F P
0 g
s
.989 .852 .485 r
.66805 .30364 m .66809 .30371 L .66776 .30063 L F
.822 .744 .778 r
.68221 .32555 m .73352 .35073 L p .75127 .36279 L F P
0 g
s
.822 .744 .778 r
.77097 .37619 m .76922 .37519 L .75127 .36279 L F
.76922 .37519 m .68221 .32555 L .75127 .36279 L F
.861 .729 .715 r
.68329 .3158 m .73447 .35119 L p .7321 .34969 L F P
0 g
s
.267 .61 .955 r
.68329 .3158 m .66924 .30598 L p .66991 .3065 L F P
0 g
s
.822 .744 .778 r
.73447 .35119 m .78138 .38213 L p .77097 .37619 L F P
0 g
s
.822 .744 .778 r
.73352 .35073 m .73447 .35119 L p .77097 .37619 L F P
0 g
s
.907 .673 .573 r
.66924 .30598 m .68329 .3158 L p .66887 .30612 L F P
0 g
s
.989 .852 .485 r
.66825 .30403 m .66848 .30626 L .66857 .30623 L F
.984 .891 .648 r
.66565 .29885 m .66684 .30691 L .66805 .30364 L F
.66834 .30632 m .66805 .30364 L p .66684 .30691 L F P
0 g
s
.907 .673 .573 r
.66884 .30612 m .66928 .30652 L .66883 .30612 L F
.767 .927 .939 r
.62087 .20886 m .5828 .23874 L p .62187 .20936 L F P
0 g
s
.026 0 .155 r
.66818 .14348 m .65461 .15568 L p .66563 .14445 L F P
0 g
s
.026 0 .155 r
.70126 .10817 m .6694 .14218 L p .66563 .14445 L F P
0 g
s
.026 0 .155 r
.6694 .14218 m .66818 .14348 L p .66563 .14445 L F P
0 g
s
.448 .59 .901 r
.66548 .29456 m .66764 .29979 L p .66607 .29826 L F P
0 g
s
.984 .891 .648 r
.66764 .29979 m .65969 .25855 L p .6598 .2593 L F P
0 g
s
.984 .891 .648 r
.6598 .2593 m .66565 .29885 L .66764 .29979 L F
.66805 .30364 m .66764 .29979 L p .66565 .29885 L F P
0 g
s
.989 .852 .485 r
.66776 .30063 m .66809 .30371 L .66825 .30403 L F
.66764 .29979 m .66771 .30051 L p .66776 .30063 L F P
0 g
s
.989 .852 .485 r
.66785 .3009 m .66764 .29979 L p .66776 .30063 L F P
0 g
s
.779 .686 .761 r
.61991 .47795 m .6249 .47558 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.6249 .47558 m .65858 .45958 L p .64526 .45774 L F P
0 g
s
.779 .686 .761 r
.64791 .45563 m .64366 .45406 L p .63136 .46643 L F P
0 g
s
.555 .252 .409 r
.62184 .47397 m .61607 .47855 L .6167 .47685 L F
.833 .807 .826 r
.60448 .47534 m .61238 .47928 L p .60279 .47962 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .59587 .47874 L .59137 .48138 L F
.231 .51 .908 r
.54864 .45064 m .57858 .49479 L p .50159 .40257 L F P
0 g
s
.231 .51 .908 r
.49301 .39229 m .50744 .40742 L p .50159 .40257 L F P
0 g
s
.231 .51 .908 r
.50744 .40742 m .54864 .45064 L p .50159 .40257 L F P
0 g
s
.779 .753 .829 r
.5718 .49132 m .57205 .4915 L p .57654 .48824 L F P
0 g
s
.773 .621 .692 r
.57729 .49219 m .59141 .48621 L .58971 .48747 L F
.57715 .49217 m .59141 .48621 L .57729 .49219 L F
.779 .753 .829 r
.57907 .49242 m .57715 .49217 L .57662 .49465 L F
.57205 .4915 m .57381 .49271 L p .57715 .49217 L F P
0 g
s
.779 .753 .829 r
.57381 .49271 m .57662 .49465 L p .57715 .49217 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .58971 .48747 L .58359 .4908 L F
.57511 .49302 m .58359 .4908 L .58208 .49134 L F
.57806 .4919 m .5813 .49093 L .58288 .49006 L F
.57806 .4919 m .58288 .49006 L .58504 .48887 L F
.57715 .49217 m .57806 .4919 L .58504 .48887 L F
.5781 .49201 m .5813 .49093 L p .57715 .49217 L F P
0 g
s
.517 .661 .926 r
.53269 .50018 m .53404 .50164 L .51474 .48616 L F
.891 .563 .421 r
.55483 .5175 m .56684 .52667 L .56807 .52754 L F
.517 .661 .926 r
.55483 .5175 m .56759 .52724 L .5643 .52492 L F
.55483 .5175 m .5643 .52492 L .53904 .50709 L F
.891 .563 .421 r
.56706 .52682 m .48125 .46573 L .56759 .52724 L F
.87 .621 .561 r
.52781 .49413 m .57829 .53401 L .6081 .54976 L p F P
0 g
s
.87 .621 .561 r
.6081 .54976 m .56739 .51581 L .52781 .49413 L p F P
0 g
s
.517 .661 .926 r
.51066 .47617 m .56759 .52724 L .55483 .5175 L F
.53269 .50018 m .55483 .5175 L .53404 .50164 L F
.51066 .47617 m .55483 .5175 L .53269 .50018 L F
.891 .563 .421 r
.55483 .5175 m .51599 .4871 L .48125 .46573 L F
.55483 .5175 m .48125 .46573 L .56684 .52667 L F
.56759 .52724 m .56807 .52754 L p .56706 .52682 L F P
0 g
s
.517 .661 .926 r
.51066 .47617 m .56438 .51933 L .56759 .52724 L p F P
0 g
s
.891 .563 .421 r
.48125 .46573 m .54023 .50992 L .56759 .52724 L p F P
0 g
s
.861 .428 .179 r
.53193 .50421 m .54023 .50992 L p .53202 .50419 L F P
0 g
s
.667 .748 .911 r
.39851 .39796 m .43288 .43363 L .44592 .47084 L p F P
0 g
s
.627 .713 .908 r
.45428 .50238 m .49132 .53148 L .48846 .54965 L p F P
0 g
s
.594 .69 .909 r
.53179 .55626 m .49132 .53148 L .48689 .50544 L p F P
0 g
s
.594 .69 .909 r
.48689 .50544 m .53216 .53776 L .53179 .55626 L p F P
0 g
s
.615 .713 .915 r
.49132 .53148 m .45428 .50238 L .44592 .47084 L p F P
0 g
s
.615 .713 .915 r
.44592 .47084 m .48689 .50544 L .49132 .53148 L p F P
0 g
s
.572 .687 .919 r
.53216 .53776 m .48689 .50544 L .4761 .47218 L p F P
0 g
s
.572 .687 .919 r
.4761 .47218 m .5248 .51084 L .53216 .53776 L p F P
0 g
s
.625 .686 .887 r
.52308 .566 m .48846 .54965 L .49132 .53148 L p F P
0 g
s
.625 .686 .887 r
.49132 .53148 m .53179 .55626 L .52308 .566 L p F P
0 g
s
.627 .713 .908 r
.48846 .54965 m .45671 .52725 L .45428 .50238 L p F P
0 g
s
.504 .705 .961 r
.47631 .48811 m .46049 .52159 L .50144 .54737 L p F P
0 g
s
.504 .705 .961 r
.50144 .54737 m .52232 .52435 L .47631 .48811 L p F P
0 g
s
.487 .494 .79 r
.47894 .51355 m .47461 .51905 L p .51857 .49795 L F P
0 g
s
.861 .428 .179 r
.53202 .50419 m .46954 .4605 L .53193 .50421 L F
.46954 .4605 m .47008 .46091 L .53193 .50421 L F
.42897 .43213 m .49474 .4786 L .53193 .50421 L p F P
0 g
s
.891 .563 .421 r
.51498 .48631 m .51474 .48616 L p .51599 .4871 L F P
0 g
s
.891 .563 .421 r
.51474 .48616 m .48125 .46573 L p .51599 .4871 L F P
0 g
s
.55 .681 .925 r
.50193 .47557 m .51474 .48616 L .51183 .48398 L F
.50193 .47557 m .51183 .48398 L .48753 .46577 L F
.834 .7 .716 r
.50293 .47629 m .42746 .42215 L .51403 .48554 L F
.51135 .48321 m .51403 .48554 L .51555 .48665 L F
.50293 .47629 m .51403 .48554 L .51135 .48321 L F
.517 .661 .926 r
.51474 .48616 m .51066 .47617 L p .53269 .50018 L F P
0 g
s
.731 .204 0 r
.61695 .56198 m .57829 .53401 L .56807 .52754 L p F P
0 g
s
.49 .644 .925 r
.58904 .54406 m .56759 .52724 L .58407 .53908 L F
.56802 .52832 m .56759 .52724 L p .57124 .53057 L F P
0 g
s
.49 .644 .925 r
.61863 .57374 m .56759 .52724 L .58904 .54406 L F
.731 .204 0 r
.56807 .52754 m .56764 .52727 L p .61695 .56198 L F P
0 g
s
.731 .204 0 r
.61695 .56198 m .56764 .52727 L .56789 .52745 L F
.61695 .56198 m .56759 .52724 L .5992 .54994 L F
.6274 .56955 m .62229 .56585 L p .60391 .55332 L F P
0 g
s
.731 .204 0 r
.6274 .56955 m .60391 .55332 L .60851 .55663 L F
.62229 .56585 m .61695 .56198 L p .61347 .55963 L F P
0 g
s
.49 .644 .925 r
.62103 .57393 m .58872 .54279 L .61881 .56403 L F
.58872 .54279 m .5872 .54132 L .60837 .55653 L F
.58872 .54279 m .60837 .55653 L .61881 .56403 L F
.731 .204 0 r
.62229 .56585 m .61347 .55963 L .59913 .54989 L F
.49 .644 .925 r
.62103 .57393 m .61863 .57374 L p .58407 .53908 L F P
0 g
s
.49 .644 .925 r
.58407 .53908 m .5872 .54132 L .62103 .57393 L F
.731 .204 0 r
.60381 .55325 m .59913 .54989 L .54023 .50992 L F
.62229 .56585 m .59913 .54989 L .60381 .55325 L F
.61987 .56457 m .6274 .56955 L p .60851 .55663 L F P
0 g
s
.731 .204 0 r
.60851 .55663 m .60837 .55653 L .61987 .56457 L F
.49 .644 .925 r
.61881 .56403 m .61718 .56269 L .61876 .5638 L F
.731 .204 0 r
.60837 .55653 m .61961 .56439 L .61987 .56457 L F
.56759 .52724 m .54023 .50992 L p .5992 .54994 L F P
0 g
s
.731 .204 0 r
.60851 .55663 m .60391 .55332 L .54023 .50992 L F
.849 .436 .252 r
.6316 .56889 m .63022 .56646 L p .57829 .53401 L F P
0 g
s
.849 .436 .252 r
.63022 .56646 m .6081 .54976 L .57829 .53401 L p F P
0 g
s
.849 .436 .252 r
.57829 .53401 m .6274 .56955 L p .6316 .56889 L F P
0 g
s
.49 .644 .925 r
.5872 .54132 m .56438 .51933 L .61881 .56403 L F
.731 .204 0 r
.61978 .56451 m .61987 .56457 L p .61961 .56439 L F P
0 g
s
.49 .644 .925 r
.61774 .55924 m .62351 .57413 L .62103 .57393 L p F P
0 g
s
.731 .204 0 r
.60837 .55653 m .54023 .50992 L .61961 .56439 L F
.49 .644 .925 r
.56438 .51933 m .61774 .55924 L p .61876 .5638 L F P
0 g
s
.49 .644 .925 r
.61718 .56269 m .56438 .51933 L .61876 .5638 L F
.731 .204 0 r
.54023 .50992 m .60037 .55168 L .61978 .56451 L p F P
0 g
s
.731 .204 0 r
.61961 .56439 m .54023 .50992 L .61978 .56451 L F
.56764 .52727 m .56759 .52724 L p .56789 .52745 L F P
0 g
s
.49 .644 .925 r
.58407 .53908 m .56438 .51933 L .5872 .54132 L F
.56759 .52724 m .56438 .51933 L p .58407 .53908 L F P
0 g
s
.429 0 0 r
.60037 .55168 m .54023 .50992 L .49474 .4786 L p F P
0 g
s
.861 .428 .179 r
.54023 .50992 m .48125 .46573 L .42897 .43213 L p F P
0 g
s
.429 0 0 r
.49474 .4786 m .56468 .52493 L .60037 .55168 L p F P
0 g
s
.793 .703 .765 r
.52602 .47851 m .56739 .51581 L .59919 .52966 L p F P
0 g
s
.793 .703 .765 r
.59919 .52966 m .56617 .49806 L .52602 .47851 L p F P
0 g
s
.814 .706 .746 r
.56739 .51581 m .52602 .47851 L .47938 .45271 L p F P
0 g
s
.732 .736 .854 r
.487 .44059 m .52602 .47851 L .56617 .49806 L p F P
0 g
s
.732 .736 .854 r
.56617 .49806 m .53267 .46411 L .487 .44059 L p F P
0 g
s
.737 .738 .852 r
.52602 .47851 m .487 .44059 L .43651 .4127 L p F P
0 g
s
.656 .745 .915 r
.45335 .40487 m .487 .44059 L .53267 .46411 L p F P
0 g
s
.478 .645 .931 r
.56438 .51933 m .51066 .47617 L .49101 .43484 L p F P
0 g
s
.742 .738 .848 r
.39021 .38785 m .38278 .38226 L .39012 .3878 L F
.38278 .38226 m .38709 .38611 L p .39012 .3878 L F P
0 g
s
.655 .745 .916 r
.30006 .32279 m .32786 .35145 L .38278 .38226 L p F P
0 g
s
.655 .745 .916 r
.38278 .38226 m .35066 .3489 L .30006 .32279 L p F P
0 g
s
.815 .825 .858 r
.37589 .36782 m .39187 .39784 L .38869 .39987 L F
.38776 .40047 m .38737 .39939 L p .38869 .39987 L F P
0 g
s
.815 .825 .858 r
.38737 .39939 m .37589 .36782 L p .38869 .39987 L F P
0 g
s
.815 .825 .858 r
.39918 .39982 m .40343 .41156 L p .39277 .39953 L F P
0 g
s
.815 .825 .858 r
.40343 .41156 m .41244 .43647 L p .3974 .40823 L F P
0 g
s
.815 .825 .858 r
.39277 .39953 m .40343 .41156 L .3974 .40823 L F
.781 .477 0 r
.38899 .40519 m .389 .40472 L .38902 .40527 L F
.38871 .40445 m .38895 .40468 L .38899 .40519 L F
.38895 .40468 m .389 .40472 L .38899 .40519 L F
.874 .649 .595 r
.37275 .3953 m .38905 .40598 L p .37782 .3974 L F P
0 g
s
.781 .477 0 r
.38952 .40601 m .38921 .4045 L .38974 .40606 L F
.38796 .40129 m .38921 .4045 L p .3898 .40735 L F P
0 g
s
.781 .477 0 r
.38937 .40489 m .38979 .40608 L p .38976 .40607 L F P
0 g
s
.781 .477 0 r
.38921 .4045 m .38937 .40489 L p .39383 .41818 L F P
0 g
s
.667 .748 .911 r
.44592 .47084 m .41244 .43647 L .39851 .39796 L p F P
0 g
s
.798 .821 .87 r
.38937 .40489 m .41244 .43647 L .42359 .47118 L p F P
0 g
s
.874 .649 .595 r
.42897 .43213 m .38897 .40497 L .38899 .40519 L F
.42897 .43213 m .38899 .40519 L .38966 .4063 L F
.38973 .40642 m .39001 .40661 L p .38966 .4063 L F P
0 g
s
.874 .649 .595 r
.39001 .40661 m .42897 .43213 L p .38966 .4063 L F P
0 g
s
.798 .821 .87 r
.42359 .47118 m .40203 .44022 L p .39329 .41249 L F P
0 g
s
.251 .464 .872 r
.40424 .44378 m .41419 .47274 L p .40892 .42305 L F P
0 g
s
.75 .438 0 r
.38915 .4043 m .38775 .40077 L .38774 .4007 L F
.781 .477 0 r
.38775 .40077 m .38796 .40129 L p .38787 .40122 L F P
0 g
s
.75 .438 0 r
.38826 .40193 m .38849 .40262 L .38774 .4007 L F
.38826 .40193 m .38774 .4007 L .38765 .40039 L F
.3875 .39989 m .38758 .40012 L .38761 .40028 L F
.38758 .40012 m .38826 .40193 L .38765 .40039 L F
.855 .683 .668 r
.38774 .40072 m .38758 .40012 L .38747 .39973 L F
.75 .438 0 r
.38758 .40012 m .38765 .40039 L .38761 .40028 L F
.855 .683 .668 r
.38775 .40074 m .38762 .40024 L .38758 .40012 L F
.38775 .40074 m .38758 .40012 L .38774 .40072 L F
.75 .438 0 r
.38826 .40193 m .38915 .4043 L .38849 .40262 L F
.38768 .40039 m .38901 .4039 L .38915 .4043 L F
.38762 .40019 m .38901 .4039 L .38768 .40039 L F
.38901 .4039 m .38937 .40489 L p .38915 .4043 L F P
0 g
s
.75 .438 0 r
.38937 .40489 m .38921 .4045 L p .38915 .4043 L F P
0 g
s
.815 .825 .858 r
.38885 .40348 m .38776 .40047 L p .39042 .40434 L F P
0 g
s
.874 .649 .595 r
.42897 .43213 m .38775 .40077 L p .389 .40499 L F P
0 g
s
.713 .18 0 r
.49474 .4786 m .42897 .43213 L .38973 .40642 L p F P
0 g
s
.781 .477 0 r
.38945 .4061 m .3898 .40735 L .39034 .40846 L F
.713 .18 0 r
.38973 .40642 m .38905 .40598 L p .38976 .40646 L F P
0 g
s
.713 .18 0 r
.49474 .4786 m .38973 .40642 L .38976 .40646 L F
.781 .477 0 r
.37904 .37847 m .38832 .40292 L .38871 .40445 L F
.38832 .40292 m .389 .40472 L .38871 .40445 L F
.37904 .37847 m .38787 .40122 L .38832 .40292 L F
.38787 .40122 m .38817 .40199 L .38832 .40292 L F
.874 .649 .595 r
.389 .40499 m .38775 .40077 L .38897 .40497 L F
.781 .477 0 r
.38979 .40651 m .38978 .40649 L .38979 .40652 L F
.39025 .40734 m .39018 .40716 L p .38979 .40652 L F P
0 g
s
.781 .477 0 r
.39018 .40716 m .39016 .40711 L p .38979 .40652 L F P
0 g
s
.713 .18 0 r
.39284 .40902 m .38986 .40662 L .39015 .40709 L F
.39284 .40902 m .39015 .40709 L .39063 .40751 L F
.781 .477 0 r
.38957 .4062 m .38985 .40717 L .39008 .40727 L F
.38922 .40549 m .38945 .4061 L .38957 .4062 L F
.38945 .4061 m .38985 .40717 L .38957 .4062 L F
.38978 .40649 m .39008 .40727 L .39025 .40734 L F
.38922 .40549 m .38945 .40596 L .38978 .40649 L F
.38945 .40596 m .39008 .40727 L .38978 .40649 L F
.713 .18 0 r
.3902 .40677 m .38976 .40646 L .39284 .40902 L F
.38976 .40646 m .38905 .40598 L .38986 .40662 L F
.38976 .40646 m .38986 .40662 L .39284 .40902 L F
.855 .683 .668 r
.42897 .43213 m .48125 .46573 L p .38747 .39967 L F P
0 g
s
.834 .833 .846 r
.37498 .34894 m .38285 .35649 L .3873 .36828 L F
.38274 .35622 m .38735 .36835 L .3873 .36828 L F
.668 .748 .911 r
.38364 .3574 m .42143 .40416 L .42103 .40395 L F
.834 .833 .846 r
.38295 .35649 m .38364 .3574 L .38793 .36911 L p F P
0 g
s
.834 .833 .846 r
.38793 .36911 m .38843 .37047 L p .38295 .35649 L F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .36758 .34182 L .38194 .36129 L F
.834 .833 .846 r
.37497 .35219 m .3873 .36828 L .39588 .39099 L F
.742 .738 .848 r
.38709 .38611 m .42746 .42215 L p .39012 .3878 L F P
0 g
s
.834 .833 .846 r
.39475 .39295 m .37589 .36782 L p .39548 .39216 L F P
0 g
s
.834 .833 .846 r
.37385 .35073 m .39587 .39102 L .39548 .39216 L F
.37494 .35214 m .39587 .39102 L .37385 .35073 L F
.75 .438 0 r
.36712 .34541 m .38754 .39999 L .38758 .40012 L F
.38754 .39999 m .38762 .40019 L .38758 .40012 L F
.38775 .40077 m .37904 .37847 L p .38774 .4007 L F P
0 g
s
.855 .683 .668 r
.38775 .40073 m .38775 .40074 L .38774 .40072 L F
.38775 .40073 m .38774 .40072 L .38747 .39973 L F
.38775 .40074 m .38778 .40078 L .38762 .40024 L F
.781 .477 0 r
.37904 .37847 m .38775 .40077 L p .38787 .40122 L F P
0 g
s
.855 .683 .668 r
.38775 .40077 m .38778 .40078 L p .38775 .40074 L F P
0 g
s
.855 .683 .668 r
.38778 .40078 m .42897 .43213 L p .38747 .39973 L F P
0 g
s
.855 .683 .668 r
.38747 .39967 m .38746 .39967 L .38749 .39974 L F
.38746 .39967 m .38748 .39974 L .38749 .39974 L F
.75 .438 0 r
.38765 .40039 m .38774 .4007 L .37904 .37847 L F
.855 .683 .668 r
.38747 .39967 m .38749 .39974 L .42897 .43213 L F
.75 .438 0 r
.37904 .37847 m .36712 .34541 L p .3875 .39989 L F P
0 g
s
.75 .438 0 r
.3875 .39989 m .38761 .40028 L .37904 .37847 L F
.855 .683 .668 r
.38747 .39967 m .38732 .39919 L .38729 .39919 L F
.38747 .39967 m .38729 .39919 L .38744 .39965 L F
.48125 .46573 m .38954 .39933 L .38732 .39919 L F
.48125 .46573 m .38732 .39919 L .38747 .39967 L F
.75 .438 0 r
.36712 .34541 m .37589 .36782 L .38729 .39919 L p F P
0 g
s
.75 .438 0 r
.36712 .34541 m .38729 .39919 L .38762 .40019 L F
.742 .738 .848 r
.3906 .38815 m .39021 .38785 L .3906 .38814 L F
.815 .825 .858 r
.37589 .36782 m .39475 .39295 L p .39167 .39745 L F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .38194 .36129 L .38739 .36841 L F
.182 .421 .856 r
.38288 .3592 m .37904 .37847 L .39016 .40711 L p F P
0 g
s
.713 .18 0 r
.39063 .40751 m .39015 .40709 L .39016 .40711 L F
.39063 .40751 m .39016 .40711 L .39056 .40746 L F
.49474 .4786 m .3902 .40677 L .39284 .40902 L F
.861 .428 .179 r
.46954 .4605 m .42897 .43213 L .47008 .46091 L F
.713 .18 0 r
.44313 .44156 m .49474 .4786 L p .39056 .40746 L F P
0 g
s
.182 .421 .856 r
.39136 .40816 m .39056 .40746 L .392 .41185 L F
.39016 .40711 m .39025 .40734 L p .39056 .40746 L F P
0 g
s
.182 .421 .856 r
.39025 .40734 m .392 .41185 L p .39056 .40746 L F P
0 g
s
.182 .421 .856 r
.39009 .40664 m .39016 .40711 L .39123 .40742 L F
.781 .477 0 r
.39016 .40711 m .37904 .37847 L p .38979 .40651 L F P
0 g
s
.781 .477 0 r
.38979 .40651 m .38979 .40652 L .39016 .40711 L F
.38927 .40594 m .3898 .40735 L .38945 .4061 L F
.713 .18 0 r
.39024 .40724 m .38905 .40598 L .38907 .40644 L F
.38986 .40662 m .38905 .40598 L .39024 .40724 L F
.781 .477 0 r
.37904 .37847 m .38978 .40649 L .38979 .40651 L F
.834 .833 .846 r
.3873 .36828 m .39591 .39086 L .39588 .39099 L F
.38735 .36835 m .39591 .39086 L .3873 .36828 L F
.815 .825 .858 r
.39851 .39796 m .39918 .39982 L p .39225 .39794 L F P
0 g
s
.815 .825 .858 r
.3923 .39784 m .39851 .39796 L .39225 .39794 L F
.39187 .39784 m .39918 .39982 L .39277 .39953 L F
.39235 .3975 m .39851 .39796 L .39187 .39784 L F
.39475 .39295 m .39851 .39796 L p .39167 .39745 L F P
0 g
s
.747 .736 .842 r
.42746 .42215 m .39475 .39295 L p .39254 .39736 L F P
0 g
s
.855 .683 .668 r
.48125 .46573 m .42746 .42215 L .38965 .39939 L p F P
0 g
s
.855 .683 .668 r
.48125 .46573 m .38965 .39939 L .38963 .39939 L F
.815 .825 .858 r
.39187 .39784 m .3923 .39784 L .39225 .39794 L F
.747 .736 .842 r
.38965 .39939 m .42746 .42215 L p .39254 .39736 L F P
0 g
s
.834 .833 .846 r
.38843 .37047 m .39591 .39086 L p .38735 .36835 L F P
0 g
s
.668 .748 .911 r
.39591 .39086 m .38793 .36911 L p .40721 .39677 L F P
0 g
s
.182 .421 .856 r
.39248 .40827 m .39516 .38829 L p .39129 .40773 L F P
0 g
s
.182 .421 .856 r
.39123 .40742 m .39129 .40773 L .39133 .40749 L F
.713 .18 0 r
.38873 .4058 m .39218 .40807 L p .38907 .40644 L F P
0 g
s
.713 .18 0 r
.39074 .40753 m .39129 .40773 L .44313 .44156 L F
.39248 .40827 m .44313 .44156 L p .39147 .40785 L F P
0 g
s
.713 .18 0 r
.39129 .40773 m .39248 .40827 L .39147 .40785 L F
.436 0 0 r
.39368 .40908 m .39342 .40891 L .3935 .40896 L F
.39615 .4107 m .39248 .40827 L .39368 .40908 L F
.44313 .44156 m .39512 .41 L p .39615 .4107 L F P
0 g
s
.436 0 0 r
.39512 .41 m .39248 .40827 L p .39615 .4107 L F P
0 g
s
.251 .464 .872 r
.40851 .41911 m .40775 .42172 L .40889 .42269 L F
.713 .18 0 r
.39056 .40746 m .3906 .40747 L .44313 .44156 L F
.182 .421 .856 r
.39123 .40742 m .39016 .40711 L .39056 .40746 L F
.39123 .40742 m .39056 .40746 L .39129 .40773 L F
.713 .18 0 r
.39056 .40746 m .39016 .40711 L .39024 .40724 L F
.39024 .40724 m .39024 .4072 L .44313 .44156 L F
.218 .447 .867 r
.39248 .40827 m .39238 .40901 L p .398 .41217 L F P
0 g
s
.218 .447 .867 r
.39818 .41215 m .398 .41217 L .39918 .41283 L F
.39248 .40827 m .398 .41217 L .39818 .41215 L F
.742 .738 .848 r
.39559 .39191 m .39559 .39191 L .46481 .44414 L F
.595 .706 .921 r
.45317 .43359 m .46481 .44414 L .46296 .44273 L F
.45317 .43359 m .46296 .44273 L .44298 .42753 L F
.742 .738 .848 r
.46367 .4431 m .3956 .3919 L .46481 .44414 L F
.3956 .3919 m .39559 .39191 L .46481 .44414 L F
.45317 .43359 m .39589 .39093 L .3957 .39168 L F
.834 .833 .846 r
.39587 .39102 m .3957 .39168 L .39548 .39216 L F
.742 .738 .848 r
.45317 .43359 m .3957 .39168 L .46367 .4431 L F
.3957 .39168 m .3956 .3919 L .46367 .4431 L F
.218 .447 .867 r
.39516 .38829 m .39248 .40827 L p .39886 .41089 L F P
0 g
s
.815 .825 .858 r
.39167 .39745 m .39235 .3975 L .39187 .39784 L F
.182 .421 .856 r
.39516 .38829 m .38288 .3592 L p .39123 .40742 L F P
0 g
s
.182 .421 .856 r
.39123 .40742 m .39133 .40749 L .39516 .38829 L F
.855 .683 .668 r
.38965 .39939 m .38954 .39933 L p .38963 .39939 L F P
0 g
s
.747 .736 .842 r
.38954 .39933 m .38965 .39939 L p .38956 .39932 L F P
0 g
s
.182 .421 .856 r
.38288 .3592 m .39009 .40664 L .39123 .40742 L F
.436 0 0 r
.39009 .40681 m .38866 .40578 L .39044 .40709 L F
.39044 .40709 m .38866 .40578 L .3883 .40569 L F
.39032 .40687 m .38866 .40578 L .39091 .4074 L F
.781 .477 0 r
.37904 .37847 m .38922 .40549 L .38978 .40649 L F
.3892 .40575 m .38927 .40594 L .3893 .40597 L F
.3892 .40575 m .3893 .40597 L .38945 .4061 L F
.874 .649 .595 r
.38905 .40598 m .38973 .40642 L p .38899 .40519 L F P
0 g
s
.874 .649 .595 r
.38899 .40519 m .37782 .3974 L .38905 .40598 L F
.38897 .40497 m .38878 .40484 L .38899 .40519 L F
.38878 .40484 m .37782 .3974 L .38899 .40519 L F
.781 .477 0 r
.3893 .4057 m .3892 .40575 L .38945 .4061 L F
.874 .649 .595 r
.38645 .39977 m .38874 .40475 L .38897 .40497 L F
.781 .477 0 r
.37904 .37847 m .38899 .40519 L .3893 .4057 L F
.38899 .40519 m .3892 .40575 L .3893 .4057 L F
.874 .649 .595 r
.38645 .39977 m .37195 .38874 L p .38874 .40475 L F P
0 g
s
.874 .649 .595 r
.37195 .38874 m .31504 .35477 L p .38878 .40484 L F P
0 g
s
.874 .649 .595 r
.38897 .40497 m .38874 .40475 L .38878 .40484 L F
.38874 .40475 m .37195 .38874 L .38878 .40484 L F
.713 .18 0 r
.38905 .40598 m .37275 .3953 L p .38907 .40644 L F P
0 g
s
.713 .18 0 r
.37275 .3953 m .38873 .4058 L p .38907 .40644 L F P
0 g
s
.436 0 0 r
.44313 .44156 m .39311 .40871 L .39696 .41135 L F
.44313 .44156 m .39696 .41135 L .39767 .41182 L F
.44313 .44156 m .39818 .41215 L .39905 .41207 L F
.44313 .44156 m .39905 .41207 L .40325 .41282 L F
.4038 .41292 m .4041 .41314 L p .40325 .41282 L F P
0 g
s
.436 0 0 r
.4041 .41314 m .44313 .44156 L p .40325 .41282 L F P
0 g
s
.55 .681 .925 r
.48079 .45762 m .48204 .45913 L .46481 .44414 L F
.46023 .43276 m .51474 .48616 L .50193 .47557 L F
.48079 .45762 m .50193 .47557 L .48204 .45913 L F
.46023 .43276 m .50193 .47557 L .48079 .45762 L F
.834 .7 .716 r
.50193 .47557 m .46589 .44496 L .42746 .42215 L F
.46481 .44414 m .42746 .42215 L p .46589 .44496 L F P
0 g
s
.834 .7 .716 r
.42746 .42215 m .48125 .46573 L .51474 .48616 L p F P
0 g
s
.834 .7 .716 r
.51369 .48529 m .42746 .42215 L .51474 .48616 L F
.666 .748 .911 r
.45428 .50238 m .42359 .47118 L .41244 .43647 L p F P
0 g
s
.666 .748 .911 r
.41244 .43647 m .44592 .47084 L .45428 .50238 L p F P
0 g
s
.834 .7 .716 r
.46518 .44435 m .46481 .44414 L p .46589 .44496 L F P
0 g
s
.55 .681 .925 r
.46481 .44414 m .46023 .43276 L p .48079 .45762 L F P
0 g
s
.55 .681 .925 r
.46023 .43276 m .51066 .47617 L .51474 .48616 L p F P
0 g
s
.089 .507 .903 r
.47121 .44953 m .52118 .49037 L p .40742 .41434 L F P
0 g
s
.089 .507 .903 r
.40742 .41434 m .40749 .41435 L .47121 .44953 L F
.595 .706 .921 r
.43473 .4164 m .43587 .41793 L .42143 .40416 L F
.742 .738 .848 r
.42156 .40428 m .41003 .39825 L .39589 .39092 L F
.42156 .40428 m .39589 .39092 L .39589 .39093 L F
.45317 .43359 m .42156 .40428 L .39589 .39093 L F
.668 .748 .911 r
.42009 .40278 m .41209 .39455 L .39786 .37942 L F
.655 .745 .915 r
.41333 .39547 m .39786 .37942 L .41209 .39455 L F
.42054 .40083 m .38793 .36911 L .41333 .39547 L F
.4025 .37701 m .38793 .36911 L p .42054 .40083 L F P
0 g
s
.595 .706 .921 r
.41677 .39219 m .4186 .39416 L .41888 .39503 L F
.655 .745 .915 r
.41888 .39503 m .4025 .37701 L .42054 .40083 L F
.41854 .39385 m .41847 .39377 L p .41888 .39503 L F P
0 g
s
.595 .706 .921 r
.41677 .39219 m .41847 .39377 L p .4186 .39416 L F P
0 g
s
.656 .745 .915 r
.487 .44059 m .45335 .40487 L .41789 .38544 L p F P
0 g
s
.656 .745 .915 r
.487 .44059 m .41789 .38544 L .41817 .38621 L F
.487 .44059 m .41566 .38422 L .41669 .38769 L F
.565 .736 .956 r
.43988 .38333 m .43803 .38339 L .45335 .40487 L F
.43562 .38348 m .43656 .38462 L p .43803 .38339 L F P
0 g
s
.565 .736 .956 r
.43656 .38462 m .45335 .40487 L p .43803 .38339 L F P
0 g
s
.565 .736 .956 r
.43988 .38333 m .43895 .38262 L .43803 .38339 L F
.45335 .40487 m .50132 .43045 L p .43988 .38333 L F P
0 g
s
.656 .745 .915 r
.53267 .46411 m .50132 .43045 L .45335 .40487 L p F P
0 g
s
.496 .654 .93 r
.49101 .43484 m .44096 .38868 L .43847 .38302 L p F P
0 g
s
.496 .654 .93 r
.43847 .38302 m .43845 .38298 L p .43848 .38301 L F P
0 g
s
.496 .654 .93 r
.43848 .38301 m .49101 .43484 L .43847 .38302 L F
.656 .745 .915 r
.43651 .4127 m .487 .44059 L p .41953 .38982 L F P
0 g
s
.583 .701 .923 r
.39955 .3484 m .40885 .36133 L .41472 .38417 L F
.41677 .39219 m .41359 .3841 L p .41472 .38417 L F P
0 g
s
.583 .701 .923 r
.41359 .3841 m .39955 .3484 L p .41472 .38417 L F P
0 g
s
.583 .701 .923 r
.40885 .36133 m .40913 .36228 L .41488 .38477 L F
.41487 .38477 m .41488 .38477 L .41677 .39219 L F
.40885 .36133 m .41488 .38477 L .41487 .38477 L F
.568 .737 .955 r
.45335 .40487 m .43688 .38501 L p .42752 .3849 L F P
0 g
s
.568 .737 .955 r
.45335 .40487 m .42752 .3849 L .42574 .3848 L F
.41566 .38422 m .41789 .38544 L p .42574 .3848 L F P
0 g
s
.568 .737 .955 r
.41789 .38544 m .45335 .40487 L p .42574 .3848 L F P
0 g
s
.583 .701 .923 r
.40906 .36162 m .43495 .38357 L .42723 .38468 L F
.40906 .36162 m .42723 .38468 L .42574 .3848 L F
.656 .745 .915 r
.41789 .38544 m .41566 .38422 L p .41817 .38621 L F P
0 g
s
.583 .701 .923 r
.40892 .36142 m .40906 .36162 L .41847 .39377 L F
.656 .745 .915 r
.41953 .38982 m .41669 .38769 L .4226 .39811 L F
.41847 .39377 m .4226 .39811 L p .41669 .38769 L F P
0 g
s
.656 .745 .915 r
.4226 .39811 m .43651 .4127 L p .41953 .38982 L F P
0 g
s
.583 .701 .923 r
.46023 .43276 m .41847 .39377 L p .40906 .36162 L F P
0 g
s
.583 .701 .923 r
.41847 .39377 m .41677 .39219 L p .40892 .36142 L F P
0 g
s
.656 .745 .915 r
.4025 .37701 m .41847 .39377 L p .41669 .38769 L F P
0 g
s
.568 .737 .955 r
.42574 .3848 m .38017 .3483 L .41566 .38422 L F
.42752 .3849 m .42723 .38468 L .42574 .3848 L F
.42723 .38468 m .38017 .3483 L .42574 .3848 L F
.42752 .3849 m .42753 .38464 L .42723 .38468 L F
.43688 .38501 m .43562 .38348 L p .42752 .3849 L F P
0 g
s
.583 .701 .923 r
.409 .36146 m .43497 .38357 L .40906 .36162 L F
.43497 .38357 m .43495 .38357 L .40906 .36162 L F
.568 .737 .955 r
.43562 .38348 m .42753 .38464 L .42752 .3849 L F
.583 .701 .923 r
.40656 .35522 m .44096 .38868 L p .40885 .36133 L F P
0 g
s
.568 .737 .955 r
.43562 .38348 m .42785 .37411 L p .42753 .38464 L F P
0 g
s
.583 .701 .923 r
.43497 .38357 m .44096 .38868 L .43495 .38357 L F
.42723 .38468 m .44096 .38868 L .4258 .38489 L F
.43495 .38357 m .43546 .38401 L .42723 .38468 L F
.43546 .38401 m .44096 .38868 L .42723 .38468 L F
.42574 .3848 m .42723 .38468 L .4258 .38489 L F
.44096 .38868 m .46023 .43276 L p .4258 .38489 L F P
0 g
s
.568 .737 .955 r
.42785 .37411 m .38017 .3483 L p .42723 .38468 L F P
0 g
s
.568 .737 .955 r
.42753 .38464 m .42785 .37411 L .42723 .38468 L F
.38017 .3483 m .4025 .37701 L .41566 .38422 L p F P
0 g
s
.583 .701 .923 r
.40885 .36133 m .409 .36146 L .40906 .36162 L F
.39955 .3484 m .40656 .35522 L p .40885 .36133 L F P
0 g
s
.656 .745 .915 r
.41566 .38422 m .4025 .37701 L p .41669 .38769 L F P
0 g
s
.583 .701 .923 r
.40885 .36133 m .40892 .36142 L .40913 .36228 L F
.655 .745 .915 r
.41847 .39377 m .4025 .37701 L p .41883 .39497 L F P
0 g
s
.655 .745 .915 r
.41847 .39377 m .41883 .39497 L .41888 .39503 L F
.43651 .4127 m .41854 .39385 L p .41888 .39503 L F P
0 g
s
.595 .706 .921 r
.46023 .43276 m .46481 .44414 L p .4186 .39416 L F P
0 g
s
.595 .706 .921 r
.41847 .39377 m .46023 .43276 L p .4186 .39416 L F P
0 g
s
.089 .507 .903 r
.52118 .49037 m .44313 .44156 L .42737 .43008 L p F P
0 g
s
.089 .507 .903 r
.42737 .43008 m .4041 .41314 L p .44023 .43697 L F P
0 g
s
.089 .507 .903 r
.52118 .49037 m .42737 .43008 L .44023 .43697 L F
.52118 .49037 m .4041 .41314 L .40449 .41333 L F
.40864 .41535 m .40396 .41298 L .40649 .41392 L F
.52118 .49037 m .40449 .41333 L .40864 .41535 L F
.40449 .41333 m .40396 .41298 L .40864 .41535 L F
.368 .567 .914 r
.41212 .37134 m .39516 .38829 L .40628 .41314 L p F P
0 g
s
.368 .567 .914 r
.40628 .41314 m .40666 .41398 L p .40675 .41326 L F P
0 g
s
.368 .567 .914 r
.41212 .37134 m .40628 .41314 L .40675 .41326 L F
.22 .583 .944 r
.47121 .44953 m .41092 .41459 L p .42167 .4179 L F P
0 g
s
.089 .507 .903 r
.40742 .41434 m .40644 .41388 L .40729 .41426 L F
.52118 .49037 m .40644 .41388 L .40742 .41434 L F
.368 .567 .914 r
.41212 .37134 m .40679 .41428 L .40866 .4142 L F
.089 .507 .903 r
.41092 .41459 m .47121 .44953 L p .40758 .41401 L F P
0 g
s
.393 .583 .918 r
.42036 .4175 m .41321 .41707 L .41763 .41914 L F
.4237 .41547 m .41707 .41648 L .42036 .4175 L F
.41707 .41648 m .41321 .41707 L .42036 .4175 L F
.4237 .41547 m .41763 .41914 L .42354 .41733 L F
.742 .738 .848 r
.42156 .40428 m .42143 .40416 L .41003 .39825 L F
.655 .745 .915 r
.42054 .40083 m .41209 .39455 L .42143 .40416 L F
.595 .706 .921 r
.41902 .39518 m .46481 .44414 L .41904 .39524 L F
.4186 .39416 m .46481 .44414 L .41888 .39503 L F
.655 .745 .915 r
.42084 .40105 m .41888 .39503 L .42054 .40083 L F
.595 .706 .921 r
.41904 .39524 m .43473 .4164 L .42143 .40416 L F
.368 .567 .914 r
.41092 .41459 m .42544 .39632 L p .40866 .4142 L F P
0 g
s
.742 .738 .848 r
.42188 .40441 m .42143 .40416 L p .45317 .43359 L F P
0 g
s
.393 .583 .918 r
.42544 .39632 m .41092 .41459 L p .4237 .41547 L F P
0 g
s
.089 .507 .903 r
.40732 .41426 m .40797 .41423 L .47121 .44953 L F
.393 .583 .918 r
.41092 .41459 m .40837 .4178 L p .4237 .41547 L F P
0 g
s
.22 .583 .944 r
.42167 .4179 m .41013 .41413 L .41952 .41653 L F
.41092 .41459 m .41013 .41413 L p .42167 .4179 L F P
0 g
s
.368 .567 .914 r
.41212 .37134 m .40666 .41398 L .40682 .41405 L F
.595 .706 .921 r
.41888 .39503 m .41902 .39518 L .41904 .39524 L F
.41888 .39503 m .41904 .39524 L .42054 .40083 L F
.368 .567 .914 r
.42544 .39632 m .41212 .37134 L p .40866 .4142 L F P
0 g
s
.218 .447 .867 r
.39516 .38829 m .39889 .41109 L .4018 .41218 L F
.40639 .41338 m .40628 .41314 L p .40341 .41277 L F P
0 g
s
.218 .447 .867 r
.40341 .41277 m .40192 .41258 L .4038 .41292 L F
.40341 .41277 m .4038 .41292 L .40639 .41338 L F
.089 .507 .903 r
.4041 .41314 m .4038 .41292 L p .40449 .41333 L F P
0 g
s
.218 .447 .867 r
.40628 .41314 m .39516 .38829 L p .40192 .41258 L F P
0 g
s
.089 .507 .903 r
.4038 .41292 m .40312 .41242 L p .40396 .41298 L F P
0 g
s
.089 .507 .903 r
.40449 .41333 m .4038 .41292 L .40396 .41298 L F
.218 .447 .867 r
.40666 .41398 m .40639 .41338 L p .40636 .41387 L F P
0 g
s
.218 .447 .867 r
.39905 .41207 m .40424 .44378 L .40639 .41338 L F
.089 .507 .903 r
.40312 .41242 m .38726 .40087 L p .40715 .41416 L F P
0 g
s
.089 .507 .903 r
.40729 .41426 m .40666 .41398 L .40715 .41416 L F
.40666 .41398 m .40312 .41242 L .40715 .41416 L F
.218 .447 .867 r
.4018 .41218 m .39905 .41207 L .40192 .41258 L F
.39889 .41109 m .39905 .41207 L .4018 .41218 L F
.855 .683 .668 r
.38584 .39853 m .38563 .39806 L .37195 .38874 L F
.38673 .39915 m .38563 .39806 L .38584 .39853 L F
.37195 .38874 m .3846 .39837 L p .38673 .39915 L F P
0 g
s
.747 .736 .842 r
.34948 .36679 m .34855 .36626 L .37195 .38874 L F
.33781 .35986 m .37195 .38874 L p .34806 .36578 L F P
0 g
s
.753 .732 .833 r
.27419 .3227 m .31504 .35477 L .37195 .38874 L p F P
0 g
s
.753 .732 .833 r
.37195 .38874 m .32786 .35145 L .27419 .3227 L p F P
0 g
s
.22 .583 .944 r
.38726 .40087 m .32959 .35911 L p .41624 .41443 L F P
0 g
s
.22 .583 .944 r
.41952 .41653 m .41482 .41425 L .41624 .41443 L F
.41482 .41425 m .38726 .40087 L .41624 .41443 L F
.41013 .41413 m .38726 .40087 L p .41952 .41653 L F P
0 g
s
.747 .736 .842 r
.37787 .3795 m .32786 .35145 L p .38221 .39003 L F P
0 g
s
.22 .583 .944 r
.47121 .44953 m .42167 .4179 L .42354 .41733 L F
.43258 .41764 m .47121 .44953 L p .42354 .41733 L F P
0 g
s
.393 .583 .918 r
.42092 .44614 m .43955 .42183 L .43732 .4178 L p F P
0 g
s
.393 .583 .918 r
.43732 .4178 m .42544 .39632 L p .42354 .41733 L F P
0 g
s
.393 .583 .918 r
.42354 .41733 m .42092 .44614 L .43732 .4178 L F
.22 .583 .944 r
.42985 .41539 m .43258 .41764 L p .42354 .41733 L F P
0 g
s
.22 .583 .944 r
.32959 .35911 m .41669 .40452 L .42985 .41539 L p F P
0 g
s
.22 .583 .944 r
.42167 .4179 m .32959 .35911 L .42985 .41539 L F
.393 .583 .918 r
.42354 .41733 m .41763 .41914 L .42314 .42173 L F
.416 .594 .918 r
.43685 .42536 m .43475 .42809 L p .43886 .42611 L F P
0 g
s
.416 .594 .918 r
.43475 .42809 m .42092 .44614 L p .43637 .42888 L F P
0 g
s
.416 .594 .918 r
.43475 .42809 m .43637 .42888 L .43886 .42611 L F
.218 .447 .867 r
.40679 .41428 m .40666 .41398 L p .40631 .41445 L F P
0 g
s
.218 .447 .867 r
.40636 .41387 m .40631 .41445 L .40666 .41398 L F
.089 .507 .903 r
.40649 .41392 m .40312 .41242 L .40644 .41388 L F
.40396 .41298 m .40312 .41242 L .40649 .41392 L F
.393 .583 .918 r
.40837 .4178 m .42092 .44614 L p .42314 .42173 L F P
0 g
s
.393 .583 .918 r
.41321 .41707 m .40837 .4178 L .42314 .42173 L F
0 .369 .799 r
.44313 .44156 m .51323 .4854 L p .50967 .48721 L F P
0 g
s
0 .369 .799 r
.51323 .4854 m .52118 .49037 L p .50967 .48721 L F P
0 g
s
0 .369 .799 r
.52118 .49037 m .56468 .52493 L p .50967 .48721 L F P
0 g
s
0 .369 .799 r
.56468 .52493 m .49474 .4786 L .47966 .46778 L p F P
0 g
s
0 .369 .799 r
.47966 .46778 m .44313 .44156 L p .48734 .47189 L F P
0 g
s
0 .369 .799 r
.56468 .52493 m .47966 .46778 L .48734 .47189 L F
.487 .494 .79 r
.52778 .49353 m .51783 .49738 L .51857 .49795 L F
.53232 .49135 m .52747 .49337 L p .52778 .49353 L F P
0 g
s
.487 .494 .79 r
.52747 .49337 m .51783 .49738 L p .52778 .49353 L F P
0 g
s
.509 .627 .903 r
.47842 .50309 m .47894 .51355 L p .52217 .48086 L F P
0 g
s
.509 .627 .903 r
.52481 .47886 m .52159 .48054 L p .52217 .48086 L F P
0 g
s
.509 .627 .903 r
.52159 .48054 m .47842 .50309 L p .52217 .48086 L F P
0 g
s
.416 .594 .918 r
.42092 .44614 m .43141 .47192 L p .43826 .4298 L F P
0 g
s
.416 .594 .918 r
.43886 .42611 m .43637 .42888 L .43826 .4298 L F
.43637 .42888 m .42092 .44614 L .43826 .4298 L F
.368 .567 .914 r
.40666 .41398 m .40679 .41428 L p .40682 .41405 L F P
0 g
s
.089 .507 .903 r
.40742 .41434 m .40715 .41416 L .40749 .41435 L F
.368 .567 .914 r
.40679 .41428 m .40837 .4178 L p .40866 .4142 L F P
0 g
s
.089 .507 .903 r
.40715 .41416 m .40758 .41401 L .40797 .41423 L F
.40715 .41416 m .40797 .41423 L .40732 .41426 L F
.40905 .4135 m .41092 .41459 L p .40758 .41401 L F P
0 g
s
.368 .567 .914 r
.40837 .4178 m .41092 .41459 L p .40866 .4142 L F P
0 g
s
.089 .507 .903 r
.38726 .40087 m .40905 .4135 L p .40715 .41416 L F P
0 g
s
.218 .447 .867 r
.40837 .4178 m .40679 .41428 L p .4061 .41749 L F P
0 g
s
.218 .447 .867 r
.40631 .41445 m .4061 .41749 L .40679 .41428 L F
.416 .594 .918 r
.43955 .42183 m .43685 .42536 L p .43886 .42611 L F P
0 g
s
.218 .447 .867 r
.40424 .44378 m .40819 .4189 L p .4061 .41749 L F P
0 g
s
.218 .447 .867 r
.40819 .4189 m .40837 .4178 L p .4061 .41749 L F P
0 g
s
.436 0 0 r
.39767 .41182 m .39696 .41135 L .39739 .41164 L F
.40222 .41176 m .4038 .41292 L p .39905 .41207 L F P
0 g
s
.436 0 0 r
.38726 .40087 m .40222 .41176 L p .39926 .41047 L F P
0 g
s
.881 .585 .482 r
.31504 .35477 m .25937 .32289 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.37275 .3953 m .36503 .38987 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.36503 .38987 m .31504 .35477 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.31494 .35769 m .37275 .3953 L p .35059 .38115 L F P
0 g
s
.881 .585 .482 r
.25937 .32289 m .31494 .35769 L p .35059 .38115 L F P
0 g
s
.758 .723 .82 r
.25937 .32289 m .31504 .35477 L p .24069 .30865 L F P
0 g
s
.758 .723 .82 r
.2244 .29854 m .23738 .30758 L p .24069 .30865 L F P
0 g
s
.758 .723 .82 r
.23738 .30758 m .25937 .32289 L p .24069 .30865 L F P
0 g
s
.651 .764 .932 r
.15553 .28061 m .14665 .27302 L .18114 .28134 L p F P
0 g
s
.755 .659 .755 r
.18114 .28134 m .17544 .27997 L p .17645 .28046 L F P
0 g
s
.651 .764 .932 r
.17029 .2793 m .16309 .27994 L p .18114 .28134 L F P
0 g
s
.651 .764 .932 r
.16309 .27994 m .15553 .28061 L p .16498 .28088 L F P
0 g
s
.651 .764 .932 r
.18114 .28134 m .16309 .27994 L .16498 .28088 L F
.755 .659 .755 r
.20785 .29585 m .18114 .28134 L p .17645 .28046 L F P
0 g
s
.755 .659 .755 r
.20785 .29585 m .17544 .27997 L .17899 .28299 L F
.20785 .29585 m .16838 .27826 L .18488 .28728 L F
.761 .705 .799 r
.20785 .29585 m .25937 .32289 L p .19197 .28709 L F P
0 g
s
.761 .705 .799 r
.18114 .28134 m .20785 .29585 L p .19197 .28709 L F P
0 g
s
.857 .469 .308 r
.25937 .32289 m .20785 .29585 L p .28445 .34009 L F P
0 g
s
.857 .469 .308 r
.31494 .35769 m .30305 .35025 L p .28445 .34009 L F P
0 g
s
.857 .469 .308 r
.30305 .35025 m .25937 .32289 L p .28445 .34009 L F P
0 g
s
.857 .469 .308 r
.20785 .29585 m .21767 .30096 L p .21311 .29889 L F P
0 g
s
.857 .469 .308 r
.21767 .30096 m .21982 .30208 L p .21311 .29889 L F P
0 g
s
.857 .469 .308 r
.245 .3173 m .21311 .29889 L .21982 .30208 L F
.761 .705 .799 r
.25937 .32289 m .2244 .29854 L .18114 .28134 L p F P
0 g
s
.655 .748 .918 r
.17909 .27852 m .18114 .28134 L .2244 .29854 L p F P
0 g
s
.655 .748 .918 r
.2244 .29854 m .21208 .28567 L .17909 .27852 L p F P
0 g
s
.617 .653 .863 r
.17909 .27852 m .20047 .28618 L .19608 .2898 L p F P
0 g
s
.617 .653 .863 r
.19147 .29361 m .18751 .29688 L p .18251 .28598 L F P
0 g
s
.617 .653 .863 r
.18751 .29688 m .15553 .28061 L .17029 .2793 L p F P
0 g
s
.617 .653 .863 r
.18251 .28598 m .18751 .29688 L .17029 .2793 L F
.755 .659 .755 r
.16838 .27826 m .14665 .27302 L p .18075 .28574 L F P
0 g
s
.755 .659 .755 r
.18488 .28728 m .18326 .28639 L .18075 .28574 L F
.18326 .28639 m .16838 .27826 L .18075 .28574 L F
.617 .653 .863 r
.17909 .27852 m .19608 .2898 L .19171 .28874 L F
.18377 .28422 m .19171 .28874 L .18642 .28745 L F
.17909 .27852 m .19171 .28874 L .18377 .28422 L F
.755 .659 .755 r
.19171 .28874 m .20785 .29585 L p .18337 .28671 L F P
0 g
s
.583 .67 .899 r
.19778 .29209 m .1966 .29165 L .19506 .29065 L F
.22263 .30529 m .1966 .29165 L .19778 .29209 L F
.22263 .30529 m .23869 .31913 L .1966 .29165 L F
.77 .286 .082 r
.20957 .29858 m .20935 .29824 L .20346 .29542 L F
.755 .659 .755 r
.17544 .27997 m .16838 .27826 L p .17899 .28299 L F P
0 g
s
.651 .764 .932 r
.18114 .28134 m .17909 .27852 L .17029 .2793 L p F P
0 g
s
.617 .653 .863 r
.18097 .28263 m .1896 .29133 L .18251 .28598 L F
.18377 .28422 m .1896 .29133 L .18097 .28263 L F
.17029 .2793 m .17909 .27852 L p .18251 .28598 L F P
0 g
s
.755 .659 .755 r
.16336 .27626 m .19033 .28813 L p .18264 .28547 L F P
0 g
s
.617 .653 .863 r
.18642 .28745 m .19171 .28874 L .19289 .29243 L F
.77 .286 .082 r
.20785 .29585 m .19171 .28874 L p .20935 .29824 L F P
0 g
s
.77 .286 .082 r
.20935 .29824 m .19171 .28874 L .19506 .29065 L F
.617 .653 .863 r
.19608 .2898 m .19506 .29065 L p .19171 .28874 L F P
0 g
s
.617 .653 .863 r
.19506 .29065 m .19289 .29243 L p .19171 .28874 L F P
0 g
s
.755 .659 .755 r
.19033 .28813 m .19171 .28874 L p .1761 .284 L F P
0 g
s
.617 .653 .863 r
.1896 .29133 m .18827 .29088 L .18251 .28598 L F
.755 .659 .755 r
.18337 .28671 m .1761 .284 L .19171 .28874 L F
.77 .286 .082 r
.19171 .28874 m .19033 .28813 L p .19506 .29065 L F P
0 g
s
.755 .659 .755 r
.1761 .284 m .14665 .27302 L .19033 .28813 L F
.583 .67 .899 r
.19498 .29071 m .19506 .29065 L p .19622 .2914 L F P
0 g
s
.583 .67 .899 r
.19622 .2914 m .20524 .29729 L .19498 .29071 L F
.19289 .29243 m .19498 .29071 L p .20524 .29729 L F P
0 g
s
.77 .286 .082 r
.19033 .28813 m .16336 .27626 L p .20346 .29542 L F P
0 g
s
.77 .286 .082 r
.20935 .29824 m .19506 .29065 L .20346 .29542 L F
.19506 .29065 m .19033 .28813 L .20346 .29542 L F
.617 .653 .863 r
.17909 .27852 m .18377 .28422 L .18097 .28263 L F
.1896 .29133 m .19147 .29361 L .18827 .29088 L F
.77 .286 .082 r
.20957 .29858 m .20346 .29542 L .20586 .29679 L F
.857 .469 .308 r
.21982 .30208 m .25835 .32214 L p .245 .3173 L F P
0 g
s
.77 .286 .082 r
.25835 .32214 m .21888 .30159 L p .21741 .30111 L F P
0 g
s
.77 .286 .082 r
.23578 .31124 m .21741 .30111 L .21153 .29921 L F
.21638 .30187 m .21153 .29921 L .20957 .29858 L F
.23578 .31124 m .21153 .29921 L .21638 .30187 L F
.25835 .32214 m .21741 .30111 L .23578 .31124 L F
.22017 .30317 m .22575 .30508 L .23763 .31004 L F
.23763 .31004 m .25835 .32214 L p .21425 .30084 L F P
0 g
s
.583 .67 .899 r
.22017 .30317 m .23965 .31461 L .22263 .30529 L F
.77 .286 .082 r
.21888 .30159 m .20785 .29585 L p .20957 .29858 L F P
0 g
s
.758 .723 .82 r
.31504 .35477 m .27419 .3227 L .2244 .29854 L p F P
0 g
s
.033 .499 .882 r
.32959 .35911 m .25835 .32214 L .23398 .30791 L p F P
0 g
s
.583 .67 .899 r
.20047 .28618 m .22258 .30222 L .21427 .29808 L F
.033 .499 .882 r
.32959 .35911 m .23398 .30791 L .2404 .3111 L F
.655 .746 .917 r
.21208 .28567 m .2244 .29854 L .27419 .3227 L p F P
0 g
s
.655 .746 .917 r
.27419 .3227 m .25308 .301 L .21208 .28567 L p F P
0 g
s
.555 .674 .917 r
.2404 .3111 m .24228 .30225 L p .28375 .33053 L F P
0 g
s
.033 .499 .882 r
.296 .33542 m .32959 .35911 L p .26536 .32401 L F P
0 g
s
.033 .499 .882 r
.26536 .32401 m .2598 .32097 L .28375 .33053 L F
.26536 .32401 m .28375 .33053 L .296 .33542 L F
.655 .745 .916 r
.25308 .301 m .27419 .3227 L .32786 .35145 L p F P
0 g
s
.655 .745 .916 r
.32786 .35145 m .30006 .32279 L .25308 .301 L p F P
0 g
s
.555 .674 .917 r
.24228 .30225 m .30022 .32413 L .30286 .33731 L p F P
0 g
s
.555 .674 .917 r
.24228 .30225 m .30286 .33731 L .29444 .33432 L F
.27777 .32645 m .29444 .33432 L .28375 .33053 L F
.24228 .30225 m .29444 .33432 L .27777 .32645 L F
.747 .736 .842 r
.34948 .36679 m .34806 .36578 L .34855 .36626 L F
.32786 .35145 m .33781 .35986 L p .34806 .36578 L F P
0 g
s
.304 .628 .962 r
.41669 .40452 m .32959 .35911 L .29444 .33432 L p F P
0 g
s
.304 .628 .962 r
.41669 .40452 m .29444 .33432 L .30308 .3384 L F
.529 .675 .93 r
.30308 .3384 m .30022 .32413 L p .33568 .35224 L F P
0 g
s
.863 .848 .827 r
.38357 .35718 m .38364 .3574 L p .3835 .35712 L F P
0 g
s
.571 .739 .955 r
.4025 .37701 m .38017 .3483 L .36758 .34182 L p F P
0 g
s
.467 .715 .977 r
.37146 .32864 m .38017 .3483 L .42785 .37411 L p F P
0 g
s
.157 .395 .842 r
.37904 .37847 m .38288 .3592 L .37315 .33226 L p F P
0 g
s
.477 .724 .979 r
.3684 .34224 m .3704 .34327 L p .36786 .34094 L F P
0 g
s
0 0 .228 r
.37589 .36782 m .37526 .36622 L p .37478 .3645 L F P
0 g
s
0 0 .228 r
.37526 .36622 m .36712 .34541 L p .37478 .3645 L F P
0 g
s
.157 .395 .842 r
.37315 .33226 m .36712 .34541 L .37904 .37847 L p F P
0 g
s
.567 .691 .925 r
.4348 .37966 m .43433 .3795 L .39955 .3484 L F
.571 .739 .955 r
.38928 .36984 m .4025 .37701 L p .38874 .36917 L F P
0 g
s
.467 .715 .977 r
.42785 .37411 m .41277 .35071 L .37146 .32864 L p F P
0 g
s
.343 .546 .907 r
.39516 .38829 m .41212 .37134 L .40103 .34838 L p F P
0 g
s
.571 .739 .955 r
.38874 .36917 m .38739 .36841 L .38928 .36984 L F
.38739 .36841 m .38787 .36902 L .38928 .36984 L F
.38842 .36938 m .38928 .36984 L p .38787 .36902 L F P
0 g
s
.571 .739 .955 r
.38787 .36902 m .38791 .36908 L .38842 .36938 L F
.834 .833 .846 r
.38784 .36899 m .38843 .37047 L .38735 .36835 L F
.343 .546 .907 r
.40103 .34838 m .38288 .3592 L .39516 .38829 L p F P
0 g
s
.304 .628 .962 r
.36834 .36476 m .41669 .40452 L p .3158 .34463 L F P
0 g
s
.529 .675 .93 r
.33568 .35224 m .34267 .35778 L .3158 .34463 L F
.33568 .35224 m .3158 .34463 L .30308 .3384 L F
.37925 .3704 m .34267 .35778 L p .30022 .32413 L F P
0 g
s
.573 .743 .957 r
.29058 .30451 m .30006 .32279 L .35066 .3489 L p F P
0 g
s
.573 .743 .957 r
.35066 .3489 m .3337 .32439 L .29058 .30451 L p F P
0 g
s
.529 .675 .93 r
.30022 .32413 m .36927 .34902 L .37925 .3704 L p F P
0 g
s
.304 .628 .962 r
.27313 .3193 m .36019 .35805 L .36834 .36476 L p F P
0 g
s
.304 .628 .962 r
.3158 .34463 m .27313 .3193 L .36834 .36476 L F
.3158 .34463 m .30308 .3384 L .31397 .34354 L F
.41669 .40452 m .30308 .3384 L .3158 .34463 L F
.529 .675 .93 r
.34267 .35778 m .30431 .34455 L .30308 .3384 L p F P
0 g
s
.583 .67 .899 r
.20047 .28618 m .24228 .30225 L .24059 .31018 L p F P
0 g
s
.583 .67 .899 r
.20047 .28618 m .24059 .31018 L .22721 .30558 L F
.19608 .2898 m .20047 .28618 L p .20903 .29356 L F P
0 g
s
.033 .499 .882 r
.20613 .29164 m .27313 .3193 L .29444 .33432 L p F P
0 g
s
.033 .499 .882 r
.29444 .33432 m .296 .33542 L p .29188 .33341 L F P
0 g
s
.033 .499 .882 r
.29188 .33341 m .20613 .29164 L .29444 .33432 L F
.555 .674 .917 r
.28375 .33053 m .2598 .32097 L .2404 .3111 L F
.77 .286 .082 r
.22575 .30508 m .22976 .30646 L .23763 .31004 L F
.583 .67 .899 r
.21427 .29808 m .22721 .30558 L .22017 .30317 L F
.22258 .30222 m .22721 .30558 L .21427 .29808 L F
.20903 .29356 m .22263 .30529 L .19608 .2898 L F
.77 .286 .082 r
.22721 .30395 m .23763 .31004 L p .21591 .30016 L F P
0 g
s
.583 .67 .899 r
.24059 .31018 m .23998 .31305 L p .22721 .30558 L F P
0 g
s
.583 .67 .899 r
.23998 .31305 m .23965 .31461 L p .23505 .31127 L F P
0 g
s
.583 .67 .899 r
.22721 .30558 m .23998 .31305 L .23505 .31127 L F
.033 .499 .882 r
.2598 .32097 m .25579 .31877 L .296 .33542 L F
.25579 .31877 m .20613 .29164 L .27929 .32728 L F
.25579 .31877 m .27929 .32728 L .296 .33542 L F
.555 .674 .917 r
.30286 .33731 m .30431 .34455 L p .28375 .33053 L F P
0 g
s
.304 .628 .962 r
.29444 .33432 m .27313 .3193 L p .31397 .34354 L F P
0 g
s
.555 .674 .917 r
.28375 .33053 m .29881 .3408 L .2598 .32097 L F
.033 .499 .882 r
.2598 .32097 m .2404 .3111 L .25579 .31877 L F
.32959 .35911 m .2404 .3111 L .2598 .32097 L F
.857 .469 .308 r
.25835 .32214 m .31494 .35769 L p .245 .3173 L F P
0 g
s
.874 .649 .595 r
.31504 .35477 m .36016 .38646 L p .37741 .39712 L F P
0 g
s
.874 .649 .595 r
.36016 .38646 m .36754 .39164 L p .37324 .3948 L F P
0 g
s
.874 .649 .595 r
.37741 .39712 m .36016 .38646 L .37324 .3948 L F
0 .358 .772 r
.31494 .35769 m .25835 .32214 L p .28234 .33679 L F P
0 g
s
0 .358 .772 r
.38726 .40087 m .31736 .35914 L p .28234 .33679 L F P
0 g
s
0 .358 .772 r
.31736 .35914 m .31494 .35769 L p .28234 .33679 L F P
0 g
s
0 .358 .772 r
.25835 .32214 m .32959 .35911 L .38726 .40087 L p F P
0 g
s
.555 .674 .917 r
.30431 .34455 m .23869 .31913 L .2404 .3111 L p F P
0 g
s
.555 .674 .917 r
.29881 .3408 m .30431 .34455 L .2404 .3111 L F
.033 .499 .882 r
.23398 .30791 m .20613 .29164 L p .25579 .31877 L F P
0 g
s
.583 .67 .899 r
.22721 .30558 m .23965 .31461 L .22017 .30317 L F
.19506 .29065 m .19608 .2898 L p .22263 .30529 L F P
0 g
s
.77 .286 .082 r
.20586 .29679 m .21591 .30016 L .22976 .30646 L F
.20586 .29679 m .22976 .30646 L .22575 .30508 L F
.21425 .30084 m .20586 .29679 L .22575 .30508 L F
.21425 .30084 m .22575 .30508 L .22017 .30317 L F
.583 .67 .899 r
.23965 .31461 m .23869 .31913 L p .22263 .30529 L F P
0 g
s
.77 .286 .082 r
.20586 .29679 m .20346 .29542 L .16336 .27626 L F
.20586 .29679 m .16336 .27626 L .21591 .30016 L F
.755 .659 .755 r
.16336 .27626 m .18192 .28522 L p .15484 .27585 L F P
0 g
s
.755 .659 .755 r
.14665 .27302 m .15072 .27381 L p .15484 .27585 L F P
0 g
s
.755 .659 .755 r
.15072 .27381 m .16336 .27626 L p .15484 .27585 L F P
0 g
s
.657 .736 .908 r
.14202 .29217 m .12257 .27475 L .14665 .27302 L p F P
0 g
s
.657 .736 .908 r
.14665 .27302 m .15553 .28061 L .14202 .29217 L p F P
0 g
s
.667 .442 .569 r
.16336 .27626 m .14665 .27302 L .13076 .27416 L p F P
0 g
s
.667 .442 .569 r
.13076 .27416 m .12257 .27475 L p .13827 .27533 L F P
0 g
s
.667 .442 .569 r
.16336 .27626 m .13076 .27416 L .13827 .27533 L F
.187 .719 .821 r
.20047 .28618 m .17909 .27852 L .21208 .28567 L p F P
0 g
s
.628 .085 0 r
.12843 .26626 m .16146 .26911 L .18967 .28334 L p F P
0 g
s
.77 .286 .082 r
.16336 .27626 m .17583 .28074 L p .18879 .28783 L F P
0 g
s
.77 .286 .082 r
.17583 .28074 m .20613 .29164 L p .18879 .28783 L F P
0 g
s
.667 .442 .569 r
.12843 .26626 m .16336 .27626 L p .14125 .27544 L F P
0 g
s
.628 .085 0 r
.16336 .27626 m .12843 .26626 L p .17359 .28101 L F P
0 g
s
.628 .085 0 r
.20613 .29164 m .19046 .286 L p .17359 .28101 L F P
0 g
s
.628 .085 0 r
.19046 .286 m .16336 .27626 L p .17359 .28101 L F P
0 g
s
.628 .085 0 r
.17253 .28067 m .12843 .26626 L .18967 .28334 L F
.667 .442 .569 r
.12502 .27121 m .12843 .26626 L p .14125 .27544 L F P
0 g
s
.716 .984 .895 r
.10957 .2868 m .10485 .2672 L .12843 .26626 L p F P
0 g
s
.716 .984 .895 r
.12843 .26626 m .12257 .27475 L .11672 .28017 L p F P
0 g
s
.716 .984 .895 r
.11672 .28017 m .10957 .2868 L p .11898 .27656 L F P
0 g
s
.716 .984 .895 r
.12843 .26626 m .11672 .28017 L .11898 .27656 L F
.514 .048 .085 r
.12843 .26626 m .11147 .26694 L p .13404 .26818 L F P
0 g
s
.514 .048 .085 r
.11147 .26694 m .10485 .2672 L p .11129 .26742 L F P
0 g
s
.514 .048 .085 r
.13404 .26818 m .11147 .26694 L .11129 .26742 L F
.12515 .26668 m .10485 .2672 L .1243 .26643 L F
.10485 .2672 m .11347 .26322 L p .1243 .26643 L F P
0 g
s
.514 .048 .085 r
.12441 .26786 m .10485 .2672 L .12515 .26668 L F
.14625 .2678 m .12843 .26626 L p .13404 .26818 L F P
0 g
s
.514 .048 .085 r
.11347 .26322 m .12709 .25693 L p .12975 .26804 L F P
0 g
s
.846 .902 .875 r
.10732 .30848 m .09337 .27939 L .10485 .2672 L p F P
0 g
s
.846 .902 .875 r
.10485 .2672 m .10957 .2868 L .10917 .29067 L p F P
0 g
s
.846 .902 .875 r
.10917 .29067 m .10732 .30848 L p .10586 .28402 L F P
0 g
s
.846 .902 .875 r
.10485 .2672 m .10917 .29067 L .10586 .28402 L F
.388 .316 .653 r
.09337 .27939 m .09852 .26931 L p .09853 .26931 L F P
0 g
s
.388 .316 .653 r
.10485 .2672 m .09534 .2773 L p .10914 .26844 L F P
0 g
s
.388 .316 .653 r
.12709 .25693 m .11392 .26301 L p .10914 .26844 L F P
0 g
s
.388 .316 .653 r
.11392 .26301 m .10485 .2672 L p .10914 .26844 L F P
0 g
s
.388 .316 .653 r
.12709 .25693 m .09534 .2773 L .09556 .27793 L F
.109 .26897 m .10101 .2743 L .09853 .26931 L F
.09534 .2773 m .09337 .27939 L p .09556 .27793 L F P
0 g
s
.388 .316 .653 r
.10101 .2743 m .09337 .27939 L .09853 .26931 L F
.09852 .26931 m .105 .25664 L p .109 .26897 L F P
0 g
s
.872 .866 .829 r
.11451 .33825 m .09359 .30206 L .09337 .27939 L p F P
0 g
s
.872 .866 .829 r
.10732 .30848 m .11451 .33825 L p .1001 .29811 L F P
0 g
s
.872 .866 .829 r
.0971 .28977 m .10315 .29978 L .1001 .29811 L F
.09644 .28579 m .10315 .29978 L p .0971 .28977 L F P
0 g
s
.872 .866 .829 r
.10315 .29978 m .10732 .30848 L p .1001 .29811 L F P
0 g
s
.902 .85 .782 r
.1128 .34095 m .10142 .31791 L .11451 .33825 L F
.09359 .30206 m .10077 .31448 L p .10142 .31791 L F P
0 g
s
.902 .85 .782 r
.10077 .31448 m .11451 .33825 L p .10142 .31791 L F P
0 g
s
.902 .85 .782 r
.1128 .34095 m .10615 .33691 L p .09359 .30206 L F P
0 g
s
.373 .552 .901 r
.09979 .29922 m .1034 .32834 L .1008 .30472 L F
.902 .85 .782 r
.10615 .33691 m .10405 .33352 L .09359 .30206 L p F P
0 g
s
.373 .552 .901 r
.1034 .32834 m .10405 .33352 L .10355 .32911 L F
.1034 .32834 m .10355 .32911 L .1008 .30472 L F
.0996 .29207 m .09878 .28677 L p .10337 .32749 L F P
0 g
s
.373 .552 .901 r
.10405 .33352 m .10346 .32803 L p .10337 .32749 L F P
0 g
s
.373 .552 .901 r
.10346 .32803 m .0996 .29207 L p .10337 .32749 L F P
0 g
s
.872 .866 .829 r
.09337 .27939 m .09644 .28579 L p .0971 .28977 L F P
0 g
s
.348 .477 .848 r
.09337 .27939 m .09359 .30206 L p .09747 .28664 L F P
0 g
s
.348 .477 .848 r
.105 .25664 m .0954 .27542 L p .09676 .28282 L F P
0 g
s
.348 .477 .848 r
.09955 .27834 m .09676 .28282 L .09747 .28664 L F
.105 .25664 m .09676 .28282 L .09955 .27834 L F
.388 .316 .653 r
.105 .25664 m .12709 .25693 L p .109 .26897 L F P
0 g
s
.348 .477 .848 r
.09599 .26863 m .105 .25664 L p .09919 .27975 L F P
0 g
s
.504 .518 .805 r
.105 .25664 m .09599 .26863 L p .11654 .25812 L F P
0 g
s
.514 .048 .085 r
.16146 .26911 m .14625 .2678 L p .13404 .26818 L F P
0 g
s
.514 .048 .085 r
.12709 .25693 m .16146 .26911 L p .12975 .26804 L F P
0 g
s
.558 .77 .977 r
.22245 .28415 m .21208 .28567 L .25308 .301 L p F P
0 g
s
.187 .719 .821 r
.21208 .28567 m .22245 .28415 L .20047 .28618 L p F P
0 g
s
.596 .614 .84 r
.24228 .30225 m .20047 .28618 L .22245 .28415 L p F P
0 g
s
.183 .635 .941 r
.22126 .28474 m .16146 .26911 L .12709 .25693 L p F P
0 g
s
.183 .635 .941 r
.12709 .25693 m .1774 .25866 L .22126 .28474 L p F P
0 g
s
.116 0 0 r
.12709 .25693 m .1169 .25679 L p .15001 .25782 L F P
0 g
s
.116 0 0 r
.1169 .25679 m .105 .25664 L p .11692 .25697 L F P
0 g
s
.116 0 0 r
.1774 .25866 m .1169 .25679 L .11692 .25697 L F
.1774 .25866 m .15538 .2579 L p .15001 .25782 L F P
0 g
s
.116 0 0 r
.15538 .2579 m .12709 .25693 L p .15001 .25782 L F P
0 g
s
.116 0 0 r
.105 .25664 m .14458 .24377 L .1774 .25866 L p F P
0 g
s
.504 .518 .805 r
.14458 .24377 m .11954 .25191 L p .11654 .25812 L F P
0 g
s
.504 .518 .805 r
.11954 .25191 m .105 .25664 L p .11654 .25812 L F P
0 g
s
.504 .518 .805 r
.11906 .25682 m .11812 .2573 L .11362 .25675 L F
.11812 .2573 m .11009 .26142 L .11326 .25723 L F
.11812 .2573 m .11326 .25723 L .11362 .25675 L F
.11906 .25682 m .11362 .25675 L .12491 .24182 L F
.492 .62 .905 r
.11927 .25332 m .12491 .24182 L p .117 .25754 L F P
0 g
s
.492 .62 .905 r
.117 .25754 m .11228 .26691 L .11702 .2577 L F
.117 .25754 m .11702 .2577 L .11927 .25332 L F
.11228 .26691 m .10897 .27347 L .1114 .26873 L F
.11228 .26691 m .1114 .26873 L .11927 .25332 L F
.504 .518 .805 r
.12491 .24182 m .14458 .24377 L p .11906 .25682 L F P
0 g
s
.504 .518 .805 r
.09599 .26863 m .11871 .24758 L p .11009 .26142 L F P
0 g
s
.504 .518 .805 r
.11871 .24758 m .12491 .24182 L p .11009 .26142 L F P
0 g
s
.348 .477 .848 r
.0954 .27542 m .09337 .27939 L p .09747 .28664 L F P
0 g
s
.348 .477 .848 r
.09919 .27975 m .09525 .29546 L .09484 .28471 L F
.09359 .30206 m .09411 .29484 L p .09525 .29546 L F P
0 g
s
.348 .477 .848 r
.09411 .29484 m .09484 .28471 L p .09525 .29546 L F P
0 g
s
.373 .552 .901 r
.09796 .28452 m .09979 .29922 L .09878 .28677 L F
.09979 .29922 m .1008 .30472 L .09878 .28677 L F
.348 .477 .848 r
.09484 .28471 m .09599 .26863 L p .09919 .27975 L F P
0 g
s
.373 .552 .901 r
.09878 .28677 m .09599 .26863 L p .09796 .28452 L F P
0 g
s
.492 .62 .905 r
.0996 .29207 m .10875 .27404 L p .10897 .27347 L F P
0 g
s
.492 .62 .905 r
.10875 .27404 m .11927 .25332 L p .10897 .27347 L F P
0 g
s
.514 .048 .085 r
.12975 .26804 m .12441 .26786 L .12515 .26668 L F
.628 .085 0 r
.18967 .28334 m .20613 .29164 L p .17253 .28067 L F P
0 g
s
.667 .442 .569 r
.12257 .27475 m .12502 .27121 L p .14125 .27544 L F P
0 g
s
.617 .653 .863 r
.19289 .29243 m .19147 .29361 L p .1896 .29133 L F P
0 g
s
.617 .653 .863 r
.18642 .28745 m .19289 .29243 L .1896 .29133 L F
.77 .286 .082 r
.20613 .29164 m .22721 .30395 L p .18879 .28783 L F P
0 g
s
.77 .286 .082 r
.21591 .30016 m .18879 .28783 L .22721 .30395 L F
.583 .67 .899 r
.23869 .31913 m .18751 .29688 L .19289 .29243 L p F P
0 g
s
.583 .67 .899 r
.20524 .29729 m .23869 .31913 L .19289 .29243 L F
.436 0 0 r
.38866 .40578 m .36719 .39168 L .3883 .40569 L F
.37275 .3953 m .36719 .39168 L p .38866 .40578 L F P
0 g
s
.436 0 0 r
.38873 .4058 m .37275 .3953 L p .38866 .40578 L F P
0 g
s
.436 0 0 r
.39926 .41047 m .3883 .40569 L .38754 .40217 L F
.39926 .41047 m .38754 .40217 L .38726 .40087 L F
.218 .447 .867 r
.39886 .41089 m .39248 .40827 L .39918 .41283 L F
.436 0 0 r
.3935 .40896 m .3902 .40677 L .39032 .40687 L F
.713 .18 0 r
.39218 .40807 m .39248 .40827 L p .39129 .40773 L F P
0 g
s
.436 0 0 r
.39342 .40891 m .3902 .40677 L .3935 .40896 L F
.713 .18 0 r
.38907 .40644 m .39218 .40807 L .39074 .40753 L F
.436 0 0 r
.39248 .40827 m .3902 .40677 L p .39368 .40908 L F P
0 g
s
.182 .421 .856 r
.392 .41185 m .39248 .40827 L p .39129 .40773 L F P
0 g
s
.436 0 0 r
.39739 .41164 m .39032 .40687 L .39091 .4074 L F
.39311 .40871 m .39032 .40687 L .39739 .41164 L F
.39091 .4074 m .39009 .40681 L .39044 .40709 L F
.39032 .40687 m .38873 .4058 L .38866 .40578 L F
.3902 .40677 m .38873 .4058 L p .39032 .40687 L F P
0 g
s
.436 0 0 r
.39818 .41215 m .3883 .40569 L .40222 .41176 L F
.251 .464 .872 r
.40837 .4178 m .40819 .4189 L p .40851 .41911 L F P
0 g
s
.251 .464 .872 r
.40819 .4189 m .40775 .42172 L p .40851 .41911 L F P
0 g
s
.218 .447 .867 r
.39918 .41283 m .39238 .40901 L .39956 .41517 L F
.713 .18 0 r
.39056 .40746 m .39024 .40724 L .3906 .40747 L F
.182 .421 .856 r
.39129 .40773 m .39056 .40746 L .39136 .40816 L F
.798 .821 .87 r
.40203 .44022 m .39533 .42153 L p .39648 .4226 L F P
0 g
s
.218 .447 .867 r
.392 .41185 m .40424 .44378 L p .39956 .41517 L F P
0 g
s
.218 .447 .867 r
.39238 .40901 m .392 .41185 L p .39956 .41517 L F P
0 g
s
.251 .464 .872 r
.40889 .42269 m .4077 .42199 L .40892 .42305 L F
.40775 .42172 m .4077 .42199 L p .40889 .42269 L F P
0 g
s
.251 .464 .872 r
.4077 .42199 m .40424 .44378 L p .40892 .42305 L F P
0 g
s
.874 .649 .595 r
.37782 .3974 m .37741 .39712 L .37709 .397 L F
.37782 .3974 m .37709 .397 L .37275 .3953 L F
.487 .494 .79 r
.51783 .49738 m .47894 .51355 L p .51857 .49795 L F P
0 g
s
.83 .634 .637 r
.56739 .51581 m .6081 .54976 L .62922 .55647 L p F P
0 g
s
.83 .634 .637 r
.62922 .55647 m .59919 .52966 L .56739 .51581 L p F P
0 g
s
.808 .508 .48 r
.63295 .55945 m .62922 .55647 L .6081 .54976 L p F P
0 g
s
.808 .508 .48 r
.63443 .56497 m .63295 .55945 L p .6081 .54976 L F P
0 g
s
.808 .508 .48 r
.6081 .54976 m .63022 .56646 L .63443 .56497 L p F P
0 g
s
.426 .619 .932 r
.61774 .55924 m .56438 .51933 L .54599 .48355 L p F P
0 g
s
.426 .619 .932 r
.54599 .48355 m .60203 .53139 L .61774 .55924 L p F P
0 g
s
.478 .645 .931 r
.49101 .43484 m .54599 .48355 L .56438 .51933 L p F P
0 g
s
.347 .579 .929 r
.60203 .53139 m .54599 .48355 L .52162 .44065 L p F P
0 g
s
.171 0 0 r
.57662 .49465 m .57262 .49189 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57262 .49189 m .5718 .49132 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .53363 .51127 L .57262 .49189 L F
.779 .753 .829 r
.57647 .48807 m .5718 .49132 L .57654 .48824 L F
.763 .87 .927 r
.57567 .48612 m .58214 .48493 L .58211 .48654 L F
.536 .679 .931 r
.53596 .49972 m .58186 .48308 L p .58175 .48293 L F P
0 g
s
.853 .803 .801 r
.59258 .467 m .59734 .47033 L p .5849 .46988 L F P
0 g
s
.509 .627 .903 r
.47894 .51355 m .53232 .49135 L .52481 .47886 L p F P
0 g
s
.451 .706 .976 r
.44474 .38335 m .47473 .39976 L p .46022 .38827 L F P
0 g
s
.565 .736 .956 r
.50132 .43045 m .44474 .38335 L .43988 .38333 L F
.429 .62 .932 r
.54599 .48355 m .49101 .43484 L .46757 .38845 L p F P
0 g
s
.429 .62 .932 r
.46757 .38845 m .52162 .44065 L .54599 .48355 L p F P
0 g
s
.526 .67 .928 r
.51066 .47617 m .46023 .43276 L .44096 .38868 L p F P
0 g
s
.526 .67 .928 r
.44096 .38868 m .49101 .43484 L .51066 .47617 L p F P
0 g
s
.501 .646 .922 r
.47842 .50309 m .52481 .47886 L .51398 .4628 L p F P
0 g
s
.534 .714 .955 r
.54611 .47845 m .56107 .47699 L .55279 .47948 L F
.527 .684 .938 r
.54246 .47037 m .52481 .47886 L p .53833 .47923 L F P
0 g
s
.527 .684 .938 r
.54494 .47586 m .53833 .47923 L .54655 .47945 L F
.54246 .47037 m .53833 .47923 L .54494 .47586 L F
.853 .803 .801 r
.5849 .46988 m .58203 .46807 L .59258 .467 L F
.82 .75 .786 r
.58218 .4819 m .58597 .48002 L .58617 .47779 L F
.58218 .4819 m .58617 .47779 L .58409 .4774 L F
.853 .803 .801 r
.59208 .47674 m .5873 .478 L .58781 .47722 L F
.60448 .47534 m .59175 .47731 L p .59208 .47674 L F P
0 g
s
.853 .803 .801 r
.59175 .47731 m .5873 .478 L p .59208 .47674 L F P
0 g
s
.833 .807 .826 r
.59403 .47926 m .59029 .47856 L .59397 .47808 L F
.59587 .47874 m .59397 .47808 L .60184 .47704 L F
.59403 .47926 m .59397 .47808 L .59587 .47874 L F
.773 .621 .692 r
.58559 .4905 m .60376 .48175 L .58751 .49003 L F
.818 .819 .85 r
.60036 .48261 m .59959 .4828 L .61238 .47928 L F
.5942 .48417 m .59559 .48379 L p .59959 .4828 L F P
0 g
s
.818 .819 .85 r
.59559 .48379 m .61238 .47928 L p .59959 .4828 L F P
0 g
s
.773 .621 .692 r
.6045 .48156 m .58751 .49003 L p .60376 .48175 L F P
0 g
s
.773 .621 .692 r
.59141 .48621 m .59959 .4828 L .58559 .4905 L F
.818 .819 .85 r
.6074 .48082 m .60065 .48253 L .61238 .47928 L F
.60731 .48085 m .6045 .48156 L .6074 .48082 L F
.6045 .48156 m .60065 .48253 L .6074 .48082 L F
.82 .75 .786 r
.58409 .4774 m .58617 .47779 L .58677 .47106 L F
.58617 .47779 m .59036 .47332 L .58677 .47106 L F
.58597 .48002 m .5873 .478 L .58617 .47779 L F
.5873 .478 m .59036 .47332 L .58617 .47779 L F
.58224 .47803 m .58579 .47112 L .58232 .47341 L F
.534 .714 .955 r
.54494 .47586 m .57344 .47394 L .57414 .47456 L F
.54494 .47586 m .57414 .47456 L .57635 .47717 L F
.54494 .47586 m .5771 .4772 L .57779 .47817 L F
.57635 .47717 m .57414 .47456 L .5771 .4772 L F
.837 .755 .773 r
.57168 .47094 m .57401 .46629 L .56968 .46792 L F
.57389 .47426 m .5739 .47359 L .57168 .47094 L F
.5739 .47359 m .57401 .46629 L .57168 .47094 L F
.56968 .46792 m .56975 .46762 L .5688 .46659 L F
.56975 .46762 m .57154 .45946 L .56881 .46655 L F
.56975 .46762 m .56881 .46655 L .5688 .46659 L F
.5708 .4594 m .5688 .46659 L p .57154 .45946 L F P
0 g
s
.878 .8 .769 r
.57707 .4547 m .58432 .46045 L p .5725 .45843 L F P
0 g
s
.878 .8 .769 r
.5725 .45843 m .56838 .45773 L .56847 .45537 L F
.856 .755 .75 r
.5708 .4594 m .56755 .45715 L .56374 .46299 L F
.878 .8 .769 r
.56838 .45773 m .56541 .45567 L .56847 .45537 L F
.939 .662 .489 r
.58421 .44449 m .55853 .43914 L .53776 .42122 L p F P
0 g
s
.909 .793 .72 r
.55853 .43914 m .57707 .4547 L p .56654 .45046 L F P
0 g
s
.878 .8 .769 r
.5725 .45843 m .56847 .45537 L .57707 .4547 L F
.856 .755 .75 r
.56245 .46076 m .56396 .46067 L .56028 .45212 L F
.56396 .46067 m .56373 .45451 L .56028 .45212 L F
.55555 .4526 m .55526 .44449 L .55551 .45253 L F
.244 .505 .902 r
.48681 .38377 m .48777 .38509 L .48618 .38348 L F
.137 .556 .925 r
.48884 .38481 m .48581 .38472 L .48917 .38535 L F
.49599 .39008 m .49167 .3856 L .48879 .38477 L F
.036 .378 .843 r
.49167 .3856 m .54864 .45064 L .48858 .38478 L F
0 .297 .732 r
.501 .38906 m .49917 .38768 L .49832 .3891 L F
.49917 .38768 m .49506 .38638 L .49832 .3891 L F
.47268 .36765 m .48116 .37915 L .49444 .38731 L p F P
0 g
s
.137 .556 .925 r
.49739 .38912 m .49167 .3856 L p .49599 .39008 L F P
0 g
s
.036 .378 .843 r
.5003 .38907 m .54864 .45064 L .49167 .3856 L F
.54864 .45064 m .49301 .39229 L .48855 .38478 L p F P
0 g
s
.036 .378 .843 r
.48858 .38478 m .54864 .45064 L .48855 .38478 L F
.496 .654 .93 r
.46757 .38845 m .49101 .43484 L p .45109 .38237 L F P
0 g
s
.451 .706 .976 r
.41277 .35071 m .42785 .37411 L .44211 .38191 L p F P
0 g
s
.451 .706 .976 r
.44211 .38191 m .44474 .38335 L p .44369 .38227 L F P
0 g
s
.451 .706 .976 r
.44369 .38227 m .41277 .35071 L .44211 .38191 L F
.565 .736 .956 r
.43988 .38333 m .44086 .38123 L .43895 .38262 L F
.496 .654 .93 r
.45109 .38237 m .49101 .43484 L .43785 .38089 L F
.4393 .38236 m .49101 .43484 L .43845 .38298 L F
.474 .645 .933 r
.46474 .46883 m .5006 .44393 L .48558 .42323 L p F P
0 g
s
.939 .662 .489 r
.53776 .42122 m .53783 .42124 L p .53789 .42128 L F P
0 g
s
.939 .662 .489 r
.53783 .42124 m .55915 .42805 L p .53789 .42128 L F P
0 g
s
.359 .579 .925 r
.49301 .39229 m .52162 .44065 L p .47784 .3845 L F P
0 g
s
.504 .678 .943 r
.5006 .44393 m .50751 .45367 L p .51958 .44339 L F P
0 g
s
.504 .678 .943 r
.51599 .43803 m .5006 .44393 L .51958 .44339 L F
.879 .748 .714 r
.54865 .44626 m .54956 .44599 L .54392 .43548 L F
.54956 .44599 m .54763 .43843 L .54392 .43548 L F
.928 .555 .28 r
.53146 .40891 m .543 .41688 L p .51666 .40257 L F P
0 g
s
.928 .555 .28 r
.543 .41688 m .55915 .42805 L p .53003 .41059 L F P
0 g
s
.928 .555 .28 r
.53003 .41059 m .51666 .40257 L .543 .41688 L F
.55915 .42805 m .53776 .42122 L .51573 .40202 L p F P
0 g
s
.903 .733 .661 r
.53355 .4304 m .53317 .42975 L .53133 .42779 L F
.53317 .42975 m .52588 .41726 L .53098 .42712 L F
.53317 .42975 m .53098 .42712 L .53133 .42779 L F
.52653 .42172 m .52588 .41726 L .52491 .41968 L F
.53133 .42779 m .53077 .4267 L .52653 .42172 L F
.53077 .4267 m .52588 .41726 L .52653 .42172 L F
.52588 .41726 m .52169 .41006 L .52484 .41952 L F
.974 .728 .5 r
.51573 .40202 m .52772 .41246 L p .52056 .40908 L F P
0 g
s
.926 .703 .582 r
.5193 .40911 m .5156 .40587 L .518 .41333 L F
.95 .598 .235 r
.51573 .40202 m .51115 .40197 L p .50807 .39659 L F P
0 g
s
.818 .343 0 r
.51573 .40202 m .506 .39357 L p .51985 .40124 L F P
0 g
s
0 .297 .732 r
.501 .38906 m .50123 .38892 L .49917 .38768 L F
.818 .343 0 r
.506 .39357 m .49357 .38276 L p .50647 .39166 L F P
0 g
s
.818 .343 0 r
.52238 .40264 m .506 .39357 L .50647 .39166 L F
.52238 .40264 m .50647 .39166 L .51968 .4007 L F
.50647 .39166 m .49357 .38276 L .5081 .39275 L F
.50647 .39166 m .5081 .39275 L .51968 .4007 L F
0 .106 .645 r
.50463 .38985 m .46859 .34798 L p .5071 .39163 L F P
0 g
s
.818 .343 0 r
.51279 .39597 m .49357 .38276 L .50995 .39379 L F
.51279 .39597 m .50995 .39379 L .51114 .39459 L F
.493 0 0 r
.50935 .39333 m .50221 .3883 L p .50829 .39244 L F P
0 g
s
.493 0 0 r
.50967 .39339 m .50935 .39333 L .50829 .39244 L F
0 .106 .645 r
.50739 .3917 m .50694 .39136 L .46236 .34075 L F
.818 .343 0 r
.49357 .38276 m .50221 .3883 L .50935 .39333 L p F P
0 g
s
.818 .343 0 r
.50935 .39333 m .51114 .39459 L p .50995 .39379 L F P
0 g
s
.818 .343 0 r
.50995 .39379 m .49357 .38276 L .50935 .39333 L F
.036 .378 .843 r
.46236 .34075 m .49595 .38353 L .49455 .38252 L F
.57 .044 0 r
.47247 .36478 m .47268 .36765 L .48619 .37709 L p F P
0 g
s
.57 .044 0 r
.48619 .37709 m .50221 .3883 L p .48293 .37306 L F P
0 g
s
.57 .044 0 r
.48293 .37306 m .47247 .36478 L .48619 .37709 L F
0 .297 .732 r
.49917 .38768 m .47268 .36765 L .49506 .38638 L F
.49506 .38638 m .47268 .36765 L .49253 .38558 L F
.49506 .38638 m .49253 .38558 L .49327 .38624 L F
.482 .687 .957 r
.48964 .40641 m .51203 .40801 L .51377 .40962 L F
.50657 .41047 m .51377 .40962 L .51753 .41309 L F
.48964 .40641 m .51377 .40962 L .50657 .41047 L F
.48964 .40641 m .51753 .41309 L .52263 .41918 L F
.499 .695 .956 r
.50538 .42595 m .5201 .42989 L .51837 .43022 L F
.50597 .42552 m .5201 .42989 L .50538 .42595 L F
.489 .671 .945 r
.48558 .42323 m .49364 .43434 L p .50538 .42595 L F P
0 g
s
.482 .687 .957 r
.48964 .40641 m .50162 .41105 L .49457 .4122 L F
.472 .662 .945 r
.48558 .42323 m .50434 .41485 L p .49367 .41195 L F P
0 g
s
.482 .687 .957 r
.49367 .41195 m .49457 .4122 L .49392 .4123 L F
.48964 .40641 m .49457 .4122 L .49367 .41195 L F
.50162 .41105 m .52123 .41864 L .50995 .42268 L F
.472 .662 .945 r
.49367 .41195 m .49326 .4114 L .49161 .41394 L F
.49193 .41438 m .49161 .41394 L .48558 .42323 L F
.49367 .41195 m .49161 .41394 L .49193 .41438 L F
.489 .671 .945 r
.50114 .41996 m .48558 .42323 L .50538 .42595 L F
.926 .703 .582 r
.514 .40861 m .50719 .39851 L .50973 .40352 L F
.51682 .41221 m .50719 .39851 L .51466 .40959 L F
.50719 .39851 m .50746 .39955 L .50975 .40357 L F
.244 .505 .902 r
.48855 .38478 m .49301 .39229 L p .48777 .38509 L F P
0 g
s
.137 .556 .925 r
.48777 .38509 m .4866 .38487 L .487 .38538 L F
.48581 .38472 m .48596 .3849 L p .4866 .38487 L F P
0 g
s
.244 .505 .902 r
.49301 .39229 m .48581 .38472 L p .48777 .38509 L F P
0 g
s
.359 .579 .925 r
.48096 .38459 m .49301 .39229 L .47784 .3845 L F
.46 .677 .958 r
.48504 .39192 m .49697 .39154 L .50097 .39519 L F
.926 .703 .582 r
.51696 .41241 m .51687 .41195 L .50719 .39851 L F
.51687 .41195 m .5156 .40587 L .51115 .40197 L F
.51687 .41195 m .51115 .40197 L .50719 .39851 L F
.46 .677 .958 r
.5055 .40077 m .50101 .39524 L .50852 .40208 L F
.50101 .39524 m .50153 .39571 L .50852 .40208 L F
.50797 .40157 m .5069 .40014 L .50852 .40208 L F
.49506 .3898 m .50599 .39935 L .50797 .40157 L F
.50599 .39935 m .5069 .40014 L .50797 .40157 L F
.75 .304 0 r
.49357 .38276 m .49282 .3838 L p .4912 .38152 L F P
0 g
s
.57 .044 0 r
.49357 .38276 m .48468 .37519 L p .49779 .38499 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .48468 .37519 L .48293 .37306 L F
.75 .304 0 r
.49357 .38276 m .4893 .37882 L .48414 .37452 L F
.48468 .37519 m .49357 .38276 L p .48414 .37452 L F P
0 g
s
.57 .044 0 r
.48468 .37519 m .47247 .36478 L p .48293 .37306 L F P
0 g
s
.75 .304 0 r
.47495 .3666 m .47247 .36478 L p .48414 .37452 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48391 .37423 L .48414 .37452 L F
.48391 .37423 m .47495 .3666 L .48414 .37452 L F
.937 .646 .463 r
.47924 .36457 m .46908 .356 L p .48065 .37022 L F P
0 g
s
.937 .646 .463 r
.48391 .37423 m .48285 .37203 L .48065 .37022 L F
.48285 .37203 m .47924 .36457 L .48065 .37022 L F
0 .079 .615 r
.47247 .36478 m .47229 .36333 L .4663 .35885 L F
.47229 .36333 m .47224 .36295 L .45857 .35203 L F
.921 .552 .305 r
.46908 .356 m .45164 .34208 L p .46386 .35521 L F P
0 g
s
.921 .552 .305 r
.46743 .35904 m .46784 .35827 L .46386 .35521 L F
.46784 .35827 m .46908 .356 L .46386 .35521 L F
.005 .351 .827 r
.45365 .34939 m .4571 .35 L .45137 .34628 L F
.4571 .35 m .45799 .35016 L .44633 .34171 L F
.875 .444 .167 r
.45164 .34208 m .43802 .33239 L p .45015 .34365 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .45328 .3457 L .45015 .34365 L F
.45328 .3457 m .45164 .34208 L .45015 .34365 L F
.312 .501 .882 r
.42715 .33087 m .43824 .33776 L p .44567 .34072 L F P
0 g
s
.937 .646 .463 r
.46908 .356 m .4794 .36868 L p .47991 .36932 L F P
0 g
s
.921 .552 .305 r
.47961 .36894 m .46908 .356 L p .46803 .35793 L F P
0 g
s
.921 .552 .305 r
.47224 .36295 m .46803 .35793 L .46743 .35904 L F
.47961 .36894 m .46803 .35793 L .47224 .36295 L F
0 .079 .615 r
.47247 .36478 m .47587 .36727 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45928 .35241 m .45857 .35203 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.45857 .35203 m .45365 .34939 L p .47229 .36333 L F P
0 g
s
.937 .646 .463 r
.48388 .3742 m .47991 .36932 L .48377 .37406 L F
.48391 .37423 m .47991 .36932 L .48388 .3742 L F
.48651 .37644 m .47924 .36457 L .48391 .37423 L F
.49282 .3838 m .47924 .36457 L .48893 .3804 L F
.4794 .36868 m .48357 .37381 L p .47991 .36932 L F P
0 g
s
.75 .304 0 r
.4893 .37882 m .48365 .37391 L .48391 .37423 L F
.937 .646 .463 r
.47991 .36932 m .48357 .37381 L .48377 .37406 L F
.75 .304 0 r
.47587 .36727 m .47495 .3666 L p .48729 .37696 L F P
0 g
s
.937 .646 .463 r
.48893 .3804 m .48651 .37644 L .48391 .37423 L F
.49865 .39235 m .49282 .3838 L .48893 .3804 L F
.50011 .39414 m .49916 .39279 L .49865 .39235 L F
.49916 .39279 m .49282 .3838 L .49865 .39235 L F
.926 .703 .582 r
.50542 .39598 m .50237 .39164 L .5052 .39687 L F
.95 .598 .235 r
.49357 .38276 m .506 .39357 L p .50351 .39224 L F P
0 g
s
.926 .703 .582 r
.50237 .39164 m .50175 .39132 L .5052 .39687 L F
.50719 .39851 m .5079 .39645 L .50237 .39164 L F
.95 .598 .235 r
.51573 .40202 m .50807 .39659 L .50351 .39224 L F
.506 .39357 m .51573 .40202 L p .50351 .39224 L F P
0 g
s
.95 .598 .235 r
.50351 .39224 m .50133 .39074 L .49357 .38276 L F
.50807 .39659 m .50237 .39164 L .50351 .39224 L F
.50237 .39164 m .50133 .39074 L .50351 .39224 L F
.937 .646 .463 r
.50033 .39441 m .49654 .38706 L .49287 .38384 L F
.50033 .39441 m .48893 .3804 L .49826 .39186 L F
.49874 .39245 m .49826 .39186 L .49831 .39193 L F
.50033 .39441 m .49826 .39186 L .49874 .39245 L F
.48893 .3804 m .48922 .38075 L .49831 .39193 L F
.48391 .37423 m .48388 .3742 L .49739 .3908 L F
.49742 .39083 m .49739 .3908 L .49831 .39193 L F
.48391 .37423 m .49739 .3908 L .49742 .39083 L F
.95 .598 .235 r
.49282 .3838 m .49357 .38276 L p .50204 .39147 L F P
0 g
s
.95 .598 .235 r
.50086 .39084 m .49282 .3838 L .50204 .39147 L F
.137 .556 .925 r
.48116 .37915 m .48581 .38472 L p .48831 .38479 L F P
0 g
s
.036 .378 .843 r
.48879 .38477 m .48858 .38478 L .48849 .38469 L F
.48855 .38478 m .48849 .38469 L p .48858 .38478 L F P
0 g
s
.137 .556 .925 r
.48879 .38477 m .48116 .37915 L .48831 .38479 L F
.3 .645 .968 r
.40952 .33646 m .41277 .35071 L .45527 .37456 L p F P
0 g
s
.3 .645 .968 r
.45527 .37456 m .44477 .35699 L .40952 .33646 L p F P
0 g
s
0 .447 .855 r
.44425 .34845 m .44477 .35699 L .48116 .37915 L p F P
0 g
s
0 .447 .855 r
.48116 .37915 m .47268 .36765 L .44425 .34845 L p F P
0 g
s
.451 .706 .976 r
.45527 .37456 m .41277 .35071 L p .45261 .38225 L F P
0 g
s
.543 .676 .924 r
.42034 .34196 m .38346 .30457 L .37093 .26333 L p F P
0 g
s
.543 .676 .924 r
.37093 .26333 m .40077 .29509 L .42034 .34196 L p F P
0 g
s
.106 .536 .913 r
.41836 .33222 m .40952 .33646 L .44477 .35699 L p F P
0 g
s
.395 .591 .923 r
.41212 .37134 m .44212 .36215 L .4383 .35612 L p F P
0 g
s
.395 .591 .923 r
.4383 .35612 m .43216 .34643 L p .42462 .35581 L F P
0 g
s
.395 .591 .923 r
.42462 .35581 m .41212 .37134 L .4383 .35612 L F
.75 .304 0 r
.49357 .38276 m .4912 .38152 L .4893 .37882 L F
.937 .646 .463 r
.4893 .37305 m .47924 .36457 L p .49287 .38384 L F P
0 g
s
.937 .646 .463 r
.50033 .39441 m .47924 .36457 L .50011 .39414 L F
.928 .555 .28 r
.51606 .40216 m .53146 .40891 L p .51666 .40257 L F P
0 g
s
.818 .343 0 r
.52833 .40675 m .5253 .40561 L .52238 .40264 L F
.53146 .40891 m .52977 .40817 L p .52833 .40675 L F P
0 g
s
.818 .343 0 r
.52977 .40817 m .51573 .40202 L p .52833 .40675 L F P
0 g
s
.818 .343 0 r
.5247 .40414 m .53146 .40891 L p .52833 .40675 L F P
0 g
s
.852 .724 .721 r
.48842 .34958 m .51113 .39195 L .53333 .41137 L p F P
0 g
s
.852 .724 .721 r
.53333 .41137 m .51749 .37 L .48842 .34958 L p F P
0 g
s
.807 .72 .769 r
.46253 .30524 m .48842 .34958 L .51749 .37 L p F P
0 g
s
.807 .72 .769 r
.51749 .37 m .49648 .325 L .46253 .30524 L p F P
0 g
s
.861 .707 .69 r
.46106 .3313 m .4893 .37305 L .51113 .39195 L p F P
0 g
s
.861 .707 .69 r
.51113 .39195 m .48842 .34958 L .46106 .3313 L p F P
0 g
s
.861 .683 .66 r
.43679 .31665 m .46908 .356 L .4893 .37305 L p F P
0 g
s
0 .106 .645 r
.46859 .34798 m .46236 .34075 L p .46984 .34925 L F P
0 g
s
.861 .683 .66 r
.4893 .37305 m .46106 .3313 L .43679 .31665 L p F P
0 g
s
.75 .304 0 r
.48391 .37423 m .48365 .37391 L .47495 .3666 L F
.921 .552 .305 r
.48357 .37381 m .47961 .36894 L p .47218 .36414 L F P
0 g
s
.392 .647 .959 r
.47855 .36931 m .47909 .36933 L .47962 .36983 L F
.75 .304 0 r
.48729 .37696 m .48436 .37425 L .47587 .36727 L F
.48436 .37425 m .48425 .37416 L .47587 .36727 L F
.431 .664 .959 r
.46969 .37404 m .4784 .37462 L .48691 .38207 L F
.937 .646 .463 r
.4907 .38256 m .49075 .38263 L p .49071 .38257 L F P
0 g
s
.57 .044 0 r
.50221 .3883 m .49357 .38276 L p .49779 .38499 L F P
0 g
s
.937 .646 .463 r
.49654 .38706 m .4893 .37305 L .49287 .38384 L F
.926 .703 .582 r
.49173 .37515 m .4893 .37305 L p .49115 .37538 L F P
0 g
s
.926 .703 .582 r
.5082 .39683 m .49173 .37515 L .49115 .37538 L F
.49978 .38212 m .49173 .37515 L p .5082 .39683 L F P
0 g
s
.926 .703 .582 r
.50237 .39164 m .5079 .39645 L .4893 .37305 L F
.736 .77 .88 r
.53583 .34688 m .53023 .33785 L p .51486 .3611 L F P
0 g
s
.736 .77 .88 r
.51486 .3611 m .51618 .36347 L .53583 .34688 L F
.50963 .36901 m .51118 .37284 L .53583 .34688 L F
.75 .304 0 r
.4912 .38152 m .49214 .38408 L .49064 .38221 L F
.48933 .38053 m .49064 .38221 L .48927 .3805 L F
.4912 .38152 m .49064 .38221 L .48933 .38053 L F
.431 .664 .959 r
.49104 .38272 m .49253 .38457 L .49084 .38253 L F
.75 .304 0 r
.49214 .38408 m .49216 .38414 L .49154 .38336 L F
.49104 .38272 m .49154 .38336 L .49064 .38223 L F
.49214 .38408 m .49154 .38336 L .49104 .38272 L F
.926 .703 .582 r
.50086 .39084 m .50696 .40023 L p .50175 .39132 L F P
0 g
s
.926 .703 .582 r
.50175 .39132 m .50695 .40022 L .50733 .40068 L F
.50695 .40022 m .50696 .40023 L .5071 .4004 L F
.50695 .40022 m .5071 .4004 L .50733 .40068 L F
.46 .677 .958 r
.49709 .39043 m .49791 .39068 L p .50033 .39441 L F P
0 g
s
.75 .304 0 r
.49282 .3838 m .49237 .38441 L p .4912 .38152 L F P
0 g
s
.431 .664 .959 r
.49084 .38253 m .49253 .38457 L .49237 .38462 L F
.937 .646 .463 r
.49832 .39193 m .49831 .39193 L .49721 .39057 L F
.49832 .39193 m .49721 .39057 L .49721 .39057 L F
.49831 .39193 m .48687 .37787 L .49231 .38454 L F
.926 .703 .582 r
.51466 .40959 m .514 .40861 L .50975 .40357 L F
.514 .40861 m .50973 .40352 L .50975 .40357 L F
.51455 .40953 m .50975 .40357 L .50984 .40372 L F
.451 .65 .944 r
.47003 .40184 m .48801 .39568 L p .48408 .39445 L F P
0 g
s
.451 .706 .976 r
.45784 .38169 m .45527 .37456 L .45341 .38127 L F
.45784 .38169 m .45341 .38127 L .45304 .38259 L F
.496 .654 .93 r
.45261 .38225 m .46757 .38845 L .45109 .38237 L F
.451 .706 .976 r
.45304 .38259 m .45314 .38223 L .45261 .38225 L F
.496 .654 .93 r
.46101 .38199 m .46757 .38845 L p .45261 .38225 L F P
0 g
s
.451 .65 .944 r
.45513 .38104 m .47003 .40184 L p .47649 .39458 L F P
0 g
s
.451 .65 .944 r
.47823 .39261 m .47003 .40184 L .48408 .39445 L F
.472 .662 .945 r
.47003 .40184 m .47864 .41369 L p .49414 .40344 L F P
0 g
s
.46 .677 .958 r
.48509 .39198 m .50852 .40208 L .50829 .40204 L F
.48507 .39195 m .50852 .40208 L .48509 .39198 L F
.47435 .3873 m .48504 .39192 L .47438 .38734 L F
.48504 .39192 m .50852 .40208 L .48507 .39195 L F
.48504 .39192 m .48507 .39195 L .47438 .38734 L F
.451 .65 .944 r
.47823 .39261 m .47346 .39022 L .47649 .39458 L F
.453 .628 .928 r
.46757 .38845 m .46101 .38199 L p .46309 .38219 L F P
0 g
s
.451 .65 .944 r
.47346 .39022 m .45513 .38104 L .47649 .39458 L F
.436 .625 .932 r
.43955 .42183 m .47003 .40184 L .45513 .38104 L p F P
0 g
s
.451 .706 .976 r
.45314 .38223 m .45527 .37456 L .45261 .38225 L F
.565 .736 .956 r
.43803 .38339 m .43786 .38324 L .43737 .38342 L F
.567 .691 .925 r
.43751 .38085 m .43847 .38302 L p .43684 .3807 L F P
0 g
s
.567 .691 .925 r
.4348 .37966 m .43526 .38033 L .43433 .3795 L F
.565 .736 .956 r
.43895 .38262 m .42785 .37411 L .43803 .38339 L F
.567 .691 .925 r
.43847 .38302 m .44096 .38868 L p .43737 .38342 L F P
0 g
s
.567 .691 .925 r
.44096 .38868 m .43562 .38348 L p .43737 .38342 L F P
0 g
s
.436 .625 .932 r
.42544 .39632 m .43955 .42183 L p .45302 .38657 L F P
0 g
s
.436 .625 .932 r
.45513 .38104 m .45114 .3831 L p .45302 .38657 L F P
0 g
s
.436 .625 .932 r
.45114 .3831 m .42544 .39632 L p .45302 .38657 L F P
0 g
s
.251 .464 .872 r
.41419 .47274 m .42092 .44614 L .40837 .4178 L p F P
0 g
s
.416 .594 .918 r
.43141 .47192 m .45307 .44642 L .43955 .42183 L p F P
0 g
s
.474 .645 .933 r
.45307 .44642 m .46474 .46883 L p .48301 .42884 L F P
0 g
s
.474 .645 .933 r
.48558 .42323 m .48166 .42602 L p .48301 .42884 L F P
0 g
s
.474 .645 .933 r
.48166 .42602 m .45307 .44642 L p .48301 .42884 L F P
0 g
s
.813 .532 0 r
.40203 .44022 m .41218 .47217 L p .41097 .46856 L F P
0 g
s
.813 .532 0 r
.39765 .42873 m .40203 .44022 L .41097 .46856 L F
.781 .477 0 r
.39383 .41818 m .39377 .41801 L .40203 .44022 L F
.39377 .41801 m .39525 .42135 L .40203 .44022 L F
.40203 .44022 m .3967 .42514 L p .39383 .41818 L F P
0 g
s
.781 .477 0 r
.3967 .42514 m .392 .41185 L p .39383 .41818 L F P
0 g
s
.813 .532 0 r
.392 .41185 m .39433 .41845 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.39433 .41845 m .40203 .44022 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.40424 .44378 m .392 .41185 L p .39765 .42873 L F P
0 g
s
.813 .532 0 r
.41218 .47217 m .40424 .44378 L p .39765 .42873 L F P
0 g
s
.878 .657 .132 r
.40424 .44378 m .40677 .45283 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.40677 .45283 m .41218 .47217 L p .40932 .46379 L F P
0 g
s
.878 .657 .132 r
.41419 .47274 m .40424 .44378 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41836 .49946 m .41641 .48695 L p .41069 .46919 L F P
0 g
s
.878 .657 .132 r
.41641 .48695 m .41419 .47274 L p .41069 .46919 L F P
0 g
s
.665 .748 .912 r
.42359 .47118 m .45428 .50238 L .45671 .52725 L p F P
0 g
s
.757 .817 .9 r
.42578 .5083 m .43088 .52182 L .42429 .51039 L F
.43175 .52414 m .43061 .52203 L p .43088 .52182 L F P
0 g
s
.757 .817 .9 r
.43061 .52203 m .42429 .51039 L p .43088 .52182 L F P
0 g
s
.957 .867 .459 r
.41944 .52115 m .41996 .50967 L p .41664 .49535 L F P
0 g
s
.957 .867 .459 r
.41575 .48275 m .41836 .49946 L p .41632 .49234 L F P
0 g
s
.957 .867 .459 r
.41996 .50967 m .42052 .49753 L p .41664 .49535 L F P
0 g
s
.888 .98 .82 r
.42052 .49753 m .41963 .51692 L p .417 .52061 L F P
0 g
s
.888 .98 .82 r
.417 .52061 m .41944 .52115 L .41624 .5256 L F
.41963 .51692 m .41944 .52115 L p .417 .52061 L F P
0 g
s
.888 .98 .82 r
.4177 .516 m .41486 .53464 L .41835 .52698 L F
.41456 .53663 m .41559 .534 L p .41486 .53464 L F P
0 g
s
.888 .98 .82 r
.41559 .534 m .41835 .52698 L p .41486 .53464 L F P
0 g
s
.727 .814 .919 r
.422 .51758 m .42529 .53403 L .41944 .52115 L F
.42402 .53363 m .41944 .52115 L p .42529 .53403 L F P
0 g
s
.888 .98 .82 r
.41835 .52698 m .42217 .51725 L p .4177 .516 L F P
0 g
s
.71 .913 .965 r
.4187 .52609 m .41456 .53663 L p .41333 .53042 L F P
0 g
s
.71 .913 .965 r
.41202 .53237 m .4063 .54311 L .40964 .53592 L F
.525 .729 .967 r
.41491 .53557 m .4125 .53269 L .4063 .54311 L F
.71 .913 .965 r
.42217 .51725 m .4187 .52609 L p .41347 .5303 L F P
0 g
s
.71 .913 .965 r
.41342 .53029 m .41347 .5303 L .41333 .53042 L F
.42217 .51725 m .41347 .5303 L .41342 .53029 L F
.42038 .5238 m .42217 .51725 L p .4109 .53404 L F P
0 g
s
.71 .913 .965 r
.4109 .53404 m .40964 .53592 L .4125 .53269 L F
.4109 .53404 m .4125 .53269 L .42038 .5238 L F
.727 .814 .919 r
.42665 .5408 m .42402 .53363 L p .42529 .53403 L F P
0 g
s
.66 .748 .916 r
.42061 .55699 m .41453 .55038 L .42665 .5408 L p F P
0 g
s
.66 .748 .916 r
.42665 .5408 m .44035 .55473 L .42061 .55699 L p F P
0 g
s
.662 .748 .914 r
.44035 .55473 m .42665 .5408 L .43175 .52414 L p F P
0 g
s
.662 .748 .914 r
.43175 .52414 m .45227 .5448 L .44035 .55473 L p F P
0 g
s
.664 .748 .912 r
.45227 .5448 m .43175 .52414 L .43043 .50073 L p F P
0 g
s
.664 .748 .912 r
.43043 .50073 m .45671 .52725 L .45227 .5448 L p F P
0 g
s
.665 .748 .912 r
.45671 .52725 m .43043 .50073 L .42359 .47118 L p F P
0 g
s
.526 .719 .961 r
.41724 .5287 m .41786 .52903 L p .41774 .52816 L F P
0 g
s
.526 .719 .961 r
.41786 .52903 m .44504 .54368 L p .42724 .51404 L F P
0 g
s
.525 .729 .967 r
.43128 .55515 m .41724 .5287 L .4125 .53269 L F
.4125 .53269 m .40964 .53592 L .4063 .54311 L F
.71 .913 .965 r
.41981 .52592 m .42038 .5238 L p .41036 .53615 L F P
0 g
s
.187 .247 .694 r
.43862 .49399 m .42217 .51725 L .42041 .52371 L p F P
0 g
s
.187 .247 .694 r
.42041 .52371 m .41981 .52592 L p .42463 .51774 L F P
0 g
s
.187 .247 .694 r
.43862 .49399 m .42041 .52371 L .42463 .51774 L F
.526 .719 .961 r
.44504 .54368 m .46049 .52159 L .43711 .50586 L p F P
0 g
s
.526 .719 .961 r
.43711 .50586 m .43655 .50548 L p .43672 .50626 L F P
0 g
s
.526 .719 .961 r
.44504 .54368 m .43711 .50586 L .43672 .50626 L F
.447 .589 .9 r
.45864 .4747 m .43862 .49399 L .43958 .49968 L p F P
0 g
s
.447 .589 .9 r
.43958 .49968 m .43993 .50176 L p .44644 .49235 L F P
0 g
s
.447 .589 .9 r
.45864 .4747 m .43958 .49968 L .44644 .49235 L F
.522 .71 .957 r
.46049 .52159 m .47631 .48811 L .46286 .47728 L p F P
0 g
s
.522 .71 .957 r
.46286 .47728 m .46211 .47668 L p .46206 .47801 L F P
0 g
s
.522 .71 .957 r
.46049 .52159 m .46286 .47728 L .46206 .47801 L F
.489 .649 .929 r
.49747 .449 m .49551 .44746 L .47347 .48799 L F
.4669 .47358 m .47347 .48799 L p .49551 .44746 L F P
0 g
s
.522 .71 .957 r
.46049 .52159 m .46211 .47668 L .46152 .47705 L F
.447 .589 .9 r
.4669 .47358 m .46474 .46883 L p .4596 .47829 L F P
0 g
s
.522 .71 .957 r
.46049 .52159 m .46154 .47622 L .44644 .49235 L F
.46049 .52159 m .44644 .49235 L .44471 .49485 L F
.187 .247 .694 r
.43862 .49399 m .42932 .5111 L .43655 .50548 L F
.43862 .49399 m .41981 .52592 L .42329 .52035 L F
.526 .719 .961 r
.44504 .54368 m .43434 .50399 L .42724 .51404 L F
.187 .247 .694 r
.43862 .49399 m .41959 .52672 L .42193 .52359 L F
.42617 .5169 m .42193 .52359 L .42413 .52065 L F
.43862 .49399 m .42193 .52359 L .42617 .5169 L F
.274 .428 .834 r
.42217 .51725 m .43862 .49399 L .43141 .47192 L p F P
0 g
s
.522 .71 .957 r
.43001 .50108 m .43245 .50272 L p .42785 .48939 L F P
0 g
s
.522 .71 .957 r
.43245 .50272 m .43434 .50399 L p .42785 .48939 L F P
0 g
s
.274 .428 .834 r
.43141 .47192 m .42052 .49753 L .42217 .51725 L p F P
0 g
s
.274 .464 .865 r
.42052 .49753 m .43141 .47192 L .42092 .44614 L p F P
0 g
s
.522 .71 .957 r
.43434 .50399 m .42163 .45575 L .42785 .48939 L F
.43434 .50399 m .43655 .50548 L p .43554 .5021 L F P
0 g
s
.522 .71 .957 r
.43554 .5021 m .42163 .45575 L .43434 .50399 L F
.43655 .50548 m .46049 .52159 L p .4453 .49586 L F P
0 g
s
.187 .247 .694 r
.43993 .50176 m .43862 .49399 L p .43655 .50548 L F P
0 g
s
.434 .598 .913 r
.43862 .49399 m .46474 .46883 L .45307 .44642 L p F P
0 g
s
.434 .598 .913 r
.45307 .44642 m .43141 .47192 L .43862 .49399 L p F P
0 g
s
.522 .71 .957 r
.4453 .49586 m .42163 .45575 L .43655 .50548 L F
.187 .247 .694 r
.4401 .50273 m .43993 .50176 L p .43655 .50548 L F P
0 g
s
.447 .589 .9 r
.44158 .51151 m .47347 .48799 L .4669 .47358 L p F P
0 g
s
.447 .589 .9 r
.4596 .47829 m .44158 .51151 L .4669 .47358 L F
.522 .71 .957 r
.46211 .47668 m .46154 .47622 L p .46152 .47705 L F P
0 g
s
.447 .589 .9 r
.46474 .46883 m .45864 .4747 L p .4401 .50273 L F P
0 g
s
.447 .589 .9 r
.43993 .50176 m .4401 .50273 L p .45864 .4747 L F P
0 g
s
.447 .589 .9 r
.46474 .46883 m .4401 .50273 L .45452 .48766 L F
.522 .71 .957 r
.46154 .47622 m .42429 .44623 L p .44644 .49235 L F P
0 g
s
.522 .71 .957 r
.44644 .49235 m .42429 .44623 L .44471 .49485 L F
.447 .589 .9 r
.4401 .50273 m .44158 .51151 L p .45452 .48766 L F P
0 g
s
.501 .646 .922 r
.51398 .4628 m .47347 .48799 L .47842 .50309 L p F P
0 g
s
.489 .649 .929 r
.47347 .48799 m .51398 .4628 L .5006 .44393 L p F P
0 g
s
.552 .699 .938 r
.44388 .48833 m .43349 .46784 L p .51146 .48499 L F P
0 g
s
.552 .699 .938 r
.52469 .4879 m .51262 .48796 L p .51146 .48499 L F P
0 g
s
.526 .719 .961 r
.44504 .54368 m .43655 .50548 L .43506 .50664 L F
.446 .542 .861 r
.43958 .52388 m .47842 .50309 L .47347 .48799 L p F P
0 g
s
.446 .542 .861 r
.47347 .48799 m .44158 .51151 L .43958 .52388 L p F P
0 g
s
.552 .699 .938 r
.51262 .48796 m .44388 .48833 L p .51146 .48499 L F P
0 g
s
.489 .649 .929 r
.5006 .44393 m .49659 .44671 L p .49747 .449 L F P
0 g
s
.489 .649 .929 r
.49659 .44671 m .49551 .44746 L p .49747 .449 L F P
0 g
s
.489 .649 .929 r
.49551 .44746 m .46474 .46883 L .4669 .47358 L p F P
0 g
s
.522 .71 .957 r
.42429 .44623 m .42163 .45575 L p .44471 .49485 L F P
0 g
s
.525 .729 .967 r
.43128 .55515 m .44504 .54368 L .41786 .52903 L p F P
0 g
s
.525 .729 .967 r
.43128 .55515 m .41786 .52903 L .4176 .52938 L F
.187 .247 .694 r
.41834 .5313 m .44158 .51151 L .4401 .50273 L p F P
0 g
s
.187 .247 .694 r
.42932 .5111 m .41834 .5313 L .4401 .50273 L F
.526 .719 .961 r
.43655 .50548 m .43434 .50399 L p .43506 .50664 L F P
0 g
s
.957 .867 .459 r
.41419 .47274 m .41575 .48275 L p .41632 .49234 L F P
0 g
s
.957 .867 .459 r
.42052 .49753 m .41419 .47274 L p .41664 .49535 L F P
0 g
s
.888 .98 .82 r
.42217 .51725 m .42052 .49753 L p .4177 .516 L F P
0 g
s
.274 .464 .865 r
.42092 .44614 m .41419 .47274 L .42052 .49753 L p F P
0 g
s
.526 .719 .961 r
.43434 .50399 m .4123 .48916 L p .42724 .51404 L F P
0 g
s
.525 .729 .967 r
.40524 .54404 m .40256 .52079 L .40441 .54477 L F
.631 .797 .962 r
.4063 .54311 m .40837 .54149 L p .40441 .54477 L F P
0 g
s
.525 .729 .967 r
.41162 .53163 m .40256 .52079 L .40524 .54404 L F
.4063 .54311 m .40524 .54404 L .40536 .54514 L F
.41162 .53163 m .40524 .54404 L .4063 .54311 L F
.631 .797 .962 r
.40441 .54477 m .39507 .55285 L .40535 .54386 L F
.40351 .54564 m .39962 .54897 L .40441 .54477 L F
.39962 .54897 m .39507 .55285 L .40441 .54477 L F
.71 .913 .965 r
.4063 .54311 m .40315 .54558 L p .40964 .53592 L F P
0 g
s
.71 .913 .965 r
.40964 .53592 m .40717 .53959 L .42038 .5238 L F
.40717 .53959 m .41036 .53615 L .42038 .5238 L F
.526 .719 .961 r
.42724 .51404 m .4123 .48916 L .41774 .52816 L F
.41981 .52592 m .41774 .52816 L .41786 .52903 L F
.42724 .51404 m .41774 .52816 L .41981 .52592 L F
.71 .913 .965 r
.40717 .53959 m .40533 .54234 L .41036 .53615 L F
.525 .729 .967 r
.41786 .52903 m .41724 .5287 L p .4176 .52938 L F P
0 g
s
.71 .913 .965 r
.41834 .5313 m .41981 .52592 L p .40533 .54234 L F P
0 g
s
.71 .913 .965 r
.41036 .53615 m .40533 .54234 L .41981 .52592 L F
.526 .719 .961 r
.4123 .48916 m .40256 .52079 L .41724 .5287 L p F P
0 g
s
.526 .719 .961 r
.41774 .52816 m .4123 .48916 L .41724 .5287 L F
.187 .247 .694 r
.41981 .52592 m .41959 .52672 L p .42329 .52035 L F P
0 g
s
.187 .247 .694 r
.41959 .52672 m .41834 .5313 L p .42413 .52065 L F P
0 g
s
.525 .729 .967 r
.41724 .5287 m .40256 .52079 L p .4125 .53269 L F P
0 g
s
.525 .729 .967 r
.4125 .53269 m .41162 .53163 L .40964 .53592 L F
.71 .913 .965 r
.40315 .54558 m .40869 .54037 L p .40533 .54234 L F P
0 g
s
.71 .913 .965 r
.40869 .54037 m .41834 .5313 L p .40533 .54234 L F P
0 g
s
.811 .592 .606 r
.35776 .53977 m .36823 .54844 L .39507 .55285 L p F P
0 g
s
.811 .592 .606 r
.39507 .55285 m .393 .55184 L .37876 .54696 L p F P
0 g
s
.811 .592 .606 r
.37876 .54696 m .3658 .54252 L p .37852 .54705 L F P
0 g
s
.811 .592 .606 r
.37852 .54705 m .3658 .54252 L .36562 .54252 L F
.39507 .55285 m .37876 .54696 L .37852 .54705 L F
.561 .741 .96 r
.3529 .52111 m .35776 .53977 L .393 .55184 L p F P
0 g
s
.561 .741 .96 r
.393 .55184 m .39583 .54145 L .3529 .52111 L p F P
0 g
s
.561 .777 .98 r
.39507 .55285 m .36823 .54844 L p .38586 .547 L F P
0 g
s
.561 .777 .98 r
.40315 .54558 m .3992 .54914 L p .38586 .547 L F P
0 g
s
.561 .777 .98 r
.3992 .54914 m .39507 .55285 L p .38586 .547 L F P
0 g
s
.561 .777 .98 r
.38492 .54796 m .40315 .54558 L p .37671 .54774 L F P
0 g
s
.679 .742 .898 r
.35776 .53977 m .31548 .52158 L p .3527 .54053 L F P
0 g
s
.679 .742 .898 r
.36823 .54844 m .36 .54163 L p .3527 .54053 L F P
0 g
s
.679 .742 .898 r
.36 .54163 m .35776 .53977 L p .3527 .54053 L F P
0 g
s
.679 .742 .898 r
.31548 .52158 m .33426 .53763 L .36823 .54844 L p F P
0 g
s
.561 .777 .98 r
.36823 .54844 m .37545 .54823 L p .37671 .54774 L F P
0 g
s
.561 .777 .98 r
.37545 .54823 m .38492 .54796 L p .37671 .54774 L F P
0 g
s
.475 .747 .989 r
.38492 .54796 m .36823 .54844 L .33426 .53763 L p F P
0 g
s
.475 .747 .989 r
.35818 .54251 m .33672 .53813 L .35393 .5425 L F
.33426 .53763 m .33561 .53797 L p .33672 .53813 L F P
0 g
s
.475 .747 .989 r
.33561 .53797 m .35393 .5425 L p .33672 .53813 L F P
0 g
s
.475 .747 .989 r
.35984 .54396 m .38492 .54796 L p .35927 .54273 L F P
0 g
s
.475 .747 .989 r
.35927 .54273 m .35818 .54251 L .35825 .54256 L F
.35927 .54273 m .35825 .54256 L .35984 .54396 L F
.35393 .5425 m .35984 .54396 L p .35818 .54251 L F P
0 g
s
.811 .592 .606 r
.3658 .54252 m .35776 .53977 L p .36562 .54252 L F P
0 g
s
.59 .831 .99 r
.41834 .5313 m .40315 .54558 L .38492 .54796 L p F P
0 g
s
.59 .831 .99 r
.40851 .53935 m .41834 .5313 L p .40237 .53926 L F P
0 g
s
.495 .856 .614 r
.41834 .5313 m .4166 .53272 L p .42924 .52195 L F P
0 g
s
.495 .856 .614 r
.43104 .52042 m .42947 .52175 L .42924 .52195 L F
.42947 .52175 m .41834 .5313 L .42924 .52195 L F
.43104 .52042 m .4166 .53272 L .41652 .53267 L F
.41648 .53264 m .41207 .53643 L .41082 .53741 L F
.44158 .51151 m .41652 .53267 L .41648 .53264 L F
.41652 .53267 m .41207 .53643 L .41648 .53264 L F
.523 .778 .99 r
.39989 .53418 m .41612 .53241 L p .40119 .53409 L F P
0 g
s
.495 .856 .614 r
.4166 .53272 m .41207 .53643 L p .41652 .53267 L F P
0 g
s
.495 .856 .614 r
.41207 .53643 m .40851 .53935 L p .41082 .53741 L F P
0 g
s
.59 .831 .99 r
.38492 .54796 m .39709 .54352 L p .40237 .53926 L F P
0 g
s
.59 .831 .99 r
.39709 .54352 m .40851 .53935 L p .40237 .53926 L F P
0 g
s
.525 .729 .967 r
.40536 .54514 m .43128 .55515 L p .41491 .53557 L F P
0 g
s
.525 .729 .967 r
.41491 .53557 m .4063 .54311 L .40536 .54514 L F
.487 .739 .983 r
.3961 .54156 m .39583 .54145 L p .39634 .54177 L F P
0 g
s
.55 .731 .959 r
.35319 .49185 m .3529 .52111 L .39583 .54145 L p F P
0 g
s
.55 .731 .959 r
.39583 .54145 m .40256 .52079 L .35319 .49185 L p F P
0 g
s
.529 .78 .989 r
.38492 .54796 m .35984 .54396 L p .3832 .54175 L F P
0 g
s
.529 .78 .989 r
.40851 .53935 m .39574 .54401 L p .3832 .54175 L F P
0 g
s
.529 .78 .989 r
.39574 .54401 m .38492 .54796 L p .3832 .54175 L F P
0 g
s
.529 .78 .989 r
.35984 .54396 m .39193 .54137 L p .39687 .54045 L F P
0 g
s
.529 .78 .989 r
.39193 .54137 m .39242 .54134 L p .39687 .54045 L F P
0 g
s
.501 .752 .985 r
.37005 .53744 m .39242 .54134 L p .36141 .53782 L F P
0 g
s
.584 .74 .95 r
.30348 .49527 m .31548 .52158 L .35776 .53977 L p F P
0 g
s
.584 .74 .95 r
.35776 .53977 m .3529 .52111 L .30348 .49527 L p F P
0 g
s
.673 .744 .904 r
.33426 .53763 m .31548 .52158 L p .32432 .53182 L F P
0 g
s
.673 .744 .904 r
.32432 .53182 m .32776 .53499 L .33426 .53763 L p F P
0 g
s
.673 .744 .904 r
.31548 .52158 m .31097 .51941 L .32432 .53182 L p F P
0 g
s
.375 .705 .985 r
.35984 .54396 m .33426 .53763 L p .32078 .5305 L F P
0 g
s
.375 .705 .985 r
.33426 .53763 m .32776 .53499 L .32078 .5305 L p F P
0 g
s
.375 .705 .985 r
.32078 .5305 m .31936 .53076 L p .35984 .54396 L F P
0 g
s
.375 .705 .985 r
.31936 .53076 m .32818 .53405 L .35984 .54396 L p F P
0 g
s
.501 .752 .985 r
.32818 .53405 m .35055 .53586 L p .36141 .53782 L F P
0 g
s
.501 .752 .985 r
.35055 .53586 m .37005 .53744 L p .36141 .53782 L F P
0 g
s
.529 .78 .989 r
.39242 .54134 m .40851 .53935 L p .39687 .54045 L F P
0 g
s
.495 .856 .614 r
.44158 .51151 m .42844 .5227 L p .43104 .52042 L F P
0 g
s
.495 .856 .614 r
.42844 .5227 m .41834 .5313 L p .43104 .52042 L F P
0 g
s
.495 .856 .614 r
.40851 .53935 m .43958 .52388 L .44158 .51151 L p F P
0 g
s
.545 .845 .998 r
.43958 .52388 m .40851 .53935 L .39242 .54134 L p F P
0 g
s
.545 .845 .998 r
.43213 .53077 m .43958 .52388 L p .41651 .53242 L F P
0 g
s
.523 .778 .99 r
.41612 .53241 m .41902 .5321 L p .41613 .53242 L F P
0 g
s
.523 .778 .99 r
.40119 .53409 m .41612 .53241 L .41613 .53242 L F
.545 .845 .998 r
.39242 .54134 m .412 .53612 L p .41651 .53242 L F P
0 g
s
.545 .845 .998 r
.412 .53612 m .43213 .53077 L p .41651 .53242 L F P
0 g
s
.523 .778 .99 r
.41902 .5321 m .43213 .53077 L p .41622 .53248 L F P
0 g
s
.523 .778 .99 r
.41622 .53248 m .40119 .53409 L .41613 .53242 L F
.41622 .53248 m .41613 .53242 L .41902 .5321 L F
.522 .71 .957 r
.42163 .45575 m .4123 .48916 L .43001 .50108 L p F P
0 g
s
.536 .715 .955 r
.4123 .48916 m .42429 .44623 L .40349 .4294 L p F P
0 g
s
.555 .725 .954 r
.29844 .45847 m .35319 .49185 L p .31718 .43657 L F P
0 g
s
.555 .725 .954 r
.31718 .43657 m .31672 .43665 L .29844 .45847 L F
.29928 .44188 m .29844 .45847 L p .31701 .4363 L F P
0 g
s
.565 .732 .954 r
.29844 .45847 m .30348 .49527 L .3529 .52111 L p F P
0 g
s
.565 .732 .954 r
.3529 .52111 m .35319 .49185 L .29844 .45847 L p F P
0 g
s
.543 .722 .957 r
.35837 .45173 m .35319 .49185 L .40256 .52079 L p F P
0 g
s
.575 .734 .95 r
.30348 .49527 m .29844 .45847 L .27439 .44366 L p F P
0 g
s
.589 .706 .924 r
.22652 .44137 m .21055 .40627 L p .26278 .44382 L F P
0 g
s
.589 .706 .924 r
.26278 .44382 m .26357 .44439 L .26127 .4442 L F
.26278 .44382 m .26127 .4442 L .22652 .44137 L F
.575 .734 .95 r
.24905 .46546 m .30348 .49527 L p .25946 .44466 L F P
0 g
s
.575 .734 .95 r
.24554 .44821 m .24905 .46546 L p .25946 .44466 L F P
0 g
s
.575 .734 .95 r
.30348 .49527 m .27439 .44366 L .26357 .44439 L F
.25959 .44481 m .26357 .44439 L .25946 .44466 L F
.30348 .49527 m .26357 .44439 L .25959 .44481 L F
.589 .706 .924 r
.21055 .40627 m .27782 .43353 L .2819 .44242 L p F P
0 g
s
.589 .706 .924 r
.21055 .40627 m .2819 .44242 L .2819 .44242 L F
.564 .728 .951 r
.29844 .45847 m .28775 .44179 L .2819 .44242 L F
.27379 .44329 m .27521 .44417 L p .2819 .44242 L F P
0 g
s
.564 .728 .951 r
.27521 .44417 m .29844 .45847 L p .2819 .44242 L F P
0 g
s
.575 .7 .927 r
.27782 .43353 m .29027 .44023 L .28725 .44102 L F
.2819 .44242 m .28151 .44156 L p .28725 .44102 L F P
0 g
s
.575 .7 .927 r
.28151 .44156 m .27782 .43353 L p .28725 .44102 L F P
0 g
s
.571 .699 .928 r
.26338 .4014 m .33932 .42595 L .34073 .42884 L p F P
0 g
s
.571 .699 .928 r
.26338 .4014 m .34073 .42884 L .33539 .43052 L F
.26338 .4014 m .34307 .43362 L .3344 .43495 L F
.555 .725 .954 r
.35319 .49185 m .3347 .43585 L .31701 .4363 L F
.3347 .43585 m .3344 .43495 L .32197 .43592 L F
.3347 .43585 m .32197 .43592 L .31701 .4363 L F
.589 .706 .924 r
.21055 .40627 m .2819 .44242 L .26357 .44439 L F
.2819 .44242 m .2819 .44242 L .27379 .44329 L F
.2819 .44242 m .27379 .44329 L .26357 .44439 L F
.586 .704 .924 r
.27782 .43353 m .21055 .40627 L .19662 .37226 L p F P
0 g
s
.586 .704 .924 r
.19662 .37226 m .26338 .4014 L .27782 .43353 L p F P
0 g
s
.583 .701 .923 r
.26338 .4014 m .19662 .37226 L .18688 .3414 L p F P
0 g
s
.583 .701 .923 r
.18688 .3414 m .25081 .37038 L .26338 .4014 L p F P
0 g
s
.564 .728 .951 r
.28131 .44248 m .24238 .37101 L .27379 .44329 L F
.28775 .44179 m .28714 .44085 L .28131 .44248 L F
.571 .699 .928 r
.27782 .43353 m .26338 .4014 L p .31642 .43265 L F P
0 g
s
.571 .699 .928 r
.31642 .43265 m .30753 .43514 L .27782 .43353 L F
.28712 .4361 m .27782 .43353 L p .31797 .4357 L F P
0 g
s
.571 .699 .928 r
.32197 .43592 m .31678 .43594 L .31797 .4357 L F
.31678 .43594 m .28712 .4361 L .31797 .4357 L F
.555 .725 .954 r
.31701 .4363 m .31678 .43594 L .29928 .44188 L F
.571 .699 .928 r
.31642 .43265 m .32197 .43592 L .30753 .43514 L F
.555 .725 .954 r
.2994 .43948 m .29928 .44188 L p .31678 .43594 L F P
0 g
s
.555 .725 .954 r
.35319 .49185 m .35837 .45173 L .33506 .43541 L p F P
0 g
s
.555 .725 .954 r
.33506 .43541 m .3344 .43495 L p .33458 .43548 L F P
0 g
s
.555 .725 .954 r
.35319 .49185 m .33506 .43541 L .33458 .43548 L F
.547 .719 .953 r
.33536 .43562 m .35837 .45173 L p .34893 .43231 L F P
0 g
s
.557 .696 .933 r
.33932 .42595 m .35205 .43161 L .34893 .43231 L F
.34307 .43362 m .34246 .43239 L p .34893 .43231 L F P
0 g
s
.557 .696 .933 r
.34246 .43239 m .33932 .42595 L p .34893 .43231 L F P
0 g
s
.551 .693 .934 r
.3389 .42509 m .32544 .3971 L p .37889 .42378 L F P
0 g
s
.551 .693 .934 r
.37889 .42378 m .36896 .42648 L .3389 .42509 L F
.38588 .42726 m .38182 .42795 L .3389 .42509 L F
.536 .715 .955 r
.36242 .43125 m .36224 .43216 L p .38182 .42795 L F P
0 g
s
.536 .715 .955 r
.36224 .43216 m .35837 .45173 L p .37989 .42991 L F P
0 g
s
.536 .715 .955 r
.38182 .42795 m .36224 .43216 L .37989 .42991 L F
.547 .719 .953 r
.35837 .45173 m .36224 .43216 L p .3535 .43226 L F P
0 g
s
.547 .719 .953 r
.34914 .43275 m .3535 .43226 L .34893 .43231 L F
.35837 .45173 m .3535 .43226 L .34914 .43275 L F
.536 .715 .955 r
.35837 .45173 m .4123 .48916 L p .38262 .42956 L F P
0 g
s
.536 .715 .955 r
.38262 .42956 m .38182 .42795 L .37989 .42991 L F
.38262 .42956 m .37989 .42991 L .35837 .45173 L F
.557 .696 .933 r
.3545 .43271 m .35527 .43305 L .34338 .43425 L F
.536 .715 .955 r
.4123 .48916 m .40349 .4294 L .38811 .42837 L F
.38218 .42868 m .38811 .42837 L .38182 .42795 L F
.4123 .48916 m .38811 .42837 L .38218 .42868 L F
.781 .477 0 r
.3898 .40735 m .39383 .41818 L .39234 .41304 L F
.551 .693 .934 r
.32544 .3971 m .40633 .41966 L .41065 .42722 L p F P
0 g
s
.551 .693 .934 r
.32544 .3971 m .41065 .42722 L .38811 .42837 L F
.37889 .42378 m .38588 .42726 L .36896 .42648 L F
.38588 .42726 m .38811 .42837 L .38182 .42795 L F
.781 .477 0 r
.3898 .40735 m .39234 .41304 L .392 .41185 L F
.544 .689 .934 r
.32544 .3971 m .31322 .36941 L p .39703 .41464 L F P
0 g
s
.544 .689 .934 r
.40633 .41966 m .39291 .41592 L p .39703 .41464 L F P
0 g
s
.544 .689 .934 r
.39291 .41592 m .32544 .3971 L p .39703 .41464 L F P
0 g
s
.566 .696 .928 r
.33932 .42595 m .26338 .4014 L .25081 .37038 L p F P
0 g
s
.566 .696 .928 r
.25081 .37038 m .32544 .3971 L .33932 .42595 L p F P
0 g
s
.562 .691 .927 r
.32544 .3971 m .25081 .37038 L .242 .34236 L p F P
0 g
s
.562 .691 .927 r
.242 .34236 m .31322 .36941 L .32544 .3971 L p F P
0 g
s
.781 .477 0 r
.38985 .40717 m .39034 .40846 L .39032 .40818 L F
.38985 .40717 m .39032 .40818 L .39025 .40734 L F
.436 0 0 r
.3883 .40569 m .36719 .39168 L .35567 .38434 L F
.781 .477 0 r
.392 .41185 m .39025 .40734 L p .39034 .40846 L F P
0 g
s
.713 .18 0 r
.39024 .40724 m .38907 .40644 L .39024 .4072 L F
.874 .649 .595 r
.36754 .39164 m .37275 .3953 L p .37741 .39712 L F P
0 g
s
.436 0 0 r
.36719 .39168 m .31494 .35769 L p .35567 .38434 L F P
0 g
s
.436 0 0 r
.3883 .40569 m .35567 .38434 L .38583 .40012 L F
.3883 .40569 m .38583 .40012 L .38726 .40087 L F
.31494 .35769 m .34883 .37793 L p .35567 .38434 L F P
0 g
s
.436 0 0 r
.34883 .37793 m .38726 .40087 L p .35567 .38434 L F P
0 g
s
.544 .689 .934 r
.31322 .36941 m .39208 .39445 L .40633 .41966 L p F P
0 g
s
.536 .683 .933 r
.39208 .39445 m .31322 .36941 L .30431 .34455 L p F P
0 g
s
.558 .684 .924 r
.31322 .36941 m .242 .34236 L .23869 .31913 L p F P
0 g
s
.558 .684 .924 r
.23869 .31913 m .30431 .34455 L .31322 .36941 L p F P
0 g
s
.547 .719 .953 r
.31144 .35524 m .30083 .41146 L .33354 .43435 L p F P
0 g
s
.547 .719 .953 r
.33354 .43435 m .3344 .43495 L p .33417 .43415 L F P
0 g
s
.547 .719 .953 r
.33417 .43415 m .31144 .35524 L .33354 .43435 L F
.536 .715 .955 r
.40349 .4294 m .3684 .40099 L p .38182 .42795 L F P
0 g
s
.551 .693 .934 r
.41065 .42722 m .42058 .44457 L p .38811 .42837 L F P
0 g
s
.557 .696 .933 r
.35527 .43305 m .43349 .46784 L .344 .43449 L F
.35527 .43305 m .344 .43449 L .34338 .43425 L F
.42058 .44457 m .43349 .46784 L p .3535 .43226 L F P
0 g
s
.557 .696 .933 r
.33932 .42595 m .36242 .43125 L p .3535 .43226 L F P
0 g
s
.557 .696 .933 r
.36242 .43125 m .42058 .44457 L p .3535 .43226 L F P
0 g
s
.543 .722 .957 r
.40256 .52079 m .4123 .48916 L .35837 .45173 L p F P
0 g
s
.557 .696 .933 r
.43349 .46784 m .3532 .45432 L .34352 .43455 L p F P
0 g
s
.557 .696 .933 r
.34352 .43455 m .34338 .43425 L p .344 .43449 L F P
0 g
s
.557 .696 .933 r
.344 .43449 m .43349 .46784 L .34352 .43455 L F
.551 .693 .934 r
.33932 .42595 m .3389 .42509 L p .3643 .43115 L F P
0 g
s
.551 .693 .934 r
.42058 .44457 m .36242 .43125 L p .3643 .43115 L F P
0 g
s
.551 .693 .934 r
.36242 .43125 m .33932 .42595 L p .3643 .43115 L F P
0 g
s
.551 .693 .934 r
.38811 .42837 m .39082 .42973 L .3389 .42509 L F
.39082 .42973 m .42058 .44457 L .3643 .43115 L F
.39082 .42973 m .3643 .43115 L .3389 .42509 L F
.547 .719 .953 r
.34893 .43231 m .34114 .43405 L .33536 .43562 L F
.557 .696 .933 r
.35205 .43161 m .3545 .43271 L .34307 .43362 L F
.547 .719 .953 r
.36224 .43216 m .36242 .43125 L p .34893 .43231 L F P
0 g
s
.547 .719 .953 r
.36242 .43125 m .3684 .40099 L p .34915 .43196 L F P
0 g
s
.547 .719 .953 r
.36242 .43125 m .34915 .43196 L .34893 .43231 L F
.3684 .40099 m .31144 .35524 L p .34876 .43198 L F P
0 g
s
.547 .719 .953 r
.34893 .43231 m .34915 .43196 L .34876 .43198 L F
.34915 .43196 m .3684 .40099 L .34876 .43198 L F
.571 .699 .928 r
.34073 .42884 m .34307 .43362 L p .33539 .43052 L F P
0 g
s
.547 .719 .953 r
.34893 .43231 m .34876 .43198 L .34114 .43405 L F
.557 .696 .933 r
.34338 .43425 m .34307 .43362 L p .3545 .43271 L F P
0 g
s
.571 .699 .928 r
.26338 .4014 m .3344 .43495 L .32197 .43592 L F
.555 .725 .954 r
.3344 .43495 m .30083 .41146 L p .31701 .4363 L F P
0 g
s
.555 .725 .954 r
.31718 .43657 m .31701 .4363 L .31672 .43665 L F
.571 .699 .928 r
.32197 .43592 m .32347 .4368 L .28712 .4361 L F
.3532 .45432 m .2994 .43948 L p .32347 .4368 L F P
0 g
s
.571 .699 .928 r
.2994 .43948 m .28712 .4361 L p .32347 .4368 L F P
0 g
s
.564 .728 .951 r
.29844 .45847 m .29938 .43989 L p .29107 .44066 L F P
0 g
s
.575 .7 .927 r
.3532 .45432 m .36556 .48075 L p .29107 .44066 L F P
0 g
s
.575 .7 .927 r
.27782 .43353 m .2994 .43948 L p .29107 .44066 L F P
0 g
s
.575 .7 .927 r
.2994 .43948 m .3532 .45432 L p .29107 .44066 L F P
0 g
s
.564 .728 .951 r
.28736 .44119 m .29107 .44066 L .28725 .44102 L F
.29844 .45847 m .29107 .44066 L .28736 .44119 L F
.30083 .41146 m .24238 .37101 L p .28714 .44085 L F P
0 g
s
.564 .728 .951 r
.28725 .44102 m .28734 .44083 L .28714 .44085 L F
.28734 .44083 m .30083 .41146 L .28714 .44085 L F
.555 .725 .954 r
.30083 .41146 m .2994 .43948 L p .31678 .43594 L F P
0 g
s
.564 .728 .951 r
.28714 .44085 m .24238 .37101 L .28131 .44248 L F
.571 .699 .928 r
.32197 .43592 m .3344 .43495 L .32323 .43666 L F
.575 .7 .927 r
.29027 .44023 m .29214 .44124 L .2819 .44242 L F
.564 .728 .951 r
.29938 .43989 m .30083 .41146 L p .28725 .44102 L F P
0 g
s
.575 .7 .927 r
.28221 .44309 m .2819 .44242 L p .29214 .44124 L F P
0 g
s
.564 .728 .951 r
.24238 .37101 m .24035 .42269 L .27379 .44329 L p F P
0 g
s
.589 .706 .924 r
.2819 .44242 m .2819 .44242 L p .2819 .44242 L F P
0 g
s
.589 .706 .924 r
.23941 .446 m .22652 .44137 L p .26357 .44439 L F P
0 g
s
.575 .734 .95 r
.27439 .44366 m .24035 .42269 L p .25946 .44466 L F P
0 g
s
.589 .706 .924 r
.2819 .44242 m .29226 .46501 L p .26357 .44439 L F P
0 g
s
.589 .706 .924 r
.29226 .46501 m .23941 .446 L p .26357 .44439 L F P
0 g
s
.575 .734 .95 r
.24035 .42269 m .24554 .44821 L p .25946 .44466 L F P
0 g
s
.575 .7 .927 r
.36556 .48075 m .29226 .46501 L .28221 .44309 L p F P
0 g
s
.575 .7 .927 r
.29214 .44124 m .36556 .48075 L .28221 .44309 L F
.547 .719 .953 r
.3344 .43495 m .33536 .43562 L p .33513 .43484 L F P
0 g
s
.547 .719 .953 r
.34876 .43198 m .31144 .35524 L .33536 .43562 L F
.571 .699 .928 r
.34307 .43362 m .3532 .45432 L p .32323 .43666 L F P
0 g
s
.547 .719 .953 r
.33513 .43484 m .31144 .35524 L .3344 .43495 L F
.536 .715 .955 r
.3684 .40099 m .36242 .43125 L p .38182 .42795 L F P
0 g
s
.544 .698 .94 r
.43349 .46784 m .42058 .44457 L p .50265 .46981 L F P
0 g
s
.544 .698 .94 r
.51564 .4738 m .50416 .47297 L p .50265 .46981 L F P
0 g
s
.544 .698 .94 r
.50416 .47297 m .43349 .46784 L p .50265 .46981 L F P
0 g
s
.456 .637 .933 r
.45307 .44642 m .48558 .42323 L .47003 .40184 L p F P
0 g
s
.456 .637 .933 r
.43955 .42183 m .45307 .44642 L p .46783 .40762 L F P
0 g
s
.456 .637 .933 r
.47003 .40184 m .46614 .40439 L p .46783 .40762 L F P
0 g
s
.456 .637 .933 r
.46614 .40439 m .43955 .42183 L p .46783 .40762 L F P
0 g
s
.535 .694 .942 r
.42058 .44457 m .40633 .41966 L p .49094 .45167 L F P
0 g
s
.535 .694 .942 r
.50356 .45645 m .49263 .45488 L p .49094 .45167 L F P
0 g
s
.535 .694 .942 r
.49263 .45488 m .42058 .44457 L p .49094 .45167 L F P
0 g
s
.525 .69 .943 r
.40633 .41966 m .39208 .39445 L p .4773 .43147 L F P
0 g
s
.525 .69 .943 r
.4893 .43669 m .47897 .43457 L p .4773 .43147 L F P
0 g
s
.525 .69 .943 r
.47897 .43457 m .40633 .41966 L p .4773 .43147 L F P
0 g
s
.46 .677 .958 r
.4584 .39432 m .45115 .38411 L p .48801 .39568 L F P
0 g
s
.46 .677 .958 r
.48801 .39568 m .50829 .40204 L .49091 .39935 L F
.48509 .39198 m .50829 .40204 L .48801 .39568 L F
.49506 .3898 m .49709 .39043 L p .50033 .39441 L F P
0 g
s
.46 .677 .958 r
.48504 .39192 m .50097 .39519 L .5055 .40077 L F
.472 .662 .945 r
.49846 .3921 m .48801 .39568 L p .50347 .39827 L F P
0 g
s
.472 .662 .945 r
.48801 .39568 m .47003 .40184 L p .4911 .39959 L F P
0 g
s
.472 .662 .945 r
.4911 .39959 m .47003 .40184 L .49414 .40344 L F
.46 .677 .958 r
.51362 .40841 m .49414 .40344 L p .50829 .40204 L F P
0 g
s
.46 .677 .958 r
.49414 .40344 m .4584 .39432 L p .49091 .39935 L F P
0 g
s
.46 .677 .958 r
.50829 .40204 m .49414 .40344 L .49091 .39935 L F
.926 .703 .582 r
.51696 .41241 m .51682 .41221 L .51466 .40959 L F
.51696 .41241 m .50975 .40357 L .51455 .40953 L F
.518 .41333 m .5156 .40587 L .51696 .41241 L F
.52371 .41837 m .5193 .40911 L p .518 .41333 L F P
0 g
s
.926 .703 .582 r
.52371 .41837 m .518 .41333 L .52296 .41776 L F
.52363 .41831 m .52296 .41776 L .5233 .41806 L F
.52371 .41837 m .52296 .41776 L .52363 .41831 L F
.482 .687 .957 r
.51383 .40961 m .5152 .40945 L .5198 .41434 L F
.52235 .41722 m .5198 .41434 L .5233 .41806 L F
.51383 .40961 m .5198 .41434 L .52235 .41722 L F
.926 .703 .582 r
.51455 .40953 m .50984 .40372 L .51362 .40841 L F
.50542 .39598 m .5052 .39687 L .50813 .40159 L F
.50746 .39955 m .50813 .40159 L .50984 .40372 L F
.50542 .39598 m .5078 .40092 L .50746 .39955 L F
.5078 .40092 m .50813 .40159 L .50746 .39955 L F
.46 .677 .958 r
.50852 .40208 m .50893 .40226 L .51362 .40841 L F
.974 .728 .5 r
.51168 .40467 m .50893 .40226 L .51573 .40202 L F
.50859 .40194 m .51573 .40202 L p .50893 .40226 L F P
0 g
s
.743 .784 .886 r
.50695 .40061 m .51036 .40472 L .50662 .40108 L F
.482 .687 .957 r
.51203 .40801 m .52296 .41776 L .52521 .42018 L F
.52296 .41776 m .5233 .41806 L .52352 .41831 L F
.52296 .41776 m .52352 .41831 L .52521 .42018 L F
.52123 .41864 m .52522 .42019 L .52916 .42646 L F
.903 .733 .661 r
.53085 .42722 m .52491 .41968 L .52501 .41993 L F
.499 .695 .956 r
.50597 .42552 m .52916 .42646 L .53373 .43062 L F
.50597 .42552 m .53373 .43062 L .53776 .43536 L F
.52916 .42646 m .53002 .42663 L p .5319 .42847 L F P
0 g
s
.945 .776 .641 r
.53776 .42122 m .54867 .43064 L p .53943 .42713 L F P
0 g
s
.945 .776 .641 r
.53943 .42713 m .53643 .42456 L .53776 .42122 L F
.53594 .42581 m .53167 .42218 L .53776 .42122 L F
.974 .728 .5 r
.53776 .42122 m .52977 .42057 L p .52741 .41504 L F P
0 g
s
.974 .728 .5 r
.52772 .41246 m .53776 .42122 L p .52965 .41638 L F P
0 g
s
.903 .733 .661 r
.52588 .41726 m .52627 .41758 L .52169 .41006 L F
.52627 .41758 m .52741 .41504 L .52169 .41006 L F
.53376 .42989 m .52977 .42057 L .52627 .41758 L F
.52977 .42057 m .52741 .41504 L .52627 .41758 L F
.53355 .4304 m .53376 .42989 L .52627 .41758 L F
.53355 .4304 m .52627 .41758 L .52588 .41726 L F
.945 .776 .641 r
.53167 .42218 m .53165 .42217 L .53776 .42122 L F
.52977 .42057 m .53776 .42122 L p .53165 .42217 L F P
0 g
s
.903 .733 .661 r
.52977 .42057 m .53656 .423 L .52741 .41504 L F
.53376 .42989 m .53555 .42548 L .52977 .42057 L F
.53555 .42548 m .53656 .423 L .52977 .42057 L F
.482 .687 .957 r
.52522 .42019 m .52593 .42109 L .52916 .42646 L F
.903 .733 .661 r
.53133 .42779 m .52491 .41968 L .53085 .42722 L F
.499 .695 .956 r
.52916 .42646 m .5319 .42847 L .53355 .4304 L F
.52916 .42646 m .53355 .4304 L .53373 .43062 L F
.504 .678 .943 r
.53174 .42831 m .53167 .42835 L p .53397 .43113 L F P
0 g
s
.504 .678 .943 r
.53167 .42835 m .53397 .43113 L .53397 .43113 L F
.903 .733 .661 r
.52169 .41006 m .52072 .40967 L .52484 .41952 L F
.53085 .42722 m .52501 .41993 L .53041 .42671 L F
.482 .687 .957 r
.52545 .42027 m .52586 .42079 L .52916 .42646 L F
.489 .671 .945 r
.5006 .44393 m .52062 .43389 L p .5193 .43359 L F P
0 g
s
.879 .748 .714 r
.54802 .4455 m .54376 .43561 L .54141 .43744 L F
.54013 .43587 m .54021 .43617 L p .54203 .43834 L F P
0 g
s
.879 .748 .714 r
.54802 .4455 m .54013 .43587 L .54203 .43834 L F
.499 .695 .956 r
.51837 .43022 m .54115 .43771 L .52048 .43366 L F
.54115 .43771 m .54118 .43776 L .52048 .43366 L F
.54145 .43781 m .54152 .4379 L .52048 .43366 L F
.879 .748 .714 r
.54021 .43617 m .54023 .43622 L p .54865 .44626 L F P
0 g
s
.879 .748 .714 r
.54865 .44626 m .54023 .43622 L .54046 .43652 L F
.856 .755 .75 r
.557 .45476 m .56177 .45995 L .55663 .45388 L F
.55646 .45396 m .55663 .45388 L .55555 .4526 L F
.557 .45476 m .55663 .45388 L .55646 .45396 L F
.55752 .45555 m .55875 .45683 L .557 .45476 L F
.55875 .45683 m .56177 .45995 L .557 .45476 L F
.56281 .46221 m .56347 .46133 L .56245 .46076 L F
.56347 .46133 m .56396 .46067 L .56245 .46076 L F
.56881 .46654 m .5708 .4594 L p .56374 .46299 L F P
0 g
s
.856 .755 .75 r
.56813 .46621 m .56374 .46299 L .56373 .46301 L F
.525 .708 .954 r
.5672 .46735 m .56504 .46425 L .5682 .46752 L F
.56504 .46425 m .56486 .46399 L .56559 .46477 L F
.56504 .46425 m .56559 .46477 L .5682 .46752 L F
.56486 .46399 m .56647 .4654 L .5682 .46752 L F
.516 .682 .941 r
.53585 .45165 m .52979 .45474 L p .53702 .45423 L F P
0 g
s
.516 .682 .941 r
.52979 .45474 m .51398 .4628 L p .53086 .45652 L F P
0 g
s
.516 .682 .941 r
.52979 .45474 m .53086 .45652 L .53702 .45423 L F
.504 .678 .943 r
.50751 .45367 m .51398 .4628 L p .52168 .45264 L F P
0 g
s
.525 .708 .954 r
.53393 .46165 m .5487 .46418 L .54095 .46644 L F
.516 .682 .941 r
.52481 .47886 m .54918 .46714 L p .53657 .46606 L F P
0 g
s
.525 .708 .954 r
.53657 .46606 m .54095 .46644 L .53741 .46747 L F
.53393 .46165 m .54095 .46644 L .53657 .46606 L F
.514 .702 .955 r
.52047 .44471 m .53433 .44828 L .53285 .45117 L F
.504 .678 .943 r
.51398 .4628 m .53585 .45165 L p .52386 .44976 L F P
0 g
s
.514 .702 .955 r
.53433 .44828 m .55575 .4538 L .55354 .45442 L F
.53585 .45165 m .55354 .45442 L .53898 .45855 L F
.53433 .44828 m .55354 .45442 L .53585 .45165 L F
.52047 .44471 m .54546 .44406 L .55001 .44836 L F
.55434 .45343 m .55001 .44836 L .55575 .4538 L F
.52047 .44471 m .55001 .44836 L .55434 .45343 L F
.879 .748 .714 r
.54912 .44733 m .54865 .44626 L .54826 .44631 L F
.499 .695 .956 r
.54115 .43771 m .53957 .43592 L .54117 .43748 L F
.879 .748 .714 r
.54773 .44516 m .54046 .43652 L .54145 .43781 L F
.753 .789 .882 r
.53957 .43592 m .54002 .43594 L .54117 .43748 L F
.879 .748 .714 r
.54046 .43652 m .54024 .43627 L .54073 .4369 L F
.54046 .43652 m .54073 .4369 L .54145 .43781 L F
.499 .695 .956 r
.54115 .43771 m .54117 .43748 L .54145 .43781 L F
.903 .733 .661 r
.54023 .43622 m .53777 .42737 L p .53999 .43602 L F P
0 g
s
.945 .776 .641 r
.55853 .43914 m .54763 .43843 L p .54623 .43296 L F P
0 g
s
.879 .748 .714 r
.54392 .43548 m .54723 .43381 L .54075 .42826 L F
.945 .776 .641 r
.53943 .42713 m .53594 .42581 L .53643 .42456 L F
.903 .733 .661 r
.53777 .42737 m .53577 .42567 L .53433 .43048 L F
.53995 .43598 m .53777 .42737 L .53433 .43048 L F
.53999 .43602 m .53998 .43601 L .53995 .43598 L F
.53998 .43601 m .53777 .42737 L .53995 .43598 L F
.879 .748 .714 r
.54773 .44516 m .54145 .43781 L .54645 .44419 L F
.499 .695 .956 r
.5416 .43792 m .5422 .43862 L .52062 .43389 L F
.52048 .43366 m .52062 .43389 L .50923 .43139 L F
.5416 .43792 m .52062 .43389 L .52048 .43366 L F
.514 .702 .955 r
.52047 .44471 m .53285 .45117 L .52386 .44976 L F
.504 .678 .943 r
.52746 .445 m .51737 .44686 L .52168 .45264 L F
.903 .733 .661 r
.53419 .43098 m .53577 .42567 L .53355 .4304 L F
.53577 .42567 m .53555 .42548 L .53355 .4304 L F
.945 .776 .641 r
.53175 .42557 m .53162 .42546 L .53769 .4273 L F
.53777 .42737 m .53769 .4273 L .54867 .43064 L F
.53175 .42557 m .53769 .4273 L .53777 .42737 L F
.903 .733 .661 r
.53577 .42567 m .53656 .423 L .53555 .42548 L F
.504 .678 .943 r
.5244 .44002 m .50751 .45367 L .52525 .44141 L F
.499 .695 .956 r
.50538 .42595 m .51837 .43022 L .50923 .43139 L F
.53002 .42663 m .53041 .42671 L p .5319 .42847 L F P
0 g
s
.489 .671 .945 r
.51264 .42644 m .50923 .43139 L .53082 .42723 L F
.50923 .43139 m .5006 .44393 L .5193 .43359 L F
.499 .695 .956 r
.51837 .43022 m .52048 .43366 L .50923 .43139 L F
.51837 .43022 m .53941 .43588 L .54098 .43766 L F
.5201 .42989 m .53957 .43592 L .51837 .43022 L F
.489 .671 .945 r
.50923 .43139 m .5193 .43359 L .53082 .42723 L F
.499 .695 .956 r
.52097 .43445 m .54369 .44037 L .52451 .4402 L F
.504 .678 .943 r
.53167 .42835 m .52062 .43389 L p .53397 .43113 L F P
0 g
s
.504 .678 .943 r
.52062 .43389 m .5006 .44393 L p .5218 .4358 L F P
0 g
s
.879 .748 .714 r
.5475 .44363 m .54075 .42826 L .54701 .44315 L F
.54075 .42826 m .54058 .42821 L .54701 .44315 L F
.5475 .44363 m .54701 .44315 L .54802 .4455 L F
.54864 .44622 m .5475 .44363 L .54802 .4455 L F
.54956 .44599 m .55111 .4412 L .54763 .43843 L F
.55007 .44817 m .55174 .4417 L .54912 .44733 L F
.945 .776 .641 r
.54867 .43064 m .55853 .43914 L p .54892 .43431 L F P
0 g
s
.909 .793 .72 r
.56654 .45046 m .56236 .44688 L .55853 .43914 L F
.55064 .43863 m .55853 .43914 L p .56181 .44577 L F P
0 g
s
.909 .793 .72 r
.56353 .44925 m .55853 .44513 L .56181 .44577 L F
.55853 .44513 m .55064 .43863 L .56181 .44577 L F
.856 .755 .75 r
.56177 .45995 m .55996 .45228 L .55663 .45388 L F
.516 .682 .941 r
.5511 .45013 m .55109 .45013 L .55109 .45013 L F
.55109 .45013 m .51398 .4628 L .55109 .45013 L F
.51398 .4628 m .51928 .47066 L p .55109 .45013 L F P
0 g
s
.516 .682 .941 r
.55105 .45006 m .51398 .4628 L .5511 .45013 L F
.55138 .44995 m .55109 .45005 L .55138 .44995 L F
.55109 .45005 m .51398 .4628 L .55109 .45005 L F
.55109 .45005 m .55109 .45005 L .55138 .44995 L F
.514 .702 .955 r
.55001 .44836 m .55271 .45059 L .55575 .4538 L F
.55271 .45059 m .55438 .4522 L .55575 .4538 L F
.55575 .4538 m .55591 .45404 L .53898 .45855 L F
.525 .708 .954 r
.53393 .46165 m .56014 .45988 L .5672 .46735 L F
.56014 .45988 m .56079 .45984 L .56281 .46221 L F
.56014 .45988 m .56281 .46221 L .5672 .46735 L F
.856 .755 .75 r
.56813 .46621 m .56373 .46301 L .56647 .4654 L F
.56113 .46024 m .56177 .45995 L .56079 .45984 L F
.56212 .46146 m .56177 .45995 L .56117 .46022 L F
.56179 .46107 m .56117 .46022 L .5611 .46025 L F
.56212 .46146 m .56117 .46022 L .56179 .46107 L F
.56881 .46654 m .56374 .46299 L .56813 .46621 L F
.56373 .46301 m .56755 .45715 L .56281 .46221 L F
.909 .793 .72 r
.57707 .4547 m .56373 .45451 L p .56353 .44925 L F P
0 g
s
.856 .755 .75 r
.56755 .45715 m .56691 .45671 L .56281 .46221 L F
.56396 .46067 m .56691 .45671 L .56373 .45451 L F
.878 .8 .769 r
.56373 .45451 m .57707 .4547 L p .56533 .45562 L F P
0 g
s
.878 .8 .769 r
.5708 .4594 m .57031 .45906 L .58432 .46045 L F
.525 .708 .954 r
.5487 .46418 m .56861 .46759 L .54966 .47013 L F
.856 .755 .75 r
.56291 .46261 m .56028 .45212 L .56221 .46164 L F
.527 .684 .938 r
.56283 .46264 m .54918 .46714 L .56362 .46362 L F
.56179 .46107 m .56155 .46118 L p .56291 .46261 L F P
0 g
s
.527 .684 .938 r
.56155 .46118 m .54918 .46714 L p .56291 .46261 L F P
0 g
s
.856 .755 .75 r
.56028 .45212 m .55996 .45228 L .56216 .46165 L F
.56028 .45212 m .56216 .46165 L .56222 .46173 L F
.759 .793 .88 r
.55874 .45638 m .56309 .45912 L .56509 .46248 L F
.55739 .45468 m .56268 .45844 L .55874 .45638 L F
.56268 .45844 m .56309 .45912 L .55874 .45638 L F
.878 .8 .769 r
.56196 .45824 m .55928 .45662 L .58432 .46045 L F
.837 .755 .773 r
.57401 .46629 m .57412 .45966 L .56968 .46792 L F
.856 .755 .75 r
.56079 .45984 m .56177 .45995 L .55752 .45555 L F
.514 .702 .955 r
.56079 .45984 m .53898 .45855 L p .55633 .4541 L F P
0 g
s
.514 .702 .955 r
.55711 .45501 m .56079 .45984 L .55633 .4541 L F
.525 .708 .954 r
.53898 .45855 m .56079 .45984 L p .53393 .46165 L F P
0 g
s
.514 .702 .955 r
.5562 .45396 m .55633 .4541 L .53898 .45855 L F
.516 .682 .941 r
.56103 .46143 m .56179 .46107 L p .55541 .45425 L F P
0 g
s
.856 .755 .75 r
.55896 .45771 m .557 .45476 L .55892 .45766 L F
.557 .45476 m .55551 .45253 L .55698 .45474 L F
.557 .45476 m .55698 .45474 L .55892 .45766 L F
.759 .793 .88 r
.55438 .4522 m .55417 .45171 L .55499 .45222 L F
.879 .748 .714 r
.55552 .45292 m .5545 .45191 L .55372 .45142 L F
.909 .793 .72 r
.55523 .44448 m .55521 .44446 L .55853 .44513 L F
.879 .748 .714 r
.55523 .44448 m .55174 .4417 L .55007 .44817 L F
.55174 .4417 m .55111 .4412 L .54912 .44733 L F
.909 .793 .72 r
.54813 .44304 m .54615 .44147 L .55458 .44396 L F
.55521 .44446 m .55458 .44396 L .55853 .44513 L F
.54813 .44304 m .55458 .44396 L .55521 .44446 L F
.879 .748 .714 r
.55551 .45255 m .55523 .44448 L p .55007 .44817 L F P
0 g
s
.499 .695 .956 r
.54215 .43871 m .54339 .4403 L .52097 .43445 L F
.753 .789 .882 r
.54154 .43784 m .54158 .43784 L .54197 .43822 L F
.54204 .43832 m .54197 .43822 L .54351 .43974 L F
.54154 .43784 m .54197 .43822 L .54204 .43832 L F
.945 .776 .641 r
.54892 .43431 m .54623 .43296 L .54677 .43245 L F
.54892 .43431 m .54677 .43245 L .54867 .43064 L F
.909 .793 .72 r
.55853 .44513 m .55442 .44383 L .55064 .43863 L F
.55442 .44383 m .54878 .43935 L .55064 .43863 L F
.55458 .44396 m .55442 .44383 L .55853 .44513 L F
.856 .755 .75 r
.56028 .45212 m .55474 .43002 L .55996 .45228 L F
.55663 .45388 m .55827 .44508 L .55555 .4526 L F
.55996 .45228 m .55827 .44508 L .55663 .45388 L F
.55827 .44508 m .55526 .44449 L .55555 .4526 L F
.55523 .44448 m .55551 .45253 L p .55526 .44449 L F P
0 g
s
.856 .755 .75 r
.56028 .45212 m .56488 .45036 L .55853 .44513 L F
.909 .793 .72 r
.56353 .44925 m .55139 .4474 L .54813 .44304 L F
.55139 .4474 m .55115 .44736 L .55033 .44619 L F
.55139 .4474 m .55033 .44619 L .54813 .44304 L F
.753 .789 .882 r
.54158 .43784 m .54813 .44304 L .55033 .44619 L F
.55021 .44628 m .55033 .44619 L .55079 .44684 L F
.54158 .43784 m .55033 .44619 L .55021 .44628 L F
.909 .793 .72 r
.54494 .44085 m .54434 .44028 L .54457 .44022 L F
.54522 .44074 m .54457 .44022 L .55064 .43863 L F
.54494 .44085 m .54457 .44022 L .54522 .44074 L F
.753 .789 .882 r
.54154 .43784 m .54351 .43974 L .54362 .43987 L F
.499 .695 .956 r
.5422 .43862 m .52097 .43445 L .52062 .43389 L F
.54221 .43863 m .52097 .43445 L .5422 .43862 L F
.753 .789 .882 r
.54154 .43784 m .54362 .43987 L .54545 .44212 L F
.54362 .43987 m .55079 .44685 L .54545 .44212 L F
.55079 .44685 m .5513 .44734 L .55087 .44696 L F
.55079 .44685 m .55087 .44696 L .54545 .44212 L F
.54362 .43987 m .54351 .43974 L .5513 .44734 L F
.909 .793 .72 r
.5451 .4411 m .54476 .44079 L .54564 .44107 L F
.54607 .44141 m .54564 .44107 L .55442 .44383 L F
.54503 .44111 m .54564 .44107 L .54607 .44141 L F
.514 .702 .955 r
.54546 .44406 m .54912 .44733 L .55001 .44836 L F
.879 .748 .714 r
.54937 .44788 m .54912 .44733 L .54817 .44632 L F
.514 .702 .955 r
.54546 .44406 m .54645 .44419 L p .54912 .44733 L F P
0 g
s
.879 .748 .714 r
.54912 .44733 m .54826 .44631 L .54817 .44632 L F
.54937 .44788 m .55007 .44817 L .54912 .44733 L F
.516 .682 .941 r
.54937 .44788 m .53585 .45165 L .55042 .44924 L F
.879 .748 .714 r
.54986 .449 m .54998 .44851 L .54937 .44788 L F
.54998 .44851 m .55007 .44817 L .54937 .44788 L F
.516 .682 .941 r
.54764 .44564 m .54733 .44579 L p .54937 .44788 L F P
0 g
s
.516 .682 .941 r
.54733 .44579 m .53585 .45165 L p .54937 .44788 L F P
0 g
s
.516 .682 .941 r
.54764 .44564 m .54937 .44788 L .5508 .4491 L F
.54937 .44788 m .55042 .44924 L .55062 .44917 L F
.514 .702 .955 r
.54912 .44733 m .55372 .45142 L .55001 .44836 L F
.879 .748 .714 r
.55372 .45142 m .55007 .44817 L .54998 .44851 L F
.516 .682 .941 r
.54937 .44788 m .55062 .44917 L .5508 .4491 L F
.55062 .44917 m .51398 .4628 L .55138 .44995 L F
.55139 .44994 m .51928 .47066 L .54933 .45218 L F
.53585 .45165 m .53702 .45423 L .55042 .44924 L F
.879 .748 .714 r
.55141 .44997 m .54998 .44851 L .54986 .449 L F
.55372 .45142 m .54998 .44851 L .55141 .44997 L F
.54933 .4467 m .54956 .44599 L .54865 .44626 L F
.753 .789 .882 r
.5513 .44734 m .55036 .44751 L p .54545 .44212 L F P
0 g
s
.753 .789 .882 r
.54154 .43784 m .55036 .44751 L .547 .44426 L F
.752 .772 .87 r
.54927 .4464 m .54988 .44568 L p .54916 .44627 L F P
0 g
s
.879 .748 .714 r
.55551 .45255 m .55007 .44817 L .55372 .45142 L F
.54912 .44733 m .54933 .4467 L .54865 .44626 L F
.514 .702 .955 r
.54912 .44733 m .54817 .44539 L .55353 .45126 L F
.55726 .45519 m .56053 .45898 L .56079 .45984 L F
.525 .708 .954 r
.56281 .46221 m .56388 .46314 L .5672 .46735 L F
.856 .755 .75 r
.56291 .46261 m .56373 .46301 L .56281 .46221 L F
.527 .684 .938 r
.56179 .46107 m .56291 .46261 L .56413 .46349 L F
.56291 .46261 m .56364 .46361 L .56382 .46357 L F
.856 .755 .75 r
.56355 .46328 m .56373 .46301 L .56291 .46261 L F
.525 .708 .954 r
.5613 .45987 m .5633 .46176 L .5672 .46735 L F
.856 .755 .75 r
.56647 .4654 m .56373 .46301 L .56355 .46328 L F
.527 .684 .938 r
.56291 .46261 m .56382 .46357 L .56413 .46349 L F
.56291 .46261 m .56283 .46264 L .56364 .46361 L F
.56283 .46264 m .56362 .46362 L .56364 .46361 L F
.837 .755 .773 r
.57412 .45966 m .57154 .45946 L .56968 .46792 L F
.878 .8 .769 r
.59258 .467 m .57721 .46792 L p .57757 .4665 L F P
0 g
s
.837 .755 .773 r
.57401 .46629 m .57846 .46296 L .57412 .45966 L F
.771 .814 .887 r
.57823 .4782 m .57929 .47743 L .57952 .47789 L F
.82 .75 .786 r
.58232 .47341 m .57961 .47732 L p .58221 .48009 L F P
0 g
s
.853 .803 .801 r
.5838 .47126 m .58135 .47001 L .59734 .47033 L F
.58135 .47001 m .58078 .46972 L .59734 .47033 L F
.837 .755 .773 r
.57721 .46792 m .57846 .46296 L .57401 .46629 L F
.878 .8 .769 r
.57805 .4646 m .56889 .46622 L .56696 .46277 L F
.59258 .467 m .57757 .4665 L .57805 .4646 L F
.837 .755 .773 r
.57389 .47426 m .57721 .46792 L .57401 .46629 L F
.57388 .47451 m .57397 .47433 L .57389 .47426 L F
.57397 .47433 m .57721 .46792 L .57389 .47426 L F
.878 .8 .769 r
.57757 .4665 m .56889 .46622 L .57805 .4646 L F
.57846 .46296 m .56552 .46254 L .56268 .45844 L F
.59258 .467 m .57805 .4646 L .57846 .46296 L F
.57805 .4646 m .56552 .46254 L .57846 .46296 L F
.909 .793 .72 r
.56654 .45046 m .56353 .44925 L .56236 .44688 L F
.878 .8 .769 r
.56541 .45567 m .5654 .45567 L .56847 .45537 L F
.55956 .45623 m .55937 .45609 L .56847 .45537 L F
.856 .755 .75 r
.56691 .45671 m .57432 .44676 L .56028 .45212 L F
.909 .793 .72 r
.56373 .45451 m .55702 .45441 L p .56353 .44925 L F P
0 g
s
.856 .755 .75 r
.55551 .45253 m .55551 .45263 L p .55879 .4575 L F P
0 g
s
.856 .755 .75 r
.55892 .45766 m .55551 .45253 L .55879 .4575 L F
.759 .793 .88 r
.56509 .46248 m .56422 .46264 L p .55703 .4549 L F P
0 g
s
.759 .793 .88 r
.55675 .45447 m .56509 .46248 L .55703 .4549 L F
.514 .702 .955 r
.5613 .45987 m .56079 .45984 L p .56053 .45898 L F P
0 g
s
.514 .702 .955 r
.55438 .4522 m .55475 .45255 L .55575 .4538 L F
.909 .793 .72 r
.55702 .45441 m .55533 .45193 L .56353 .44925 L F
.878 .8 .769 r
.56036 .45679 m .55958 .45623 L .58432 .46045 L F
.58432 .46045 m .59258 .467 L p .58168 .46388 L F P
0 g
s
.853 .803 .801 r
.57721 .46792 m .58139 .46767 L p .57778 .46821 L F P
0 g
s
.853 .803 .801 r
.58139 .46767 m .59258 .467 L p .58203 .46807 L F P
0 g
s
.837 .755 .773 r
.57586 .47546 m .58264 .47067 L .57741 .46802 L F
.534 .714 .955 r
.57344 .47394 m .57349 .47394 L .57815 .47813 L F
.57344 .47394 m .57815 .47813 L .57815 .47813 L F
.771 .814 .887 r
.57665 .47655 m .5771 .47667 L .5771 .4772 L F
.5771 .4772 m .57733 .47719 L .57823 .4782 L F
.534 .714 .955 r
.57349 .47394 m .57704 .47689 L .57823 .4782 L F
.837 .755 .773 r
.57531 .47545 m .57721 .46792 L .57397 .47433 L F
.771 .814 .887 r
.5771 .47667 m .57813 .47694 L .5771 .4772 L F
.837 .755 .773 r
.57876 .4771 m .58358 .47115 L .576 .47536 L F
.58358 .47115 m .58264 .47067 L .576 .47536 L F
.57708 .47667 m .57865 .47707 L .57586 .47546 L F
.771 .814 .887 r
.57733 .47719 m .57876 .4771 L .57823 .4782 L F
.837 .755 .773 r
.57945 .47754 m .57961 .47732 L p .57876 .4771 L F P
0 g
s
.837 .755 .773 r
.57961 .47732 m .5838 .47126 L p .57876 .4771 L F P
0 g
s
.853 .803 .801 r
.5849 .46988 m .58078 .46972 L .58203 .46807 L F
.837 .755 .773 r
.5838 .47126 m .58574 .46848 L p .58358 .47115 L F P
0 g
s
.837 .755 .773 r
.5838 .47126 m .58358 .47115 L .57876 .4771 L F
.853 .803 .801 r
.57827 .46845 m .58139 .46767 L .58203 .46807 L F
.534 .714 .955 r
.57823 .4782 m .57834 .47833 L .55776 .4847 L F
.771 .814 .887 r
.57823 .4782 m .57952 .47789 L .57969 .47882 L F
.82 .75 .786 r
.58218 .4819 m .57945 .47754 L .57992 .48011 L F
.771 .814 .887 r
.57823 .4782 m .58006 .47898 L .57874 .47865 L F
.534 .714 .955 r
.58138 .48241 m .55776 .4847 L p .57827 .4784 L F P
0 g
s
.534 .714 .955 r
.57853 .47857 m .58138 .48241 L .57827 .4784 L F
.57875 .47826 m .57925 .47904 L .57838 .47837 L F
.57838 .47837 m .57853 .47857 L .57827 .4784 L F
.57992 .48011 m .58138 .48241 L .57853 .47857 L F
.5786 .47862 m .57853 .47857 L .57838 .47837 L F
.57992 .48011 m .57853 .47857 L .5786 .47862 L F
.82 .75 .786 r
.58218 .4819 m .58221 .48009 L .57945 .47754 L F
.57961 .47732 m .57945 .47754 L p .58221 .48009 L F P
0 g
s
.771 .814 .887 r
.57929 .47743 m .5801 .47794 L .58042 .47907 L F
.58006 .47898 m .58042 .47907 L .58082 .48051 L F
.57929 .47743 m .58042 .47907 L .58006 .47898 L F
.82 .75 .786 r
.58597 .48002 m .5893 .47838 L .5873 .478 L F
.58218 .4819 m .58409 .4774 L .58224 .47803 L F
.853 .803 .801 r
.60448 .47534 m .58781 .47722 L .58979 .4742 L F
.833 .807 .826 r
.59029 .47856 m .58968 .47845 L .59369 .47798 L F
.59397 .47808 m .59369 .47798 L .60184 .47704 L F
.59029 .47856 m .59369 .47798 L .59397 .47808 L F
.853 .803 .801 r
.60448 .47534 m .58979 .4742 L .59036 .47332 L F
.59734 .47033 m .60448 .47534 L p .59375 .47381 L F P
0 g
s
.833 .807 .826 r
.60184 .47704 m .58968 .47845 L .60138 .47582 L F
.58968 .47845 m .58804 .47814 L .60138 .47582 L F
.5873 .478 m .60138 .47582 L p .58804 .47814 L F P
0 g
s
.82 .75 .786 r
.59657 .47723 m .59439 .47585 L .5893 .47838 L F
.59101 .4787 m .5893 .47838 L .58597 .48002 L F
.59657 .47723 m .5893 .47838 L .59101 .4787 L F
.534 .714 .955 r
.57834 .47833 m .57838 .47837 L .55776 .4847 L F
.56107 .47699 m .57823 .4782 L .55776 .4847 L F
.536 .679 .931 r
.57773 .4786 m .57386 .47666 L .58003 .48068 L F
.534 .714 .955 r
.57779 .47817 m .5771 .4772 L .57823 .4782 L F
.771 .814 .887 r
.5771 .4772 m .57823 .4782 L .57721 .47813 L F
.5771 .4772 m .57721 .47813 L .5767 .47767 L F
.536 .679 .931 r
.57489 .47604 m .57421 .47645 L .57666 .47788 L F
.57624 .47725 m .57666 .47788 L .57743 .47833 L F
.57489 .47604 m .57666 .47788 L .57624 .47725 L F
.771 .814 .887 r
.57624 .47725 m .57596 .47638 L .5771 .4772 L F
.536 .679 .931 r
.57513 .47589 m .57489 .47604 L .57596 .47683 L F
.57513 .47589 m .57596 .47683 L .57559 .47628 L F
.837 .755 .773 r
.57568 .47631 m .57578 .47584 L .57526 .47604 L F
.57578 .47584 m .57741 .46802 L .5754 .47552 L F
.57578 .47584 m .5754 .47552 L .57526 .47604 L F
.534 .714 .955 r
.55015 .4732 m .57214 .47281 L p .54494 .47586 L F P
0 g
s
.853 .803 .801 r
.59375 .47381 m .59036 .47332 L .59223 .47252 L F
.59375 .47381 m .59223 .47252 L .59734 .47033 L F
.82 .75 .786 r
.58485 .47561 m .59121 .46059 L .58325 .47606 L F
.5838 .47126 m .58232 .47341 L p .58579 .47112 L F P
0 g
s
.853 .803 .801 r
.59036 .47332 m .57851 .47162 L .58677 .47106 L F
.59036 .47332 m .58677 .47106 L .59734 .47033 L F
.771 .814 .887 r
.57559 .47628 m .57596 .47638 L .57624 .47725 L F
.57823 .4782 m .5786 .47862 L .57743 .47833 L F
.536 .679 .931 r
.57421 .47645 m .57685 .47816 L .57674 .478 L F
.57421 .47645 m .57773 .4786 L .57743 .47833 L F
.771 .814 .887 r
.57874 .47865 m .57974 .48043 L .57743 .47833 L F
.57823 .4782 m .57743 .47833 L .57721 .47813 L F
.57584 .47728 m .5771 .4772 L .5764 .47801 L F
.536 .679 .931 r
.57858 .47879 m .57489 .47604 L .57887 .47917 L F
.534 .714 .955 r
.57214 .47281 m .57349 .47394 L .54494 .47586 L F
.54494 .47586 m .56107 .47699 L .54611 .47845 L F
.516 .682 .941 r
.51928 .47066 m .52481 .47886 L p .53392 .46895 L F P
0 g
s
.527 .684 .938 r
.52481 .47886 m .53232 .49135 L p .54655 .47945 L F P
0 g
s
.534 .714 .955 r
.51919 .47933 m .51564 .4738 L p .54051 .4776 L F P
0 g
s
.534 .714 .955 r
.54051 .4776 m .55279 .47948 L .5419 .47943 L F
.54051 .4776 m .5419 .47943 L .51919 .47933 L F
.527 .684 .938 r
.55061 .47605 m .54246 .47037 L .54655 .47945 L F
.54918 .46714 m .54246 .47037 L p .55061 .47605 L F P
0 g
s
.525 .708 .954 r
.5487 .46418 m .54966 .47013 L .53965 .47121 L F
.516 .682 .941 r
.53657 .46606 m .53014 .46398 L .53392 .46895 L F
.53014 .46398 m .51928 .47066 L .53392 .46895 L F
.525 .708 .954 r
.53741 .46747 m .53965 .47121 L .51564 .4738 L F
.5487 .46418 m .53965 .47121 L .53741 .46747 L F
.516 .682 .941 r
.54933 .45218 m .53393 .46165 L .53657 .46606 L F
.53393 .46165 m .53014 .46398 L .53657 .46606 L F
.536 .679 .931 r
.57377 .47455 m .55966 .48027 L .57459 .47564 L F
.55966 .48027 m .53232 .49135 L .55919 .48136 L F
.55966 .48027 m .55919 .48136 L .57459 .47564 L F
.57327 .47382 m .53232 .49135 L p .57388 .47451 L F P
0 g
s
.527 .684 .938 r
.53232 .49135 m .55999 .47951 L p .54655 .47945 L F P
0 g
s
.536 .679 .931 r
.55919 .48136 m .53232 .49135 L .55673 .48708 L F
.534 .714 .955 r
.55776 .4847 m .52469 .4879 L p .56107 .47699 L F P
0 g
s
.527 .684 .938 r
.55999 .47951 m .57327 .47382 L p .54655 .47945 L F P
0 g
s
.837 .755 .773 r
.57741 .46802 m .57721 .46792 L .57529 .47554 L F
.57741 .46802 m .57529 .47554 L .5753 .47556 L F
.57526 .47604 m .57513 .47617 L .57522 .47619 L F
.57741 .46802 m .57519 .47596 L .57526 .47604 L F
.57519 .47596 m .57513 .47617 L .57526 .47604 L F
.536 .679 .931 r
.57513 .47589 m .55919 .48136 L .55673 .48708 L F
.837 .755 .773 r
.5753 .47556 m .57529 .47554 L .57513 .47617 L F
.771 .814 .887 r
.57876 .4771 m .57929 .47743 L .57823 .4782 L F
.837 .755 .773 r
.57865 .47707 m .576 .47536 L .57586 .47546 L F
.57945 .47754 m .57876 .4771 L .57865 .47707 L F
.57876 .4771 m .576 .47536 L .57865 .47707 L F
.771 .814 .887 r
.57876 .4771 m .57929 .47664 L .57984 .47704 L F
.5771 .4772 m .57813 .47694 L .57876 .4771 L F
.57813 .47694 m .57929 .47664 L .57876 .4771 L F
.765 .799 .881 r
.57349 .47271 m .5751 .47113 L .57508 .47436 L F
.57267 .47186 m .5735 .47161 L .57349 .47271 L F
.5735 .47161 m .5751 .47113 L .57349 .47271 L F
.536 .679 .931 r
.57386 .47666 m .53596 .49972 L .58175 .48293 L F
.82 .75 .786 r
.58753 .48398 m .59403 .47926 L .58597 .48002 L F
.58767 .48434 m .58819 .48392 L p .58753 .48398 L F P
0 g
s
.82 .75 .786 r
.58819 .48392 m .59403 .47926 L p .58753 .48398 L F P
0 g
s
.82 .75 .786 r
.58698 .48403 m .58597 .48002 L .58417 .48278 L F
.58767 .48434 m .58753 .48398 L .58698 .48403 L F
.58753 .48398 m .58597 .48002 L .58698 .48403 L F
.763 .87 .927 r
.57262 .48643 m .57977 .48468 L p .57118 .48695 L F P
0 g
s
.773 .621 .692 r
.59959 .4828 m .60376 .48175 L .58559 .4905 L F
.779 .753 .829 r
.57662 .49465 m .58213 .49161 L p .57915 .4924 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .57905 .49243 L .57915 .4924 L F
.57905 .49243 m .57662 .49465 L .57915 .4924 L F
.58213 .49161 m .58359 .4908 L p .58221 .49129 L F P
0 g
s
.779 .753 .829 r
.57907 .49242 m .58213 .49161 L .58221 .49129 L F
.463 .874 .728 r
.58139 .492 m .58142 .49198 L .57742 .49416 L F
.57662 .49465 m .57742 .49416 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58349 .49085 m .58213 .49161 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58213 .49161 m .57662 .49465 L p .58142 .49198 L F P
0 g
s
.773 .621 .692 r
.57511 .49302 m .58219 .49131 L .57854 .49381 L F
.57777 .49434 m .57742 .49416 L p .57854 .49381 L F P
0 g
s
.773 .621 .692 r
.57742 .49416 m .57511 .49302 L p .57854 .49381 L F P
0 g
s
.171 0 0 r
.53363 .51127 m .57165 .49657 L p .56419 .49608 L F P
0 g
s
.171 0 0 r
.57165 .49657 m .57662 .49465 L p .56419 .49608 L F P
0 g
s
.8 .712 .768 r
.57607 .49349 m .57742 .49416 L p .5651 .49739 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .56866 .49687 L .57116 .49609 L F
.57742 .49416 m .57721 .49429 L p .57116 .49609 L F P
0 g
s
.779 .91 .93 r
.57721 .49429 m .57662 .49465 L p .57116 .49609 L F P
0 g
s
.8 .712 .768 r
.5651 .49739 m .57324 .49526 L .57019 .49632 L F
.57324 .49526 m .57742 .49416 L .57019 .49632 L F
.171 0 0 r
.56271 .49607 m .54028 .50716 L .54778 .50387 L F
.56543 .49451 m .5391 .50767 L p .56271 .49607 L F P
0 g
s
.554 .67 .915 r
.5248 .51084 m .57553 .54685 L .57852 .56541 L p F P
0 g
s
.171 0 0 r
.5391 .50767 m .5278 .51332 L p .54028 .50716 L F P
0 g
s
.171 0 0 r
.5391 .50767 m .54028 .50716 L .56271 .49607 L F
.735 .653 .769 r
.5718 .49132 m .56566 .48609 L p .55698 .49233 L F P
0 g
s
.735 .653 .769 r
.56566 .48609 m .56343 .48419 L p .56027 .48677 L F P
0 g
s
.735 .653 .769 r
.56027 .48677 m .5278 .51332 L .56566 .48609 L F
.773 .768 .848 r
.56343 .48419 m .56803 .48811 L p .56978 .48747 L F P
0 g
s
.763 .87 .927 r
.57977 .48468 m .58068 .4846 L .57118 .48695 L F
.57118 .48695 m .58068 .4846 L .58106 .48456 L F
.58214 .48493 m .58106 .48456 L .58698 .48403 L F
.536 .679 .931 r
.58003 .48068 m .57386 .47666 L .58141 .48267 L F
.58003 .48068 m .58141 .48267 L .58153 .48265 L F
.82 .75 .786 r
.58131 .4823 m .57992 .48011 L .5804 .48273 L F
.58218 .4819 m .57992 .48011 L .58131 .4823 L F
.534 .714 .955 r
.58177 .48238 m .58138 .48241 L p .58004 .48024 L F P
0 g
s
.534 .714 .955 r
.58108 .48141 m .58177 .48238 L .58004 .48024 L F
.82 .75 .786 r
.58417 .48278 m .58597 .48002 L .58218 .4819 L F
.763 .87 .927 r
.58211 .48654 m .58698 .48403 L .58457 .4867 L F
.58214 .48493 m .58698 .48403 L .58211 .48654 L F
.58698 .48403 m .58753 .48427 L .58457 .4867 L F
.58807 .48383 m .5871 .48506 L .5781 .49201 L F
.82 .75 .786 r
.58175 .48293 m .58767 .48434 L .58218 .4819 L F
.58425 .48492 m .58767 .48434 L .58175 .48293 L F
.5856 .48599 m .58694 .48492 L p .58425 .48492 L F P
0 g
s
.82 .75 .786 r
.58694 .48492 m .58767 .48434 L p .58425 .48492 L F P
0 g
s
.82 .75 .786 r
.58175 .48293 m .58218 .4819 L .58128 .48232 L F
.763 .87 .927 r
.57567 .48612 m .58106 .48456 L .58214 .48493 L F
.771 .814 .887 r
.57984 .47963 m .58302 .48246 L .58095 .48126 L F
.58302 .48246 m .58378 .48314 L .58294 .48258 L F
.58302 .48246 m .58294 .48258 L .58095 .48126 L F
.58378 .48314 m .5837 .48318 L .58291 .48263 L F
.58294 .48258 m .58291 .48263 L .58095 .48126 L F
.58378 .48314 m .58291 .48263 L .58294 .48258 L F
.536 .679 .931 r
.58186 .48308 m .58191 .48306 L p .58175 .48293 L F P
0 g
s
.82 .75 .786 r
.58087 .48502 m .5856 .48599 L .58175 .48293 L F
.534 .714 .955 r
.58004 .48024 m .58138 .48241 L .57992 .48011 L F
.771 .814 .887 r
.57992 .48011 m .58095 .48126 L .58001 .48061 L F
.57984 .47963 m .58095 .48126 L .57992 .48011 L F
.57974 .48043 m .58003 .48068 L .57977 .48468 L F
.58071 .48445 m .57977 .48468 L p .58003 .48068 L F P
0 g
s
.771 .814 .887 r
.57974 .48043 m .57977 .48468 L .57552 .48302 L F
.57874 .47865 m .57984 .47963 L .5798 .47997 L F
.57893 .47899 m .5798 .47997 L .57974 .48043 L F
.57874 .47865 m .5798 .47997 L .57893 .47899 L F
.57984 .47963 m .58001 .48061 L .57974 .48043 L F
.57977 .48468 m .57262 .48643 L p .57552 .48302 L F P
0 g
s
.763 .87 .927 r
.57118 .48695 m .57909 .48504 L .57567 .48612 L F
.773 .768 .848 r
.57332 .48836 m .56343 .48419 L .57331 .48929 L F
.5702 .48631 m .56343 .48419 L .57332 .48836 L F
.5718 .49132 m .57644 .488 L p .57378 .48866 L F P
0 g
s
.763 .87 .927 r
.57567 .48612 m .58457 .4867 L .57673 .48868 L F
.779 .753 .829 r
.58085 .48485 m .5718 .49132 L p .58086 .48501 L F P
0 g
s
.771 .814 .887 r
.58345 .48378 m .58178 .48419 L p .58262 .48303 L F P
0 g
s
.536 .679 .931 r
.58191 .48306 m .58242 .48287 L p .58175 .48293 L F P
0 g
s
.771 .814 .887 r
.58378 .48314 m .58427 .48358 L .5837 .48318 L F
.58427 .48358 m .58345 .48378 L p .58209 .48255 L F P
0 g
s
.534 .714 .955 r
.58192 .48236 m .58177 .48238 L p .58108 .48141 L F P
0 g
s
.771 .814 .887 r
.57974 .48043 m .58095 .48126 L .58209 .48255 L F
.58095 .48126 m .58427 .48358 L .58209 .48255 L F
.82 .75 .786 r
.59403 .47926 m .59101 .4787 L .58597 .48002 L F
.773 .621 .692 r
.58504 .48887 m .58803 .48802 L .59397 .48515 L F
.805 .732 .784 r
.6045 .48156 m .6008 .4825 L .59114 .48668 L F
.58946 .48759 m .59114 .48668 L .5834 .49002 L F
.773 .621 .692 r
.58301 .49112 m .58971 .48747 L .58559 .4905 L F
.805 .732 .784 r
.6045 .48156 m .59114 .48668 L .58946 .48759 L F
.773 .621 .692 r
.58803 .48802 m .58935 .48765 L .59114 .48668 L F
.58803 .48802 m .59114 .48668 L .59397 .48515 L F
.463 .874 .728 r
.58359 .4908 m .58349 .49085 L p .58142 .49198 L F P
0 g
s
.463 .874 .728 r
.58359 .4908 m .58142 .49198 L .58139 .492 L F
.773 .621 .692 r
.58219 .49131 m .58751 .49003 L .57959 .49353 L F
.58219 .49131 m .57959 .49353 L .57777 .49434 L F
.805 .732 .784 r
.58255 .4908 m .58946 .48759 L .5834 .49002 L F
.58285 .49077 m .58946 .48759 L .58255 .4908 L F
.58449 .4903 m .58946 .48759 L .58228 .49104 L F
.779 .753 .829 r
.57907 .49242 m .58221 .49129 L .58238 .49067 L F
.805 .732 .784 r
.5828 .49048 m .58285 .49041 L .58235 .49076 L F
.763 .87 .927 r
.5813 .49093 m .5781 .49201 L p .57921 .49116 L F P
0 g
s
.763 .87 .927 r
.5871 .48506 m .5813 .49093 L .57921 .49116 L F
.805 .732 .784 r
.58411 .48883 m .58756 .4859 L .5861 .48632 L F
.58867 .48431 m .58767 .48434 L .58636 .48599 L F
.59398 .48045 m .58825 .48398 L .58867 .48431 L F
.58825 .48398 m .58767 .48434 L .58867 .48431 L F
.82 .75 .786 r
.59403 .47926 m .59657 .47723 L p .59101 .4787 L F P
0 g
s
.805 .732 .784 r
.59528 .48089 m .59882 .47976 L .59693 .47911 L F
.833 .807 .826 r
.60279 .47962 m .59882 .47976 L .60184 .47704 L F
.805 .732 .784 r
.5887 .48559 m .5916 .48485 L .59693 .47911 L F
.58568 .48796 m .59693 .47911 L .59587 .47874 L F
.59403 .47926 m .59137 .48138 L p .59587 .47874 L F P
0 g
s
.833 .807 .826 r
.59882 .47976 m .59134 .48003 L .59587 .47874 L F
.59882 .47976 m .59587 .47874 L .60184 .47704 L F
.60138 .47582 m .60448 .47534 L p .60279 .47962 L F P
0 g
s
.805 .732 .784 r
.61438 .47663 m .60776 .47259 L p .59882 .47976 L F P
0 g
s
.833 .807 .826 r
.60026 .47971 m .59763 .48071 L .59882 .47976 L F
.61238 .47928 m .59446 .4841 L p .60026 .47971 L F P
0 g
s
.833 .807 .826 r
.59446 .4841 m .5942 .48417 L p .59431 .48408 L F P
0 g
s
.833 .807 .826 r
.59446 .4841 m .59431 .48408 L .60026 .47971 L F
.763 .87 .927 r
.58888 .48368 m .58602 .48642 L .5871 .48506 L F
.805 .732 .784 r
.58906 .48758 m .59835 .48014 L .59528 .48089 L F
.59799 .47797 m .59858 .47789 L .59829 .47764 L F
.59693 .47911 m .59858 .47789 L .59799 .47797 L F
.59693 .47911 m .59874 .47802 L .59858 .47789 L F
.59587 .47874 m .59693 .47911 L .60472 .47073 L F
.833 .807 .826 r
.59134 .48003 m .58522 .48024 L .59029 .47856 L F
.771 .814 .887 r
.58082 .48051 m .58424 .48 L .58427 .48358 L F
.58424 .48 m .58522 .48024 L .58427 .48358 L F
.763 .87 .927 r
.58541 .48343 m .58838 .48364 L .58698 .48403 L F
.58178 .48419 m .58502 .4834 L p .58254 .48407 L F P
0 g
s
.833 .807 .826 r
.59072 .48005 m .58659 .48351 L .58522 .48024 L F
.58659 .48351 m .58638 .4835 L .58522 .48024 L F
.763 .87 .927 r
.58502 .4834 m .5851 .4834 L .58254 .48407 L F
.58106 .48456 m .58328 .48395 L .58698 .48403 L F
.58068 .4846 m .58096 .48453 L .58106 .48456 L F
.58096 .48453 m .58328 .48395 L .58106 .48456 L F
.57909 .48504 m .58106 .48456 L .57567 .48612 L F
.773 .768 .848 r
.57708 .48492 m .58038 .48492 L .58073 .48468 L F
.82 .75 .786 r
.58085 .48485 m .58083 .48449 L .58062 .48453 L F
.763 .87 .927 r
.57977 .48468 m .58178 .48419 L p .58041 .48462 L F P
0 g
s
.82 .75 .786 r
.58083 .48449 m .58175 .48293 L .58071 .48258 L F
.773 .768 .848 r
.58052 .48438 m .58073 .48468 L .58132 .48426 L F
.57708 .48492 m .58073 .48468 L .58052 .48438 L F
.763 .87 .927 r
.57118 .48695 m .57567 .48612 L .5755 .48824 L F
.57673 .48868 m .58457 .4867 L .5781 .49201 L F
.779 .753 .829 r
.57891 .48815 m .57205 .4915 L .57611 .49203 L F
.82 .75 .786 r
.58099 .48513 m .5856 .48599 L .58087 .48502 L F
.779 .753 .829 r
.58106 .48518 m .57553 .48897 L .57891 .48815 L F
.58092 .48507 m .57553 .48897 L .58106 .48518 L F
.763 .87 .927 r
.58602 .48642 m .5813 .49093 L .5871 .48506 L F
.773 .621 .692 r
.5813 .49093 m .58285 .49041 L p .5834 .49002 L F P
0 g
s
.773 .621 .692 r
.5813 .49093 m .5834 .49002 L .58504 .48887 L F
.763 .87 .927 r
.58285 .49041 m .5813 .49093 L p .58602 .48642 L F P
0 g
s
.805 .732 .784 r
.58411 .48883 m .58636 .48599 L .58328 .48823 L F
.82 .75 .786 r
.58356 .48735 m .58459 .48675 L .58327 .4871 L F
.779 .753 .829 r
.58343 .48798 m .58047 .48778 L .58282 .489 L F
.82 .75 .786 r
.58372 .48749 m .58467 .48673 L p .58356 .48735 L F P
0 g
s
.779 .753 .829 r
.58407 .4869 m .58363 .48701 L .58343 .48798 L F
.58363 .48701 m .58047 .48778 L .58343 .48798 L F
.82 .75 .786 r
.58327 .4871 m .58478 .48664 L .58106 .48518 L F
.58478 .48664 m .5856 .48599 L p .58099 .48513 L F P
0 g
s
.82 .75 .786 r
.58478 .48664 m .58099 .48513 L .58106 .48518 L F
.779 .753 .829 r
.5837 .48671 m .58138 .48474 L .58121 .48531 L F
.58306 .48692 m .58121 .48531 L .58047 .48778 L F
.5837 .48671 m .58121 .48531 L .58306 .48692 L F
.82 .75 .786 r
.58106 .48518 m .58099 .48513 L .58083 .4851 L F
.779 .753 .829 r
.58399 .48534 m .58138 .48474 L .5837 .48671 L F
.58282 .489 m .58047 .48778 L .57907 .49242 L F
.58138 .48474 m .57611 .49203 L .57907 .49242 L F
.82 .75 .786 r
.57874 .49005 m .58356 .48735 L .58325 .4871 L F
.57874 .49005 m .58325 .4871 L .57958 .48807 L F
.58459 .48675 m .58478 .48664 L .58327 .4871 L F
.805 .732 .784 r
.5861 .48632 m .58906 .48462 L .58636 .48599 L F
.58756 .4859 m .58906 .48462 L .5861 .48632 L F
.58906 .48462 m .58867 .48431 L .58636 .48599 L F
.5828 .49048 m .5834 .49002 L .58285 .49041 L F
.58568 .48796 m .58677 .48784 L .58708 .48723 L F
.58677 .48784 m .58906 .48758 L .58708 .48723 L F
.58708 .48723 m .58906 .48758 L .5916 .48485 L F
.58568 .48796 m .5916 .48485 L .5887 .48559 L F
.779 .753 .829 r
.58048 .49113 m .57983 .49173 L .58032 .49148 L F
.773 .621 .692 r
.58654 .48917 m .58908 .48779 L .58504 .48887 L F
.58751 .49003 m .57833 .49461 L .57777 .49434 L p F P
0 g
s
.805 .732 .784 r
.58131 .49273 m .6045 .48156 L .58946 .48759 L F
.58352 .49177 m .6045 .48156 L .58131 .49273 L F
.58751 .49003 m .6045 .48156 L p .58053 .49323 L F P
0 g
s
.805 .732 .784 r
.58099 .49221 m .5834 .49002 L .57966 .49284 L F
.58099 .49221 m .57966 .49284 L .57962 .49294 L F
.779 .753 .829 r
.57983 .49173 m .57959 .49194 L .58048 .49148 L F
.805 .732 .784 r
.5834 .49002 m .58487 .48939 L .58568 .48796 L F
.773 .621 .692 r
.58908 .48779 m .58935 .48765 L .58504 .48887 L F
.58285 .49041 m .58654 .48917 L p .58504 .48887 L F P
0 g
s
.805 .732 .784 r
.58487 .48939 m .58906 .48758 L .58568 .48796 L F
.779 .753 .829 r
.57983 .49173 m .58048 .49148 L .58243 .49046 L F
.805 .732 .784 r
.5834 .49002 m .58923 .48475 L .5825 .49019 L F
.58923 .48475 m .59398 .48045 L .58906 .48462 L F
.58923 .48475 m .58906 .48462 L .5825 .49019 L F
.58906 .48462 m .59398 .48045 L .58867 .48431 L F
.833 .807 .826 r
.58851 .48459 m .59072 .48335 L .60026 .47971 L F
.59431 .48408 m .5918 .4839 L .60026 .47971 L F
.58775 .4859 m .5884 .48463 L .60026 .47971 L F
.805 .732 .784 r
.5935 .48402 m .60244 .48101 L .59882 .47976 L F
.833 .807 .826 r
.5942 .48417 m .5918 .4839 L .59431 .48408 L F
.805 .732 .784 r
.59287 .48452 m .59488 .48379 L .5935 .48402 L F
.59488 .48379 m .60244 .48101 L .5935 .48402 L F
.60244 .48101 m .61438 .47663 L .59882 .47976 L F
.59137 .48138 m .58819 .48392 L p .59398 .48045 L F P
0 g
s
.805 .732 .784 r
.58819 .48392 m .58767 .48434 L p .58825 .48398 L F P
0 g
s
.805 .732 .784 r
.59398 .48045 m .58819 .48392 L .58825 .48398 L F
.763 .87 .927 r
.58807 .48383 m .58838 .48364 L .58888 .48368 L F
.58698 .48403 m .58798 .48376 L .58807 .48383 L F
.58798 .48376 m .58838 .48364 L .58807 .48383 L F
.805 .732 .784 r
.59835 .48014 m .59882 .47976 L .59528 .48089 L F
.833 .807 .826 r
.59882 .47976 m .58883 .48378 L .59072 .48005 L F
.805 .732 .784 r
.5834 .49002 m .5825 .49019 L .58235 .49076 L F
.763 .87 .927 r
.586 .48935 m .58285 .49041 L p .58888 .48368 L F P
0 g
s
.763 .87 .927 r
.58328 .48395 m .58577 .48356 L .58698 .48403 L F
.58888 .48368 m .58285 .49041 L .58602 .48642 L F
.58698 .48403 m .58807 .48383 L .58753 .48427 L F
.58807 .48383 m .58888 .48368 L .5871 .48506 L F
.833 .807 .826 r
.58883 .48378 m .58489 .48537 L .59072 .48005 L F
.58489 .48537 m .58492 .48491 L .59072 .48005 L F
.59134 .48003 m .59029 .47856 L .59403 .47926 L F
.805 .732 .784 r
.60472 .47073 m .59403 .47926 L p .59587 .47874 L F P
0 g
s
.771 .814 .887 r
.58522 .48024 m .59858 .47789 L .58981 .48137 L F
.833 .807 .826 r
.58522 .48024 m .58472 .48012 L .59029 .47856 L F
.58472 .48012 m .58252 .47958 L .583 .47952 L F
.58472 .48012 m .583 .47952 L .59029 .47856 L F
.58638 .4835 m .58508 .48245 L .58522 .48024 L F
.58644 .48364 m .58626 .48349 L .58638 .4835 L F
.58626 .48349 m .58508 .48245 L .58638 .4835 L F
.82 .75 .786 r
.58106 .48456 m .58175 .48293 L .58083 .48449 L F
.763 .87 .927 r
.5851 .4834 m .58529 .48342 L .58041 .48462 L F
.58328 .48395 m .58541 .48343 L .58577 .48356 L F
.833 .807 .826 r
.58626 .48349 m .58502 .4834 L .58508 .48245 L F
.763 .87 .927 r
.58041 .48462 m .58529 .48342 L .58068 .4846 L F
.58529 .48342 m .58702 .48299 L .58533 .48342 L F
.58529 .48342 m .58533 .48342 L .58068 .4846 L F
.771 .814 .887 r
.58522 .48024 m .58502 .48328 L .58427 .48358 L F
.833 .807 .826 r
.58522 .48024 m .58476 .48218 L .58508 .48025 L F
.58476 .48218 m .58471 .48214 L .58508 .48025 L F
.58447 .48336 m .58442 .48335 L .58508 .48025 L F
.771 .814 .887 r
.58522 .48024 m .58981 .48137 L .58502 .48328 L F
.805 .732 .784 r
.59882 .47976 m .60776 .47259 L .59693 .47911 L F
.771 .814 .887 r
.59463 .48105 m .58427 .48358 L p .59858 .47789 L F P
0 g
s
.763 .87 .927 r
.58533 .48342 m .58541 .48343 L .58068 .4846 L F
.833 .807 .826 r
.58492 .48491 m .5839 .48577 L .58447 .48336 L F
.58502 .4834 m .58447 .48336 L .58522 .48024 L F
.58492 .48491 m .58447 .48336 L .58502 .4834 L F
.763 .87 .927 r
.58702 .48299 m .58705 .48302 L .58541 .48343 L F
.58702 .48299 m .58541 .48343 L .58533 .48342 L F
.536 .679 .931 r
.57743 .47833 m .57773 .4786 L .57887 .47917 L F
.771 .814 .887 r
.57743 .47833 m .57974 .48043 L .57636 .47807 L F
.536 .679 .931 r
.57489 .47604 m .57743 .47833 L .57887 .47917 L F
.57887 .47917 m .57773 .4786 L .58003 .48068 L F
.773 .768 .848 r
.56769 .48043 m .56343 .48419 L p .57333 .48729 L F P
0 g
s
.771 .814 .887 r
.57636 .47807 m .57974 .48043 L .56825 .48749 L F
.534 .714 .955 r
.57925 .47904 m .57992 .48011 L .5786 .47862 L F
.771 .814 .887 r
.57823 .4782 m .57874 .47865 L .5786 .47862 L F
.534 .714 .955 r
.57925 .47904 m .5786 .47862 L .57838 .47837 L F
.771 .814 .887 r
.57874 .47865 m .58006 .47898 L .58082 .48051 L F
.82 .75 .786 r
.5804 .48273 m .5797 .47889 L .57815 .47942 L F
.5804 .48273 m .57815 .47942 L .57814 .47951 L F
.771 .814 .887 r
.57552 .48302 m .57262 .48643 L .57174 .48535 L F
.773 .768 .848 r
.57877 .48193 m .57632 .47888 L .57333 .48729 L F
.536 .679 .931 r
.57482 .47555 m .55919 .48136 L .57513 .47589 L F
.771 .814 .887 r
.57386 .47584 m .57508 .47615 L .5754 .4773 L F
.536 .679 .931 r
.57421 .47645 m .57386 .47666 L .57685 .47816 L F
.837 .755 .773 r
.57522 .47619 m .57513 .47617 L .5749 .47711 L F
.57389 .47426 m .5688 .46659 L .57051 .46925 L F
.57389 .47426 m .56877 .46668 L .57024 .46947 L F
.525 .708 .954 r
.57024 .46947 m .57134 .47099 L .51564 .4738 L F
.837 .755 .773 r
.57389 .47426 m .57024 .46947 L .57265 .47281 L F
.525 .708 .954 r
.57294 .4728 m .57265 .47281 L p .57156 .47098 L F P
0 g
s
.525 .708 .954 r
.57265 .47281 m .51564 .4738 L p .57134 .47099 L F P
0 g
s
.525 .708 .954 r
.57156 .47098 m .57265 .47281 L .57134 .47099 L F
.569 .46804 m .57024 .46947 L .51564 .4738 L F
.534 .714 .955 r
.57214 .47281 m .57265 .47281 L p .57349 .47394 L F P
0 g
s
.765 .799 .881 r
.5701 .46919 m .57508 .47436 L .57497 .47443 L F
.57098 .46953 m .5751 .47113 L .57267 .47186 L F
.765 .772 .858 r
.5722 .47078 m .57392 .47323 L .57285 .47124 L F
.853 .803 .801 r
.58078 .46972 m .5721 .4694 L .57838 .46851 L F
.837 .755 .773 r
.5688 .46659 m .56877 .46668 L p .57051 .46925 L F P
0 g
s
.765 .799 .881 r
.56947 .468 m .5751 .47113 L .5701 .46919 L F
.853 .803 .801 r
.5721 .4694 m .57123 .46937 L .57191 .46929 L F
.5721 .4694 m .57191 .46929 L .57838 .46851 L F
.82 .75 .786 r
.57945 .47754 m .57815 .47942 L p .5797 .47889 L F P
0 g
s
.771 .814 .887 r
.57876 .4771 m .57984 .47704 L .57929 .47743 L F
.837 .755 .773 r
.57885 .47841 m .57945 .47754 L p .57865 .47707 L F P
0 g
s
.771 .814 .887 r
.57929 .47743 m .57984 .47704 L .5801 .47794 L F
.853 .803 .801 r
.5806 .47758 m .5788 .47824 L .57828 .47669 L F
.58979 .4742 m .57804 .47565 L .57593 .47312 L F
.57804 .47565 m .57736 .47494 L .57593 .47312 L F
.57793 .47567 m .57659 .47471 L .57593 .47312 L F
.771 .814 .887 r
.56215 .47849 m .57584 .47728 L .57463 .4789 L F
.56171 .47813 m .57584 .47728 L .56215 .47849 L F
.837 .755 .773 r
.57522 .47619 m .5749 .47711 L .57496 .47716 L F
.773 .768 .848 r
.57814 .47956 m .57794 .47938 L .57877 .48193 L F
.57794 .47938 m .57632 .47888 L .57877 .48193 L F
.765 .799 .881 r
.57497 .47443 m .57508 .47436 L .57508 .47456 L F
.837 .755 .773 r
.57885 .47841 m .57865 .47707 L .57708 .47667 L F
.771 .814 .887 r
.57549 .47493 m .57659 .47471 L p .5771 .47667 L F P
0 g
s
.771 .814 .887 r
.57659 .47471 m .57707 .47462 L p .57708 .47506 L F P
0 g
s
.771 .814 .887 r
.57659 .47471 m .57708 .47506 L .5771 .47667 L F
.534 .714 .955 r
.57866 .47823 m .57577 .47532 L .5788 .47824 L F
.771 .814 .887 r
.57708 .47506 m .57813 .47694 L .5771 .47667 L F
.534 .714 .955 r
.57577 .47532 m .57567 .47518 L .5788 .47824 L F
.536 .679 .931 r
.57674 .478 m .57685 .47816 L .57773 .4786 L F
.771 .814 .887 r
.57721 .47813 m .57743 .47833 L .57636 .47807 L F
.536 .679 .931 r
.57559 .47628 m .57596 .47683 L .57858 .47879 L F
.771 .814 .887 r
.5767 .47767 m .57721 .47813 L .57636 .47807 L F
.534 .714 .955 r
.57866 .47823 m .57838 .47837 L .57834 .47833 L F
.771 .814 .887 r
.57584 .47728 m .5764 .47801 L .56825 .48749 L F
.837 .755 .773 r
.5781 .47945 m .57885 .47841 L .57543 .47751 L F
.57812 .47946 m .57815 .47942 L p .5781 .47945 L F P
0 g
s
.837 .755 .773 r
.57815 .47942 m .57885 .47841 L p .5781 .47945 L F P
0 g
s
.771 .814 .887 r
.57596 .47638 m .57665 .47655 L .5771 .4772 L F
.534 .714 .955 r
.57823 .4782 m .57704 .47689 L .57866 .47823 L F
.837 .755 .773 r
.57567 .47635 m .57885 .47841 L .57586 .47546 L F
.534 .714 .955 r
.57866 .47823 m .57871 .47827 L .57838 .47837 L F
.57815 .47813 m .57815 .47813 L .57823 .4782 L F
.57823 .4782 m .57866 .47823 L .57834 .47833 L F
.837 .755 .773 r
.57779 .47813 m .57885 .47841 L .57567 .47635 L F
.771 .814 .887 r
.57549 .47493 m .5771 .47667 L .57665 .47655 L F
.534 .714 .955 r
.57704 .47689 m .57521 .47485 L .57705 .47689 L F
.57521 .47485 m .57434 .47388 L .57705 .47689 L F
.57705 .47689 m .57434 .47388 L .57866 .47823 L F
.57434 .47388 m .57742 .47668 L .5788 .47824 L F
.57577 .47532 m .57434 .47388 L .57567 .47518 L F
.57349 .47394 m .57434 .47388 L .57704 .47689 L F
.765 .799 .881 r
.57659 .47471 m .57549 .47493 L p .5751 .47113 L F P
0 g
s
.765 .799 .881 r
.57549 .47493 m .57508 .47501 L p .57508 .47456 L F P
0 g
s
.765 .799 .881 r
.5751 .47113 m .57549 .47493 L .57508 .47456 L F
.773 .768 .848 r
.57577 .47329 m .57474 .4742 L p .5767 .47589 L F P
0 g
s
.837 .755 .773 r
.57568 .47631 m .57526 .47604 L .57544 .47624 L F
.57567 .47635 m .57568 .47631 L .57567 .47635 L F
.536 .679 .931 r
.5782 .47829 m .57513 .47589 L .57858 .47879 L F
.773 .768 .848 r
.57678 .47597 m .57718 .47713 L .57724 .47719 L F
.536 .679 .931 r
.57741 .47738 m .57513 .47589 L .5782 .47829 L F
.771 .814 .887 r
.57545 .47607 m .57549 .47493 L .57596 .47638 L F
.57545 .47607 m .57596 .47638 L .57559 .47628 L F
.57596 .47638 m .57549 .47493 L .57665 .47655 L F
.536 .679 .931 r
.57551 .47566 m .57513 .47589 L .57741 .47738 L F
.57551 .47566 m .57741 .47738 L .57724 .47719 L F
.771 .814 .887 r
.5754 .4773 m .57544 .47624 L .57624 .47725 L F
.57544 .47624 m .57545 .47607 L .57559 .47628 L F
.57544 .47624 m .57559 .47628 L .57624 .47725 L F
.837 .755 .773 r
.57543 .47751 m .57779 .47813 L .57567 .47635 L F
.534 .714 .955 r
.57434 .47388 m .57438 .47388 L .57742 .47668 L F
.765 .799 .881 r
.56849 .46746 m .57508 .47456 L .57315 .4728 L F
.534 .714 .955 r
.57438 .47388 m .57489 .47384 L .57678 .47597 L F
.57438 .47388 m .57678 .47597 L .57742 .47668 L F
.853 .803 .801 r
.57593 .47312 m .57659 .47471 L .5761 .47417 L F
.5757 .4731 m .5761 .47417 L .57508 .47305 L F
.57593 .47312 m .5761 .47417 L .5757 .4731 L F
.57659 .47471 m .57704 .47578 L .57594 .47425 L F
.773 .768 .848 r
.57577 .47329 m .5767 .47589 L .57678 .47597 L F
.765 .772 .858 r
.57474 .4742 m .57577 .47329 L p .57285 .47124 L F P
0 g
s
.853 .803 .801 r
.57659 .47471 m .57594 .47425 L .57508 .47305 L F
.5751 .47113 m .57566 .47301 L .57494 .47111 L F
.59036 .47332 m .57588 .47301 L .5751 .47113 L F
.57588 .47301 m .57566 .47301 L .5751 .47113 L F
.82 .75 .786 r
.60472 .47073 m .59121 .46059 L p .58768 .46891 L F P
0 g
s
.82 .75 .786 r
.59017 .471 m .60472 .47073 L .58768 .46891 L F
.59439 .47585 m .60472 .47073 L .58677 .47106 L F
.773 .768 .848 r
.59366 .47417 m .59481 .47473 L .59896 .4718 L F
.803 .734 .788 r
.60472 .47073 m .60776 .46656 L p .60422 .46452 L F P
0 g
s
.803 .734 .788 r
.60776 .46656 m .62443 .44368 L p .60422 .46452 L F P
0 g
s
.792 .722 .786 r
.62443 .44368 m .60472 .47073 L .61438 .47663 L p F P
0 g
s
.803 .734 .788 r
.60137 .42908 m .59121 .46059 L .60472 .47073 L p F P
0 g
s
.773 .768 .848 r
.59849 .47114 m .59896 .4718 L .61114 .46319 L F
.59366 .47417 m .59896 .4718 L .59849 .47114 L F
.771 .814 .887 r
.57831 .47594 m .57925 .47661 L .57903 .4767 L F
.765 .772 .858 r
.57344 .47266 m .57392 .47323 L .5722 .47078 L F
.57392 .47323 m .57474 .4742 L .57285 .47124 L F
.525 .708 .954 r
.57352 .47279 m .57315 .4728 L p .57157 .47001 L F P
0 g
s
.853 .803 .801 r
.57119 .4697 m .57078 .46936 L .58078 .46972 L F
.765 .799 .881 r
.56947 .468 m .56955 .4674 L .57008 .46834 L F
.56916 .46742 m .56955 .4674 L .56947 .468 L F
.56813 .46621 m .56975 .4674 L .56842 .46742 L F
.878 .8 .769 r
.57008 .46834 m .56968 .46837 L p .56889 .46622 L F P
0 g
s
.878 .8 .769 r
.56968 .46837 m .56954 .46821 L .56889 .46622 L F
.837 .755 .773 r
.57741 .46802 m .57846 .46296 L .57721 .46792 L F
.853 .803 .801 r
.57778 .46821 m .58139 .46767 L .57827 .46845 L F
.58078 .46972 m .57838 .46851 L .58203 .46807 L F
.57123 .46937 m .57103 .46919 L .58203 .46807 L F
.837 .755 .773 r
.57741 .46802 m .58574 .46848 L .57846 .46296 L F
.58574 .46848 m .58734 .46617 L p .58399 .46619 L F P
0 g
s
.837 .755 .773 r
.58734 .46617 m .59121 .46059 L p .58399 .46619 L F P
0 g
s
.878 .8 .769 r
.58168 .46388 m .57697 .45993 L .58432 .46045 L F
.56488 .45907 m .56468 .45893 L .58432 .46045 L F
.837 .755 .773 r
.58399 .46619 m .59121 .46059 L .57922 .45994 L F
.878 .8 .769 r
.58168 .46388 m .56488 .45907 L .57697 .45993 L F
.837 .755 .773 r
.58574 .46848 m .57922 .45994 L .57846 .46296 L F
.82 .75 .786 r
.59121 .46059 m .5838 .47126 L p .58579 .47112 L F P
0 g
s
.765 .799 .881 r
.57498 .46625 m .57644 .46578 L .58838 .46616 L F
.57498 .46625 m .58838 .46616 L .5886 .46633 L F
.58838 .46616 m .59272 .46314 L .59505 .46637 L F
.57644 .46578 m .58603 .46422 L .58838 .46616 L F
.58603 .46422 m .59272 .46314 L .58838 .46616 L F
.878 .8 .769 r
.56488 .45907 m .56428 .4589 L .56468 .45893 L F
.837 .755 .773 r
.57412 .45966 m .57432 .44676 L .57154 .45946 L F
.878 .8 .769 r
.55711 .45441 m .56373 .45451 L p .55894 .45612 L F P
0 g
s
.878 .8 .769 r
.55894 .45612 m .56373 .45451 L .56533 .45562 L F
.856 .755 .75 r
.56755 .45715 m .57432 .44676 L .56691 .45671 L F
.878 .8 .769 r
.56428 .4589 m .56196 .45824 L .57031 .45906 L F
.56428 .4589 m .57031 .45906 L .5708 .4594 L F
.55894 .45612 m .55865 .45607 L .55711 .45441 L F
.759 .793 .88 r
.55765 .45534 m .55739 .45468 L .55874 .45638 L F
.55706 .45447 m .55739 .45468 L .55765 .45534 L F
.878 .8 .769 r
.55865 .45607 m .55687 .45447 L .55711 .45441 L F
.516 .682 .941 r
.55541 .45425 m .56179 .46107 L .55879 .4575 L F
.759 .793 .88 r
.55573 .45349 m .55675 .45459 L .55821 .45695 L F
.55675 .45459 m .56422 .46264 L .5613 .45987 L F
.514 .702 .955 r
.55726 .45519 m .56079 .45984 L .55711 .45501 L F
.856 .755 .75 r
.56248 .46298 m .56216 .46165 L .55752 .45555 L F
.759 .793 .88 r
.55675 .45459 m .55711 .45501 L .55821 .45695 L F
.55711 .45501 m .5613 .45987 L .55877 .45747 L F
.55711 .45501 m .55877 .45747 L .55821 .45695 L F
.55615 .4539 m .55675 .45447 L .55675 .45459 L F
.55345 .45072 m .55352 .45019 L .55403 .45137 L F
.55345 .45072 m .55403 .45137 L .55438 .4522 L F
.5534 .45105 m .55345 .45072 L .55438 .4522 L F
.55438 .4522 m .55499 .45222 L .55573 .45349 L F
.55499 .45222 m .55524 .45223 L .55535 .4525 L F
.55499 .45222 m .55535 .4525 L .55573 .45349 L F
.879 .748 .714 r
.55552 .45292 m .55551 .45263 L p .5545 .45191 L F P
0 g
s
.879 .748 .714 r
.55551 .45263 m .55551 .45255 L p .55499 .45222 L F P
0 g
s
.879 .748 .714 r
.55551 .45263 m .55499 .45222 L .5545 .45191 L F
.55552 .45292 m .55372 .45142 L .55491 .45248 L F
.759 .793 .88 r
.55573 .45349 m .55592 .45362 L .55615 .4539 L F
.514 .702 .955 r
.55372 .45142 m .55475 .45255 L .55438 .4522 L F
.54817 .44539 m .54957 .44675 L .55353 .45126 L F
.758 .772 .865 r
.55052 .44659 m .54927 .4464 L .55006 .44716 L F
.909 .793 .72 r
.54178 .43805 m .5418 .43805 L p .54424 .44031 L F P
0 g
s
.909 .793 .72 r
.5418 .43805 m .55064 .43863 L p .54437 .44027 L F P
0 g
s
.909 .793 .72 r
.54424 .44031 m .5418 .43805 L .54437 .44027 L F
.54608 .44145 m .55442 .44383 L .55458 .44396 L F
.499 .695 .956 r
.54259 .43879 m .5423 .43873 L .54247 .43868 L F
.5423 .43873 m .52097 .43445 L .54221 .43863 L F
.5423 .43873 m .54221 .43863 L .54247 .43868 L F
.504 .678 .943 r
.5241 .43954 m .50751 .45367 L .5244 .44002 L F
.499 .695 .956 r
.54369 .44037 m .54392 .44064 L .52456 .44028 L F
.504 .678 .943 r
.5241 .43954 m .51599 .43803 L .51958 .44339 L F
.499 .695 .956 r
.52451 .4402 m .52456 .44028 L .51542 .44012 L F
.54369 .44037 m .52456 .44028 L .52451 .4402 L F
.504 .678 .943 r
.53397 .43113 m .5218 .4358 L .5241 .43954 L F
.5218 .4358 m .51599 .43803 L .5241 .43954 L F
.909 .793 .72 r
.54519 .44119 m .546 .44139 L .54608 .44145 L F
.54514 .44114 m .546 .44139 L .54519 .44119 L F
.514 .702 .955 r
.54817 .44539 m .54813 .44531 L .54957 .44675 L F
.54813 .44531 m .54789 .44483 L .54927 .4464 L F
.54813 .44531 m .54927 .4464 L .54957 .44675 L F
.909 .793 .72 r
.546 .44139 m .55442 .44383 L .54608 .44145 L F
.879 .748 .714 r
.55111 .4412 m .55474 .43002 L .54392 .43548 L F
.945 .776 .641 r
.54763 .43843 m .54184 .43805 L p .54623 .43296 L F P
0 g
s
.945 .776 .641 r
.53162 .42546 m .53123 .42513 L .54867 .43064 L F
.499 .695 .956 r
.52062 .43389 m .52097 .43445 L .50923 .43139 L F
.50923 .43139 m .52097 .43445 L .51542 .44012 L F
.54461 .44065 m .54586 .44206 L .51542 .44012 L F
.54744 .44432 m .51542 .44012 L p .54586 .44206 L F P
0 g
s
.499 .695 .956 r
.52097 .43445 m .52451 .4402 L .51542 .44012 L F
.514 .702 .955 r
.52525 .44141 m .54546 .44406 L p .52047 .44471 L F P
0 g
s
.504 .678 .943 r
.52525 .44141 m .51737 .44686 L .52746 .445 L F
.499 .695 .956 r
.50995 .42268 m .52916 .42646 L p .50597 .42552 L F P
0 g
s
.482 .687 .957 r
.52916 .42646 m .50995 .42268 L p .52123 .41864 L F P
0 g
s
.489 .671 .945 r
.5198 .41604 m .519 .41621 L .50723 .43395 L F
.50735 .43412 m .50723 .43395 L .5006 .44393 L F
.5198 .41604 m .50723 .43395 L .50735 .43412 L F
.49364 .43434 m .5006 .44393 L p .519 .41621 L F P
0 g
s
.514 .702 .955 r
.50356 .45645 m .4893 .43669 L p .51388 .44301 L F P
0 g
s
.504 .678 .943 r
.51737 .44686 m .50751 .45367 L .52168 .45264 L F
.514 .702 .955 r
.51388 .44301 m .52047 .44471 L .51693 .44717 L F
.51388 .44301 m .51693 .44717 L .50356 .45645 L F
.499 .695 .956 r
.51542 .44012 m .4893 .43669 L p .50538 .42595 L F P
0 g
s
.504 .678 .943 r
.52062 .43389 m .5218 .4358 L .53397 .43113 L F
.489 .671 .945 r
.51501 .41009 m .50434 .41485 L p .51625 .41164 L F P
0 g
s
.489 .671 .945 r
.50434 .41485 m .48558 .42323 L p .50507 .41587 L F P
0 g
s
.489 .671 .945 r
.50434 .41485 m .50507 .41587 L .51625 .41164 L F
.51625 .41164 m .48558 .42323 L .519 .41621 L F
.50995 .42268 m .50114 .41996 L .50538 .42595 L F
.5071 .41871 m .50114 .41996 L .50995 .42268 L F
.482 .687 .957 r
.50995 .42268 m .50004 .42073 L p .50162 .41105 L F P
0 g
s
.472 .662 .945 r
.47864 .41369 m .48558 .42323 L p .49326 .4114 L F P
0 g
s
.499 .695 .956 r
.47386 .41558 m .50995 .42268 L p .50597 .42552 L F P
0 g
s
.499 .695 .956 r
.47386 .41558 m .50597 .42552 L .50538 .42595 L F
.746 .772 .874 r
.50825 .42224 m .50395 .42791 L p .51828 .43477 L F P
0 g
s
.489 .671 .945 r
.53082 .42723 m .5193 .43359 L .53174 .42831 L F
.52062 .43389 m .53174 .42831 L p .5193 .43359 L F P
0 g
s
.746 .772 .874 r
.50825 .42224 m .51828 .43477 L .51981 .43345 L F
.482 .687 .957 r
.53103 .42683 m .52916 .42646 L p .52566 .42045 L F P
0 g
s
.482 .687 .957 r
.52581 .42059 m .53103 .42683 L .52566 .42045 L F
.52263 .41918 m .51753 .41309 L .52521 .42018 L F
.748 .786 .884 r
.52343 .4186 m .52475 .41971 L .52667 .42216 L F
.903 .733 .661 r
.53041 .42671 m .52501 .41993 L .52512 .42017 L F
.748 .786 .884 r
.52343 .4186 m .52667 .42216 L .52314 .4192 L F
.903 .733 .661 r
.52805 .42392 m .52512 .42017 L .52536 .42076 L F
.53041 .42671 m .52512 .42017 L .52805 .42392 L F
.748 .786 .884 r
.52667 .42216 m .53065 .42653 L .52827 .42421 L F
.52667 .42216 m .52827 .42421 L .52314 .4192 L F
.489 .671 .945 r
.52827 .42421 m .51264 .42644 L .53082 .42723 L F
.482 .687 .957 r
.5152 .40945 m .51802 .41221 L .5233 .41806 L F
.926 .703 .582 r
.5233 .41806 m .518 .41333 L .51817 .41388 L F
.5233 .41806 m .51817 .41388 L .51908 .41477 L F
.5233 .41806 m .51825 .41412 L .51946 .4152 L F
.748 .786 .884 r
.52221 .41829 m .51802 .41221 L .52352 .41831 L F
.926 .703 .582 r
.5176 .41331 m .51696 .41241 L .51684 .41237 L F
.743 .784 .886 r
.51048 .40484 m .51053 .40493 L .51036 .40472 L F
.51129 .40563 m .51053 .40493 L .51048 .40484 L F
.482 .687 .957 r
.51203 .40801 m .51337 .40835 L p .51362 .40865 L F P
0 g
s
.482 .687 .957 r
.51337 .40835 m .51432 .40859 L p .51362 .40865 L F P
0 g
s
.482 .687 .957 r
.51362 .40865 m .51432 .40859 L .51492 .40918 L F
.51203 .40801 m .51492 .40918 L .51383 .40961 L F
.743 .784 .886 r
.50978 .40303 m .51171 .40518 L .51432 .40859 L F
.51171 .40518 m .51802 .41221 L .5152 .40945 L F
.51171 .40518 m .5152 .40945 L .51432 .40859 L F
.51171 .40518 m .51544 .4079 L .51802 .41221 L F
.974 .728 .5 r
.5193 .40911 m .51774 .40774 L .52772 .41246 L F
.52056 .40908 m .51774 .40774 L .51718 .40614 L F
.52056 .40908 m .51718 .40614 L .51573 .40202 L F
.482 .687 .957 r
.52521 .42018 m .52408 .41885 L .52522 .42019 L F
.52408 .41885 m .52409 .41886 L .52522 .42019 L F
.52374 .41846 m .52376 .41847 L .52522 .42019 L F
.748 .786 .884 r
.52363 .41831 m .52378 .41847 L .52358 .41837 L F
.52378 .41847 m .52411 .41888 L .52358 .41837 L F
.743 .784 .886 r
.51865 .41205 m .51802 .41221 L p .51544 .4079 L F P
0 g
s
.482 .687 .957 r
.52352 .41831 m .52408 .41885 L .52521 .42018 L F
.748 .786 .884 r
.52352 .41831 m .52363 .41831 L .52358 .41837 L F
.52352 .41831 m .52336 .41811 L .52363 .41831 L F
.51802 .41221 m .51849 .41209 L p .52352 .41831 L F P
0 g
s
.482 .687 .957 r
.51767 .41181 m .52408 .41885 L .52352 .41831 L F
.926 .703 .582 r
.51832 .41434 m .518 .41333 L .51696 .41241 L F
.489 .671 .945 r
.51772 .41323 m .51694 .41249 L .5176 .41331 L F
.51804 .41301 m .51694 .41249 L .51772 .41323 L F
.482 .687 .957 r
.51492 .40918 m .5152 .40945 L .51383 .40961 L F
.431 .664 .959 r
.49237 .38462 m .49295 .38489 L .49709 .39043 L F
.49295 .38489 m .49403 .38585 L .49709 .39043 L F
.937 .646 .463 r
.50599 .39935 m .4893 .37305 L .50033 .39441 L F
.5069 .40014 m .50674 .39991 L p .50599 .39935 L F P
0 g
s
.937 .646 .463 r
.50674 .39991 m .4893 .37305 L p .50599 .39935 L F P
0 g
s
.739 .783 .888 r
.4964 .38791 m .49919 .39031 L .50011 .39149 L F
.431 .664 .959 r
.49791 .39068 m .49709 .39043 L p .49403 .38585 L F P
0 g
s
.431 .664 .959 r
.4943 .38609 m .49791 .39068 L .49403 .38585 L F
.739 .783 .888 r
.49279 .38478 m .49682 .38912 L .49551 .38835 L F
.49682 .38912 m .50066 .39325 L .49851 .3912 L F
.49682 .38912 m .49851 .3912 L .49551 .38835 L F
.49372 .38559 m .49596 .38806 L .49279 .38478 L F
.49596 .38806 m .50066 .39325 L .49682 .38912 L F
.49596 .38806 m .49682 .38912 L .49279 .38478 L F
.50066 .39325 m .50061 .3933 L .49551 .38835 L F
.46 .677 .958 r
.50033 .39441 m .49879 .39149 L .5069 .40014 L F
.49879 .39149 m .49845 .39084 L .49903 .39148 L F
.739 .783 .888 r
.50066 .39325 m .50147 .39413 L .50061 .3933 L F
.46 .677 .958 r
.50606 .39925 m .50386 .3968 L .5069 .40014 L F
.49879 .39149 m .50386 .3968 L .50606 .39925 L F
.50856 .40213 m .51362 .40841 L .50829 .40204 L F
.926 .703 .582 r
.50175 .39132 m .50773 .40135 L .50839 .40218 L F
.743 .784 .886 r
.50794 .40146 m .51129 .40563 L .50695 .40061 L F
.926 .703 .582 r
.50175 .39132 m .50839 .40218 L .5088 .40267 L F
.95 .598 .235 r
.50671 .39931 m .50652 .39932 L .49919 .39031 L F
.49778 .3891 m .4935 .38537 L .49282 .3838 L F
.4943 .38609 m .4935 .38537 L .49778 .3891 L F
.431 .664 .959 r
.49358 .38518 m .4943 .38609 L .49403 .38585 L F
.95 .598 .235 r
.4943 .38609 m .49351 .38541 L .4935 .38537 L F
.431 .664 .959 r
.49295 .38489 m .49358 .38518 L .49403 .38585 L F
.75 .304 0 r
.49237 .38441 m .49216 .38414 L .49214 .38408 L F
.49234 .38433 m .49214 .38408 L .4912 .38152 L F
.49237 .38441 m .49214 .38408 L .49234 .38433 L F
.47247 .36478 m .48468 .37519 L p .48414 .37452 L F P
0 g
s
.921 .552 .305 r
.48466 .37754 m .48357 .37381 L .47218 .36414 L F
.75 .304 0 r
.48425 .37416 m .47851 .36927 L .47587 .36727 L F
.4778 .36868 m .47587 .36727 L p .47851 .36927 L F P
0 g
s
.921 .552 .305 r
.47218 .36414 m .47961 .36894 L .46743 .35904 L F
0 .079 .615 r
.47587 .36727 m .47784 .36871 L p .47224 .36295 L F P
0 g
s
0 .079 .615 r
.47784 .36871 m .47772 .36855 L .47224 .36295 L F
.47799 .36882 m .47798 .3688 L .47224 .36295 L F
.478 .36882 m .47771 .36845 L .47224 .36295 L F
.75 .304 0 r
.47784 .36871 m .4778 .36868 L p .47851 .36927 L F P
0 g
s
.392 .647 .959 r
.47689 .36714 m .47893 .36927 L .478 .36893 L F
.736 .783 .89 r
.4776 .3683 m .47784 .36813 L .47764 .36835 L F
.47784 .36813 m .4975 .35384 L .47788 .36817 L F
.47784 .36813 m .47788 .36817 L .47764 .36835 L F
0 .079 .615 r
.47224 .36295 m .47628 .36673 L .47213 .362 L F
.921 .552 .305 r
.46743 .35904 m .45164 .34208 L .4686 .35923 L F
0 .079 .615 r
.47224 .36295 m .47213 .362 L .45928 .35241 L F
.875 .444 .167 r
.4686 .35923 m .46401 .35459 L p .46814 .35887 L F P
0 g
s
0 .079 .615 r
.46128 .35349 m .45928 .35241 L p .47213 .362 L F P
0 g
s
.921 .552 .305 r
.4686 .35923 m .47612 .36683 L p .46743 .35904 L F P
0 g
s
.736 .783 .89 r
.4975 .35384 m .4975 .35386 L .47788 .36817 L F
.47788 .36817 m .47788 .36817 L .47764 .36835 L F
.4975 .35384 m .47788 .36817 L .47788 .36817 L F
.921 .552 .305 r
.46743 .35904 m .47612 .36683 L .47618 .36691 L F
.46743 .35904 m .47635 .36707 L .47783 .36903 L F
.47635 .36707 m .47637 .36708 L .47651 .36728 L F
.47635 .36707 m .47651 .36728 L .47783 .36903 L F
0 .079 .615 r
.47199 .36087 m .47199 .36084 L .46666 .35661 L F
.733 .784 .893 r
.47199 .36084 m .48273 .35267 L .47242 .3612 L F
.46978 .35794 m .48273 .35267 L .47199 .36084 L F
.48273 .35267 m .47493 .35982 L .47242 .3612 L F
0 .079 .615 r
.47199 .36087 m .46666 .35661 L .46656 .35653 L F
.47213 .362 m .47552 .36552 L .47199 .36084 L F
.47771 .36844 m .47681 .36734 L .47224 .36295 L F
.47694 .36746 m .4767 .36712 L .47224 .36295 L F
.392 .647 .959 r
.47663 .36702 m .47615 .36636 L .47689 .36714 L F
.733 .784 .893 r
.48273 .35267 m .50262 .34458 L .47493 .35982 L F
.842 .654 .648 r
.41687 .30691 m .45164 .34208 L .46908 .356 L p F P
0 g
s
.842 .654 .648 r
.46908 .356 m .43679 .31665 L .41687 .30691 L p F P
0 g
s
.733 .784 .893 r
.46755 .35612 m .50262 .34458 L .4689 .35829 L F
.49715 .35156 m .47738 .36083 L p .50262 .34458 L F P
0 g
s
.733 .784 .893 r
.50262 .34458 m .47738 .36083 L .47689 .3606 L F
.50262 .34458 m .4739 .36246 L .47385 .36241 L F
.50262 .34458 m .4734 .36269 L .47231 .36126 L F
.732 .769 .882 r
.49656 .34758 m .49784 .35614 L .5045 .34911 L F
.50223 .34362 m .5045 .34911 L .52428 .32825 L F
.728 .767 .884 r
.48638 .34616 m .51598 .31326 L p .48727 .34256 L F P
0 g
s
.733 .784 .893 r
.48535 .35026 m .48892 .3451 L .50262 .34458 L F
.48892 .3451 m .50078 .34012 L .50262 .34458 L F
.732 .769 .882 r
.49656 .34758 m .5045 .34911 L .50223 .34362 L F
.49784 .35614 m .49785 .35619 L .52428 .32825 L F
.49841 .35991 m .52428 .32825 L p .49785 .35619 L F P
0 g
s
.736 .783 .89 r
.49902 .36393 m .50135 .35895 L .51463 .3607 L F
.50135 .35895 m .51177 .35556 L .51463 .3607 L F
.926 .703 .582 r
.50719 .39851 m .5082 .39683 L .5079 .39645 L F
.50719 .39851 m .50542 .39598 L .50746 .39955 L F
.95 .598 .235 r
.50807 .39659 m .50671 .39931 L .49919 .39031 L F
.8 .734 .79 r
.54273 .37864 m .54686 .39101 L p .54834 .37118 L F P
0 g
s
.746 .772 .874 r
.54955 .36787 m .54152 .37843 L p .54589 .37782 L F P
0 g
s
.903 .733 .661 r
.51883 .40515 m .5239 .41862 L .52512 .42017 L F
.51699 .40426 m .52372 .41838 L p .51883 .40515 L F P
0 g
s
.903 .733 .661 r
.51883 .40515 m .52372 .41838 L .5239 .41862 L F
.741 .771 .877 r
.51681 .41097 m .51729 .41034 L p .51414 .40756 L F P
0 g
s
.741 .771 .877 r
.51543 .40942 m .51681 .41097 L .51414 .40756 L F
.974 .728 .5 r
.52741 .41504 m .51877 .41209 L .51544 .4079 L F
.51877 .41209 m .51772 .41084 L .51544 .4079 L F
.51877 .41209 m .51865 .41205 L .51772 .41084 L F
.743 .784 .886 r
.51991 .41173 m .51865 .41205 L p .51772 .41084 L F P
0 g
s
.743 .784 .886 r
.51544 .4079 m .51829 .41034 L .51772 .41084 L F
.51829 .41034 m .51991 .41173 L .51772 .41084 L F
.51036 .40353 m .51544 .4079 L .51171 .40518 L F
.974 .728 .5 r
.51774 .40774 m .51319 .40376 L .51573 .40202 L F
.743 .784 .886 r
.50978 .40303 m .51036 .40353 L .51171 .40518 L F
.46 .677 .958 r
.50978 .40303 m .51191 .405 L .51274 .40666 L F
.974 .728 .5 r
.51168 .40479 m .5116 .40471 L .51166 .40467 L F
.51174 .40475 m .51166 .40467 L .51573 .40202 L F
.51168 .40479 m .51166 .40467 L .51174 .40475 L F
.818 .343 0 r
.51114 .39459 m .5247 .40414 L p .51694 .39881 L F P
0 g
s
.926 .703 .582 r
.5156 .40587 m .51113 .39195 L .50719 .39851 L F
.95 .598 .235 r
.51115 .40197 m .50858 .40194 L p .50807 .39659 L F P
0 g
s
.743 .784 .886 r
.50926 .40032 m .50927 .40032 L .5093 .40035 L F
.46 .677 .958 r
.51481 .40872 m .51362 .40841 L p .51191 .405 L F P
0 g
s
.46 .677 .958 r
.51285 .40585 m .51481 .40872 L .51191 .405 L F
.741 .771 .877 r
.51268 .40572 m .51055 .40389 L .5125 .40618 L F
.51252 .40614 m .51414 .40756 L .51309 .40605 L F
.974 .728 .5 r
.51424 .407 m .51239 .40543 L .51774 .40774 L F
.741 .771 .877 r
.51346 .40636 m .51729 .41034 L .51501 .40764 L F
.974 .728 .5 r
.51405 .40696 m .51285 .40585 L .51424 .407 L F
.51285 .40585 m .51239 .40543 L .51424 .407 L F
.95 .598 .235 r
.50858 .40194 m .50856 .40192 L .50807 .39659 L F
.46 .677 .958 r
.50681 .40001 m .50865 .40203 L .50852 .40208 L F
.743 .784 .886 r
.50721 .4004 m .5073 .40039 L .50759 .40077 L F
.431 .664 .959 r
.49104 .38272 m .49168 .38334 L .49253 .38457 L F
.49168 .38334 m .49285 .38447 L .49276 .3845 L F
.49168 .38334 m .49276 .3845 L .49253 .38457 L F
.739 .783 .888 r
.49151 .3833 m .4916 .38325 L .49158 .38335 L F
.926 .703 .582 r
.4893 .37305 m .49757 .38578 L p .49884 .38662 L F P
0 g
s
.739 .783 .888 r
.4916 .38325 m .5112 .37288 L .49165 .38331 L F
.4916 .38325 m .49165 .38331 L .49158 .38335 L F
.95 .598 .235 r
.49239 .38439 m .49282 .3838 L p .49349 .38536 L F P
0 g
s
.431 .664 .959 r
.49295 .38489 m .49276 .3845 L .49326 .38503 L F
.49237 .38462 m .49257 .38456 L .49295 .38489 L F
.49257 .38456 m .49276 .3845 L .49295 .38489 L F
.974 .728 .5 r
.51228 .40539 m .51202 .40517 L .51218 .40525 L F
.51239 .40543 m .51218 .40525 L .51774 .40774 L F
.51228 .40539 m .51218 .40525 L .51239 .40543 L F
.743 .784 .886 r
.50586 .40045 m .50568 .40018 L .50593 .40045 L F
.46 .677 .958 r
.50147 .39413 m .50605 .39913 L .50156 .39427 L F
.50156 .39427 m .50605 .39913 L .5069 .40014 L F
.743 .784 .886 r
.50568 .40018 m .50433 .39825 L .50593 .40045 L F
.472 .662 .945 r
.50366 .39802 m .50261 .39683 L .50347 .39827 L F
.46 .677 .958 r
.50101 .39524 m .50097 .39519 L .50153 .39571 L F
.937 .646 .463 r
.50123 .39552 m .5069 .40014 L .50033 .39441 L F
.5027 .39691 m .5069 .40014 L .50123 .39552 L F
.46 .677 .958 r
.49791 .39068 m .49884 .39158 L .50033 .39441 L F
.472 .662 .945 r
.50261 .39683 m .49846 .3921 L .50123 .39552 L F
.50261 .39683 m .50123 .39552 L .50347 .39827 L F
.937 .646 .463 r
.50181 .39622 m .5027 .39691 L .50123 .39552 L F
.50205 .39653 m .5028 .39708 L .50181 .39622 L F
.50318 .39737 m .5069 .40014 L .5027 .39691 L F
.743 .784 .886 r
.50433 .39825 m .50147 .39413 L .50442 .39832 L F
.50433 .39825 m .50442 .39832 L .50593 .40045 L F
.472 .662 .945 r
.50207 .39595 m .49846 .3921 L .50261 .39683 L F
.50092 .39428 m .49846 .3921 L .50207 .39595 L F
.49919 .39203 m .49846 .3921 L .50092 .39428 L F
.50038 .3935 m .50092 .39428 L .50126 .39458 L F
.49919 .39203 m .50092 .39428 L .50038 .3935 L F
.739 .783 .888 r
.50035 .3929 m .50049 .39271 L .50066 .39325 L F
.431 .664 .959 r
.49276 .3845 m .49285 .38447 L .49326 .38503 L F
.95 .598 .235 r
.49349 .38439 m .4934 .3844 L .49282 .3838 L F
.50473 .39424 m .4934 .3844 L .49349 .38439 L F
.50473 .39424 m .49919 .39031 L .4934 .3844 L F
.49919 .39031 m .49778 .3891 L .49282 .3838 L F
.739 .783 .888 r
.49301 .38445 m .49584 .38409 L .49342 .38497 L F
.974 .728 .5 r
.51202 .40517 m .51163 .40485 L .51774 .40774 L F
.753 .789 .882 r
.54606 .43786 m .54692 .43786 L .54717 .4384 L F
.909 .793 .72 r
.54833 .44313 m .54813 .44304 L .55521 .44446 L F
.54833 .44313 m .55521 .44446 L .55523 .44448 L F
.55442 .44383 m .54557 .44104 L .54878 .43935 L F
.54557 .44104 m .54494 .44085 L .5452 .44074 L F
.54557 .44104 m .5452 .44074 L .54878 .43935 L F
.56353 .44925 m .54833 .44313 L .55853 .44513 L F
.753 .789 .882 r
.55038 .44075 m .55701 .44629 L .55037 .44075 L F
.55701 .44629 m .55312 .44701 L p .54694 .43788 L F P
0 g
s
.753 .789 .882 r
.55312 .44701 m .5513 .44734 L p .55 .44453 L F P
0 g
s
.753 .789 .882 r
.54692 .43786 m .55312 .44701 L .55 .44453 L F
.879 .748 .714 r
.55523 .44448 m .55474 .43002 L p .55174 .4417 L F P
0 g
s
.856 .755 .75 r
.55827 .44508 m .55474 .43002 L .55526 .44449 L F
.57432 .44676 m .55474 .43002 L p .55773 .44196 L F P
0 g
s
.856 .755 .75 r
.55853 .44513 m .56176 .44546 L .55773 .44196 L F
.56176 .44546 m .57432 .44676 L .55773 .44196 L F
.879 .748 .714 r
.54315 .43418 m .5407 .43515 L .54096 .43597 L F
.54376 .43561 m .54315 .43418 L .54096 .43597 L F
.54187 .43708 m .54096 .43597 L .54141 .43744 L F
.54376 .43561 m .54096 .43597 L .54187 .43708 L F
.54141 .43744 m .53834 .42754 L .54013 .43587 L F
.53777 .42737 m .54013 .43587 L p .53834 .42754 L F P
0 g
s
.945 .776 .641 r
.54184 .43805 m .53992 .43546 L .54623 .43296 L F
.814 .739 .781 r
.5752 .41115 m .57432 .44676 L .59121 .46059 L p F P
0 g
s
.759 .793 .88 r
.5843 .45408 m .58494 .45408 L .58418 .45443 L F
.837 .755 .773 r
.59121 .46059 m .57432 .44676 L p .57416 .45698 L F P
0 g
s
.837 .755 .773 r
.57412 .45966 m .5775 .45984 L .57416 .45698 L F
.5775 .45984 m .59121 .46059 L .57416 .45698 L F
.759 .793 .88 r
.5843 .45408 m .58418 .45443 L .56771 .46202 L F
.55639 .45441 m .55821 .45695 L .55634 .45515 L F
.55639 .45441 m .55634 .45515 L .55523 .45407 L F
.514 .702 .955 r
.55575 .4538 m .55629 .45393 L .55591 .45404 L F
.759 .793 .88 r
.55573 .45349 m .55639 .45441 L .55523 .45407 L F
.516 .682 .941 r
.55541 .45425 m .55879 .4575 L .55599 .45419 L F
.856 .755 .75 r
.56126 .46118 m .55892 .45766 L .55879 .4575 L F
.765 .799 .881 r
.56849 .46746 m .56916 .46742 L .56947 .468 L F
.56845 .46742 m .56955 .4674 L .56849 .46746 L F
.56849 .46746 m .56947 .468 L .5701 .46919 L F
.837 .755 .773 r
.56877 .46668 m .56862 .46722 L p .57024 .46947 L F P
0 g
s
.525 .708 .954 r
.56906 .46767 m .56932 .46801 L .5692 .46802 L F
.56896 .46768 m .5692 .46802 L .54966 .47013 L F
.56906 .46767 m .5692 .46802 L .56896 .46768 L F
.56861 .46759 m .56871 .46772 L .54966 .47013 L F
.856 .755 .75 r
.56647 .4654 m .56355 .46328 L .56459 .46437 L F
.758 .772 .865 r
.56181 .45982 m .56224 .46049 L .56404 .4609 L F
.56328 .46169 m .56404 .4609 L p .56224 .46049 L F P
0 g
s
.525 .708 .954 r
.56486 .46399 m .56319 .46161 L .56647 .4654 L F
.878 .8 .769 r
.56696 .46277 m .56889 .46622 L .56514 .46247 L F
.56552 .46254 m .56514 .46247 L .56447 .46138 L F
.56552 .46254 m .56447 .46138 L .56268 .45844 L F
.759 .793 .88 r
.56268 .45844 m .56771 .46202 L .56309 .45912 L F
.56514 .46247 m .56509 .46248 L p .56309 .45912 L F P
0 g
s
.878 .8 .769 r
.56268 .45844 m .56514 .46247 L .56475 .46208 L F
.56268 .45844 m .56475 .46208 L .56254 .4584 L F
.759 .793 .88 r
.56771 .46202 m .56514 .46247 L p .56309 .45912 L F P
0 g
s
.765 .799 .881 r
.56853 .46621 m .57285 .46501 L .57498 .46625 L F
.837 .755 .773 r
.57846 .46296 m .57922 .45994 L .57412 .45966 L F
.759 .793 .88 r
.58059 .45973 m .56771 .46202 L p .58494 .45408 L F P
0 g
s
.765 .772 .858 r
.57794 .45755 m .58338 .46204 L .58914 .45827 L F
.803 .734 .788 r
.62443 .44368 m .60137 .42908 L p .60422 .46452 L F P
0 g
s
.765 .772 .858 r
.58657 .45467 m .58914 .45827 L .60309 .44915 L F
.57794 .45755 m .58914 .45827 L .58657 .45467 L F
.60309 .44915 m .59663 .4389 L p .58377 .4556 L F P
0 g
s
.765 .772 .858 r
.58603 .46422 m .60309 .44915 L p .58338 .46204 L F P
0 g
s
.773 .768 .848 r
.60309 .44915 m .58603 .46422 L p .59272 .46314 L F P
0 g
s
.773 .768 .848 r
.61114 .46319 m .60309 .44915 L p .59485 .46026 L F P
0 g
s
.765 .799 .881 r
.5886 .46633 m .58838 .46616 L .59505 .46637 L F
.853 .803 .801 r
.57133 .46981 m .58078 .46972 L .58135 .47001 L F
.765 .799 .881 r
.5701 .46919 m .57098 .46953 L .57267 .47186 L F
.525 .708 .954 r
.57149 .46995 m .57315 .4728 L .56917 .46802 L F
.56917 .46802 m .57315 .4728 L .569 .46804 L F
.853 .803 .801 r
.57131 .4698 m .58078 .46972 L .57133 .46981 L F
.527 .684 .938 r
.57327 .47382 m .57341 .47377 L p .57125 .47211 L F P
0 g
s
.534 .714 .955 r
.57265 .47281 m .57267 .4728 L p .57345 .47375 L F P
0 g
s
.765 .772 .858 r
.57352 .47279 m .57395 .47328 L .57349 .47273 L F
.525 .708 .954 r
.57157 .47001 m .57315 .4728 L .57149 .46995 L F
.765 .772 .858 r
.57395 .47328 m .57392 .47323 L .57132 .47016 L F
.853 .803 .801 r
.57119 .4697 m .58078 .46972 L .57131 .4698 L F
.878 .8 .769 r
.57757 .4665 m .57097 .46829 L .56889 .46622 L F
.57721 .46792 m .57097 .46829 L p .57757 .4665 L F P
0 g
s
.878 .8 .769 r
.57097 .46829 m .57008 .46834 L p .56889 .46622 L F P
0 g
s
.765 .799 .881 r
.56941 .46715 m .57613 .46706 L .56975 .4674 L F
.57613 .46706 m .57642 .46727 L .56975 .4674 L F
.56889 .46622 m .59505 .46637 L .56941 .46715 L F
.765 .772 .858 r
.57235 .47045 m .57577 .47329 L .57347 .4709 L F
.5722 .47078 m .57577 .47329 L .57235 .47045 L F
.534 .714 .955 r
.57267 .4728 m .57315 .4728 L p .57345 .47375 L F P
0 g
s
.534 .714 .955 r
.57315 .4728 m .57369 .47329 L .57345 .47375 L F
.57345 .47375 m .57395 .47278 L .57353 .47385 L F
.57265 .47281 m .57353 .47385 L .57349 .47394 L F
.527 .684 .938 r
.57341 .47377 m .5739 .47355 L p .57258 .47276 L F P
0 g
s
.765 .772 .858 r
.57395 .47328 m .57474 .4742 L .57392 .47323 L F
.534 .714 .955 r
.57395 .47278 m .57489 .47384 L .57349 .47394 L F
.527 .684 .938 r
.5739 .47355 m .57406 .47349 L p .57357 .47325 L F P
0 g
s
.527 .684 .938 r
.57258 .47276 m .5739 .47355 L .57357 .47325 L F
.525 .708 .954 r
.57024 .46947 m .57156 .47098 L .57134 .47099 L F
.57315 .4728 m .57294 .4728 L p .57156 .47098 L F P
0 g
s
.765 .799 .881 r
.56849 .46746 m .57315 .4728 L .57181 .47158 L F
.56849 .46746 m .5705 .46995 L .56799 .46797 L F
.837 .755 .773 r
.57265 .47281 m .57024 .46947 L .57091 .47073 L F
.57265 .47281 m .57091 .47073 L .57155 .47151 L F
.765 .799 .881 r
.5705 .46995 m .57181 .47158 L .57091 .47073 L F
.765 .772 .858 r
.57271 .47185 m .57352 .47279 L .57132 .47016 L F
.57352 .47279 m .57349 .47273 L .57132 .47016 L F
.525 .708 .954 r
.57185 .47025 m .57352 .47279 L .57157 .47001 L F
.853 .803 .801 r
.57494 .47111 m .57416 .47297 L .57246 .47075 L F
.57416 .47297 m .57407 .47291 L .57246 .47075 L F
.765 .772 .858 r
.57132 .47016 m .57344 .47266 L .5722 .47078 L F
.853 .803 .801 r
.57347 .4709 m .57185 .47025 L .58135 .47001 L F
.57185 .47025 m .57075 .4698 L .57133 .46981 L F
.57185 .47025 m .57133 .46981 L .58135 .47001 L F
.525 .708 .954 r
.57395 .47278 m .57352 .47279 L p .57192 .47031 L F P
0 g
s
.765 .772 .858 r
.57185 .47025 m .57235 .47045 L .57154 .46977 L F
.5722 .47078 m .57235 .47045 L .57185 .47025 L F
.525 .708 .954 r
.57246 .47075 m .57395 .47278 L .57192 .47031 L F
.853 .803 .801 r
.57008 .46834 m .57721 .46792 L p .57152 .46914 L F P
0 g
s
.853 .803 .801 r
.57152 .46914 m .57778 .46821 L .57827 .46845 L F
.57152 .46914 m .57721 .46792 L .57778 .46821 L F
.765 .799 .881 r
.57008 .46834 m .56975 .4674 L .57401 .47053 L F
.853 .803 .801 r
.57063 .46923 m .57008 .46834 L .57152 .46914 L F
.765 .772 .858 r
.57152 .46934 m .56988 .46781 L .5714 .46956 L F
.765 .799 .881 r
.59505 .46637 m .59462 .46682 L .56941 .46715 L F
.56527 .46245 m .58059 .45973 L p .56853 .46621 L F P
0 g
s
.793 .807 .863 r
.63476 .40762 m .60309 .44915 L .61114 .46319 L p F P
0 g
s
.765 .799 .881 r
.58059 .45973 m .61197 .45417 L p .58344 .46208 L F P
0 g
s
.765 .799 .881 r
.58059 .45973 m .58344 .46208 L .56853 .46621 L F
.57644 .46578 m .59115 .46097 L .59272 .46314 L F
.853 .803 .801 r
.58979 .4742 m .57417 .47298 L .59036 .47332 L F
.57417 .47298 m .57417 .47298 L .59036 .47332 L F
.57417 .47298 m .57416 .47297 L .59036 .47332 L F
.57941 .47548 m .57984 .47704 L .57793 .47567 L F
.58979 .4742 m .57984 .47704 L .57941 .47548 L F
.82 .75 .786 r
.5873 .478 m .59439 .47585 L .59036 .47332 L F
.771 .814 .887 r
.58954 .47218 m .59198 .47336 L .57929 .47664 L F
.853 .803 .801 r
.5806 .47758 m .57992 .47732 L .57984 .47704 L F
.833 .807 .826 r
.58042 .47907 m .5873 .478 L p .58124 .47927 L F P
0 g
s
.833 .807 .826 r
.58137 .4793 m .5873 .478 L .58804 .47814 L F
.58124 .47927 m .5873 .478 L .58137 .4793 L F
.771 .814 .887 r
.58042 .47907 m .5824 .47955 L .58082 .48051 L F
.833 .807 .826 r
.58968 .47845 m .58166 .47937 L .58804 .47814 L F
.771 .814 .887 r
.5824 .47955 m .58424 .48 L .58082 .48051 L F
.534 .714 .955 r
.57957 .47926 m .5807 .47999 L .58192 .48236 L F
.833 .807 .826 r
.58166 .47937 m .58003 .47956 L .58137 .4793 L F
.58003 .47956 m .58 .47954 L .58137 .4793 L F
.58166 .47937 m .58137 .4793 L .58804 .47814 L F
.583 .47952 m .58968 .47845 L .59029 .47856 L F
.58297 .47951 m .58968 .47845 L .583 .47952 L F
.58226 .47952 m .58968 .47845 L .58252 .47958 L F
.58226 .47952 m .58166 .47937 L .58968 .47845 L F
.771 .814 .887 r
.57969 .47882 m .57952 .47789 L .58006 .47898 L F
.82 .75 .786 r
.58485 .47561 m .58325 .47606 L .58224 .47803 L F
.58409 .4774 m .58485 .47561 L .58224 .47803 L F
.853 .803 .801 r
.58781 .47722 m .5788 .47824 L .58979 .4742 L F
.58781 .47722 m .57965 .47919 L .5788 .47824 L F
.5873 .478 m .57965 .47919 L p .58781 .47722 L F P
0 g
s
.771 .814 .887 r
.58727 .47659 m .58487 .47991 L .58424 .48 L F
.833 .807 .826 r
.58252 .47958 m .58297 .47951 L .583 .47952 L F
.771 .814 .887 r
.58727 .47659 m .58424 .48 L .5824 .47955 L F
.853 .803 .801 r
.58979 .4742 m .5806 .47758 L .57984 .47704 L F
.771 .814 .887 r
.57984 .47704 m .58727 .47659 L .5824 .47955 L F
.57984 .47704 m .5824 .47955 L .58042 .47907 L F
.833 .807 .826 r
.58 .47954 m .58124 .47927 L .58137 .4793 L F
.57962 .47961 m .57999 .47953 L .58 .47954 L F
.57999 .47953 m .58124 .47927 L .58 .47954 L F
.534 .714 .955 r
.58225 .48233 m .58192 .48236 L p .5807 .47999 L F P
0 g
s
.525 .708 .954 r
.57192 .47031 m .57352 .47279 L .57185 .47025 L F
.527 .684 .938 r
.57111 .47098 m .57241 .47176 L .57259 .47171 L F
.57111 .47098 m .57259 .47171 L .57223 .47126 L F
.56008 .46813 m .57155 .47151 L .57111 .47098 L F
.57155 .47151 m .57241 .47176 L .57111 .47098 L F
.56008 .46813 m .57119 .471 L .56767 .46767 L F
.54655 .47945 m .57327 .47382 L .57251 .47318 L F
.54655 .47945 m .57251 .47318 L .56379 .47432 L F
.56459 .46437 m .54918 .46714 L .55061 .47605 L F
.56419 .46396 m .54918 .46714 L .56459 .46437 L F
.536 .679 .931 r
.57388 .47451 m .5746 .47563 L .57482 .47555 L F
.57388 .47451 m .57377 .47455 L .5746 .47563 L F
.57377 .47455 m .57459 .47564 L .5746 .47563 L F
.837 .755 .773 r
.57386 .47584 m .57519 .47596 L .57388 .47451 L F
.771 .814 .887 r
.56171 .47813 m .57263 .47552 L .5754 .4773 L F
.57263 .47552 m .57386 .47584 L .5754 .4773 L F
.765 .772 .858 r
.56518 .48098 m .56082 .47857 L .56343 .48419 L F
.55853 .47971 m .56343 .48419 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.56343 .48419 m .56769 .48043 L p .56518 .48098 L F P
0 g
s
.771 .814 .887 r
.56825 .48749 m .56178 .48172 L p .57463 .4789 L F P
0 g
s
.837 .755 .773 r
.57265 .47281 m .57155 .47151 L .57288 .47313 L F
.765 .799 .881 r
.57315 .4728 m .57338 .47306 L .57181 .47158 L F
.527 .684 .938 r
.56008 .46813 m .54655 .47945 L .57241 .47176 L F
.765 .772 .858 r
.55185 .47362 m .55853 .47971 L p .56082 .47857 L F P
0 g
s
.765 .772 .858 r
.5557 .4732 m .55185 .47362 L .56518 .48098 L F
.771 .814 .887 r
.56178 .48172 m .55801 .47835 L p .57463 .4789 L F P
0 g
s
.773 .768 .848 r
.5749 .47844 m .57439 .47742 L .57343 .47799 L F
.771 .814 .887 r
.56336 .4773 m .57335 .47535 L p .56171 .47813 L F P
0 g
s
.771 .814 .887 r
.57263 .47552 m .57335 .47535 L .57386 .47584 L F
.527 .684 .938 r
.56931 .46888 m .5695 .46901 L .56912 .46865 L F
.765 .799 .881 r
.56842 .46742 m .56503 .47105 L .56502 .471 L F
.56842 .46742 m .56847 .46747 L .56503 .47105 L F
.527 .684 .938 r
.56931 .46888 m .56912 .46865 L .56807 .46764 L F
.56767 .46767 m .56931 .46888 L .56807 .46764 L F
.765 .799 .881 r
.5705 .46995 m .57091 .47073 L .56799 .46797 L F
.527 .684 .938 r
.57091 .47073 m .5695 .46901 L .56767 .46767 L F
.57125 .47211 m .57341 .47377 L .57258 .47276 L F
.534 .714 .955 r
.57315 .4728 m .57395 .47278 L p .57369 .47329 L F P
0 g
s
.527 .684 .938 r
.5721 .47185 m .57406 .47349 L .57259 .47171 L F
.57125 .47211 m .57357 .47325 L .5721 .47185 L F
.57357 .47325 m .57406 .47349 L .5721 .47185 L F
.837 .755 .773 r
.57519 .47596 m .57531 .47545 L .57388 .47451 L F
.536 .679 .931 r
.57388 .47451 m .57482 .47555 L .57524 .4754 L F
.773 .768 .848 r
.5767 .47589 m .57792 .47932 L .57678 .47597 L F
.57792 .47932 m .57792 .47932 L .57678 .47597 L F
.5767 .47589 m .57512 .47478 L .57712 .47708 L F
.57474 .4742 m .57454 .47437 L p .5767 .47589 L F P
0 g
s
.853 .803 .801 r
.57945 .47922 m .57905 .47928 L p .57492 .47415 L F P
0 g
s
.853 .803 .801 r
.57246 .47075 m .57409 .47297 L .57214 .47071 L F
.527 .684 .938 r
.57223 .47126 m .57259 .47171 L .57322 .47152 L F
.853 .803 .801 r
.57945 .47922 m .57492 .47415 L .5744 .47334 L F
.765 .799 .881 r
.57315 .4728 m .57374 .47334 L .57383 .47346 L F
.57374 .47334 m .57508 .47456 L .57383 .47346 L F
.57338 .47306 m .57508 .47467 L .57508 .47501 L F
.57315 .4728 m .57508 .47467 L .57338 .47306 L F
.536 .679 .931 r
.57341 .47377 m .57327 .47382 L p .57388 .47451 L F P
0 g
s
.837 .755 .773 r
.57288 .47313 m .57098 .47086 L .57372 .4743 L F
.56886 .46823 m .56887 .46823 L .56881 .46817 L F
.765 .799 .881 r
.56993 .46753 m .57766 .4702 L .57401 .47053 L F
.56975 .4674 m .57766 .4702 L .56993 .46753 L F
.534 .714 .955 r
.58093 .48015 m .58225 .48233 L .5807 .47999 L F
.833 .807 .826 r
.59763 .48071 m .59072 .48335 L .59882 .47976 L F
.779 .753 .829 r
.58092 .48507 m .57647 .48807 L .57654 .48824 L F
.58091 .48506 m .57647 .48807 L .58092 .48507 L F
.58151 .48456 m .57647 .48807 L .58138 .48474 L F
.82 .75 .786 r
.58356 .48735 m .58106 .48518 L .58083 .4851 L F
.58356 .48735 m .58106 .48518 L .58356 .48735 L F
.779 .753 .829 r
.58306 .48692 m .58047 .48778 L .58327 .4871 L F
.82 .75 .786 r
.57958 .48807 m .58325 .4871 L .58083 .4851 L F
.779 .753 .829 r
.57553 .48897 m .57205 .4915 L .57891 .48815 L F
.763 .87 .927 r
.57378 .48866 m .5755 .48824 L .57538 .48971 L F
.805 .732 .784 r
.58767 .48434 m .58467 .48673 L p .58636 .48599 L F P
0 g
s
.833 .807 .826 r
.59072 .48335 m .58639 .485 L .59282 .48217 L F
.58639 .485 m .58386 .48597 L .58657 .48482 L F
.58639 .485 m .58657 .48482 L .59282 .48217 L F
.779 .753 .829 r
.57983 .49173 m .58243 .49046 L .58245 .4904 L F
.82 .75 .786 r
.58102 .48949 m .58372 .48749 L .58356 .48735 L F
.779 .753 .829 r
.57959 .49194 m .58062 .4916 L .58238 .49067 L F
.57959 .49194 m .58238 .49067 L .58243 .49046 L F
.57959 .49194 m .57907 .49242 L .58062 .4916 L F
.818 .819 .85 r
.57957 .49296 m .57773 .49397 L .58078 .48956 L F
.57945 .49327 m .57773 .49397 L p .57957 .49296 L F P
0 g
s
.805 .732 .784 r
.58233 .49083 m .5828 .49048 L .58234 .4908 L F
.58228 .49104 m .58285 .49077 L .58255 .4908 L F
.779 .753 .829 r
.58221 .49129 m .58359 .4908 L .58238 .49067 L F
.773 .621 .692 r
.58208 .49134 m .58359 .4908 L .58301 .49112 L F
.805 .732 .784 r
.58099 .49221 m .58449 .4903 L .58228 .49104 L F
.463 .874 .728 r
.58141 .49195 m .58314 .49104 L .58047 .49248 L F
.57962 .49294 m .58047 .49248 L .57773 .49397 L F
.58141 .49195 m .58047 .49248 L .57962 .49294 L F
.82 .75 .786 r
.5787 .49013 m .58356 .48735 L .57874 .49005 L F
.58102 .48949 m .58356 .48735 L .5787 .49013 L F
.773 .621 .692 r
.57511 .49302 m .57715 .49217 L .57729 .49219 L F
.57511 .49302 m .5781 .49201 L p .57715 .49217 L F P
0 g
s
.763 .87 .927 r
.5781 .49201 m .57511 .49302 L p .57567 .48612 L F P
0 g
s
.818 .819 .85 r
.57742 .48869 m .57808 .48943 L .57515 .48929 L F
.58078 .48956 m .57986 .49089 L .57602 .49086 L F
.57773 .49397 m .57676 .49221 L p .57986 .49089 L F P
0 g
s
.818 .819 .85 r
.57676 .49221 m .57602 .49086 L p .57986 .49089 L F P
0 g
s
.735 .653 .769 r
.5278 .51332 m .56399 .49523 L p .55698 .49233 L F P
0 g
s
.554 .67 .915 r
.57852 .56541 m .53216 .53776 L .5248 .51084 L p F P
0 g
s
.735 .653 .769 r
.51878 .51206 m .5278 .51332 L p .54826 .49659 L F P
0 g
s
.735 .653 .769 r
.54605 .49504 m .51878 .51206 L p .54826 .49659 L F P
0 g
s
.534 .714 .955 r
.52469 .4879 m .51919 .47933 L p .55279 .47948 L F P
0 g
s
.536 .679 .931 r
.53232 .49135 m .53596 .49972 L p .55673 .48708 L F P
0 g
s
.487 .494 .79 r
.47461 .51905 m .53596 .49972 L .53232 .49135 L p F P
0 g
s
.747 .72 .827 r
.56343 .48419 m .5552 .47668 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.5552 .47668 m .55185 .47362 L p .54858 .47742 L F P
0 g
s
.747 .72 .827 r
.54858 .47742 m .51878 .51206 L .5552 .47668 L F
.525 .708 .954 r
.56319 .46161 m .56399 .46235 L .56647 .4654 L F
.765 .772 .858 r
.56404 .4609 m .56328 .46169 L p .56497 .46246 L F P
0 g
s
.765 .799 .881 r
.5653 .46396 m .56527 .46245 L .56712 .46621 L F
.527 .684 .938 r
.56416 .46348 m .56382 .46357 L .5644 .46391 L F
.56382 .46357 m .54918 .46714 L .56419 .46396 L F
.56382 .46357 m .56419 .46396 L .5644 .46391 L F
.856 .755 .75 r
.56647 .4654 m .56459 .46437 L .56487 .46461 L F
.765 .799 .881 r
.56373 .46272 m .56527 .46245 L p .56533 .4652 L F P
0 g
s
.527 .684 .938 r
.56459 .46437 m .56437 .46455 L .56553 .46545 L F
.56459 .46437 m .56553 .46545 L .56487 .46461 L F
.765 .799 .881 r
.56373 .46272 m .56533 .4652 L .56464 .46433 L F
.765 .772 .858 r
.56328 .46169 m .56549 .46374 L .5658 .46384 L F
.765 .799 .881 r
.56712 .46621 m .56681 .46556 L .56813 .46621 L F
.856 .755 .75 r
.56877 .46668 m .56813 .46621 L .56647 .4654 L F
.56877 .46668 m .56647 .4654 L .56673 .46562 L F
.765 .799 .881 r
.56712 .46621 m .56813 .46621 L .56842 .46742 L F
.856 .755 .75 r
.56861 .46727 m .56877 .46668 L p .56673 .46562 L F P
0 g
s
.765 .799 .881 r
.56813 .46621 m .56542 .46275 L .56853 .46621 L F
.56681 .46556 m .56542 .46275 L .56813 .46621 L F
.56542 .46275 m .56624 .46357 L .56853 .46621 L F
.878 .8 .769 r
.56889 .46622 m .56801 .46648 L .56514 .46247 L F
.765 .772 .858 r
.56328 .46169 m .5658 .46384 L .56497 .46246 L F
.525 .708 .954 r
.56684 .46572 m .56502 .46331 L .56861 .46727 L F
.878 .8 .769 r
.56801 .46648 m .56662 .46491 L .56514 .46247 L F
.837 .755 .773 r
.58264 .47067 m .58574 .46848 L .57741 .46802 L F
.58358 .47115 m .58574 .46848 L .58264 .47067 L F
.765 .799 .881 r
.56975 .4674 m .5945 .46695 L .57766 .4702 L F
.856 .755 .75 r
.56877 .46668 m .56881 .46654 L p .56813 .46621 L F P
0 g
s
.765 .799 .881 r
.56813 .46621 m .56889 .46622 L .56941 .46715 L F
.878 .8 .769 r
.56954 .46821 m .56813 .46645 L .56889 .46622 L F
.56959 .46837 m .56906 .46767 L .56954 .46821 L F
.56906 .46767 m .56813 .46645 L .56954 .46821 L F
.525 .708 .954 r
.56502 .46331 m .56585 .46408 L .56861 .46727 L F
.56394 .46186 m .56695 .46528 L .56861 .46727 L F
.527 .684 .938 r
.56437 .46455 m .56008 .46813 L .56729 .46769 L F
.56611 .4662 m .56729 .46769 L .56767 .46767 L F
.56437 .46455 m .56729 .46769 L .56611 .4662 L F
.525 .708 .954 r
.56589 .46469 m .56668 .4656 L .5682 .46752 L F
.514 .702 .955 r
.56172 .4599 m .5613 .45987 L p .56011 .45757 L F P
0 g
s
.514 .702 .955 r
.56011 .45757 m .5613 .45987 L .56053 .45898 L F
.55642 .45408 m .56011 .45757 L .56053 .45898 L F
.759 .793 .88 r
.55675 .45459 m .55675 .45447 L .55703 .4549 L F
.514 .702 .955 r
.5564 .45408 m .55711 .45501 L .55633 .4541 L F
.856 .755 .75 r
.55879 .4575 m .55642 .45398 L .55638 .45464 L F
.514 .702 .955 r
.55415 .45181 m .55606 .45366 L .55575 .4538 L F
.55542 .45294 m .55606 .45366 L .55415 .45181 L F
.909 .793 .72 r
.56353 .44925 m .55528 .45195 L .55115 .44736 L F
.759 .793 .88 r
.55144 .44731 m .55338 .45023 L .55281 .45037 L F
.55144 .44731 m .55281 .45037 L .55075 .44796 L F
.879 .748 .714 r
.55553 .45303 m .55552 .45292 L p .55498 .45255 L F P
0 g
s
.759 .793 .88 r
.55417 .45171 m .55352 .45019 L .55499 .45222 L F
.514 .702 .955 r
.54957 .44675 m .55025 .4474 L .55353 .45126 L F
.753 .789 .882 r
.54158 .43784 m .54606 .43786 L .55 .44453 L F
.752 .772 .87 r
.54668 .44228 m .54804 .445 L .54988 .44568 L F
.909 .793 .72 r
.54727 .4427 m .54511 .44116 L .54615 .44147 L F
.752 .772 .87 r
.54504 .44054 m .54578 .44164 L .54668 .44228 L F
.54578 .44164 m .54804 .445 L .54668 .44228 L F
.909 .793 .72 r
.54813 .44304 m .54727 .4427 L .54615 .44147 L F
.879 .748 .714 r
.54865 .44626 m .54773 .44516 L .54645 .44419 L F
.54865 .44626 m .54645 .44419 L .54826 .44631 L F
.514 .702 .955 r
.54645 .44419 m .54744 .44432 L p .54912 .44733 L F P
0 g
s
.879 .748 .714 r
.54865 .44626 m .54864 .44622 L .54802 .4455 L F
.514 .702 .955 r
.54744 .44432 m .54789 .44483 L .54912 .44733 L F
.53898 .45855 m .52936 .45798 L p .53433 .44828 L F P
0 g
s
.504 .678 .943 r
.53585 .45165 m .54764 .44564 L p .52386 .44976 L F P
0 g
s
.504 .678 .943 r
.52386 .44976 m .54764 .44564 L .54753 .4455 L F
.879 .748 .714 r
.54681 .44466 m .54645 .44419 L .54643 .44421 L F
.54645 .44419 m .54125 .43756 L .54419 .44155 L F
.54125 .43756 m .54073 .4369 L .54124 .43757 L F
.54125 .43756 m .54124 .43757 L .54419 .44155 L F
.499 .695 .956 r
.54115 .43771 m .54145 .43781 L .54118 .43776 L F
.54098 .43766 m .53957 .43592 L .54115 .43771 L F
.753 .789 .882 r
.53957 .43592 m .54117 .43748 L .54313 .44056 L F
.504 .678 .943 r
.52386 .44976 m .54753 .4455 L .54559 .44322 L F
.753 .789 .882 r
.54117 .43748 m .5443 .4417 L .54313 .44056 L F
.879 .748 .714 r
.54645 .44419 m .54194 .43891 L .54643 .44421 L F
.499 .695 .956 r
.53776 .43536 m .53373 .43062 L .53957 .43592 L F
.753 .789 .882 r
.53988 .43593 m .53889 .43459 L .54002 .43594 L F
.53957 .43592 m .5394 .43559 L .53988 .43593 L F
.5394 .43559 m .53889 .43459 L .53988 .43593 L F
.499 .695 .956 r
.53373 .43062 m .53801 .43441 L .53957 .43592 L F
.53355 .4304 m .53801 .43441 L .53373 .43062 L F
.903 .733 .661 r
.53941 .4356 m .53433 .43048 L .5341 .43126 L F
.53995 .43598 m .53433 .43048 L .53941 .4356 L F
.53948 .43573 m .54024 .43627 L .53941 .4356 L F
.54022 .4364 m .54024 .43627 L .53948 .43573 L F
.879 .748 .714 r
.54201 .43155 m .5393 .43064 L .5407 .43515 L F
.54315 .43418 m .54201 .43155 L .5407 .43515 L F
.945 .776 .641 r
.54623 .43296 m .53997 .43543 L .53445 .42901 L F
.879 .748 .714 r
.54201 .43155 m .54058 .42821 L .5393 .43064 L F
.54058 .42821 m .53834 .42754 L .5393 .43064 L F
.945 .776 .641 r
.54623 .43296 m .53445 .42901 L .53209 .42585 L F
.748 .786 .884 r
.53536 .43022 m .53466 .43037 L p .53321 .42736 L F P
0 g
s
.945 .776 .641 r
.53997 .43543 m .53987 .43547 L .53479 .42947 L F
.748 .786 .884 r
.53264 .42659 m .53409 .4293 L .5319 .42768 L F
.53409 .4293 m .53466 .43037 L .5338 .42953 L F
.53409 .4293 m .5338 .42953 L .5319 .42768 L F
.53135 .42701 m .5319 .42768 L .53125 .42705 L F
.53257 .42649 m .5319 .42768 L .53135 .42701 L F
.53276 .42641 m .53264 .42659 L .53257 .42649 L F
.53264 .42659 m .5319 .42768 L .53257 .42649 L F
.499 .695 .956 r
.5319 .42847 m .53207 .42784 L .5369 .4329 L F
.945 .776 .641 r
.53997 .43543 m .53479 .42947 L .53445 .42901 L F
.53479 .42947 m .53987 .43547 L .53536 .43022 L F
.753 .789 .882 r
.53589 .43012 m .53855 .43397 L .53799 .43413 L F
.53589 .43012 m .53799 .43413 L .53706 .43308 L F
.499 .695 .956 r
.5319 .42847 m .5369 .4329 L .53869 .43493 L F
.753 .789 .882 r
.53589 .43012 m .53706 .43308 L .53531 .43111 L F
.53799 .43413 m .53857 .43396 L .53957 .43592 L F
.499 .695 .956 r
.5369 .4329 m .53714 .43278 L .54029 .43646 L F
.53207 .42784 m .53466 .43037 L .5369 .4329 L F
.53466 .43037 m .53714 .43278 L .5369 .4329 L F
.5319 .42847 m .54029 .43646 L .53801 .43441 L F
.53355 .4304 m .5319 .42847 L .53801 .43441 L F
.753 .789 .882 r
.53418 .43047 m .53466 .43037 L p .535 .43166 L F P
0 g
s
.753 .789 .882 r
.53466 .43037 m .53589 .43012 L p .53531 .43111 L F P
0 g
s
.753 .789 .882 r
.53466 .43037 m .53531 .43111 L .535 .43166 L F
.903 .733 .661 r
.53941 .4356 m .5341 .43126 L .53449 .43164 L F
.504 .678 .943 r
.53397 .43113 m .5241 .43954 L .53444 .4316 L F
.499 .695 .956 r
.53801 .43441 m .54029 .43646 L .54117 .43748 L F
.504 .678 .943 r
.5241 .43954 m .5244 .44002 L .53461 .43177 L F
.903 .733 .661 r
.53596 .43313 m .53941 .4356 L .53449 .43164 L F
.504 .678 .943 r
.53608 .43325 m .5244 .44002 L .53622 .43344 L F
.53491 .43153 m .53461 .43177 L .53608 .43325 L F
.53461 .43177 m .5244 .44002 L .53608 .43325 L F
.5241 .43954 m .53461 .43177 L .53444 .4316 L F
.753 .789 .882 r
.53833 .43588 m .53809 .43467 L .53957 .43592 L F
.53705 .43441 m .53753 .43427 L .53833 .43588 L F
.53753 .43427 m .53799 .43413 L .53809 .43467 L F
.53753 .43427 m .53809 .43467 L .53833 .43588 L F
.752 .772 .87 r
.54804 .445 m .54916 .44627 L .54988 .44568 L F
.758 .772 .865 r
.54988 .44568 m .54927 .4464 L p .55052 .44659 L F P
0 g
s
.514 .702 .955 r
.55353 .45126 m .54818 .44496 L .55372 .45142 L F
.54818 .44496 m .54765 .44435 L .54818 .44496 L F
.54818 .44496 m .54818 .44496 L .55372 .45142 L F
.753 .789 .882 r
.55079 .44684 m .55 .44453 L .5513 .44734 L F
.54813 .44304 m .55 .44453 L .55079 .44684 L F
.909 .793 .72 r
.54813 .44304 m .55115 .44736 L .55074 .44691 L F
.758 .772 .865 r
.5513 .44563 m .55052 .44659 L .55221 .44636 L F
.55052 .44659 m .55006 .44716 L .55074 .44691 L F
.55052 .44659 m .55074 .44691 L .55221 .44636 L F
.752 .772 .87 r
.54727 .4427 m .54668 .44228 L .54988 .44568 L F
.909 .793 .72 r
.548 .44299 m .55074 .44691 L .54676 .44249 L F
.54813 .44304 m .55074 .44691 L .548 .44299 L F
.514 .702 .955 r
.54789 .44483 m .54765 .44435 L .55025 .4474 L F
.54789 .44483 m .55025 .4474 L .54957 .44675 L F
.758 .772 .865 r
.5513 .44563 m .54988 .44568 L .55052 .44659 L F
.55048 .44497 m .54988 .44568 L p .5513 .44563 L F P
0 g
s
.759 .793 .88 r
.55345 .4504 m .55352 .45019 L .55349 .45044 L F
.514 .702 .955 r
.55271 .45059 m .55372 .45142 L .55438 .4522 L F
.759 .793 .88 r
.55345 .4504 m .55349 .45044 L .55325 .45216 L F
.55294 .45179 m .55345 .4504 L .55325 .45216 L F
.57705 .45297 m .57811 .44964 L .58557 .45327 L F
.57811 .44964 m .58257 .44906 L .58557 .45327 L F
.856 .755 .75 r
.56488 .45036 m .57432 .44676 L .55853 .44513 L F
.5708 .4594 m .57432 .44676 L p .56755 .45715 L F P
0 g
s
.837 .755 .773 r
.57432 .44676 m .5708 .4594 L p .57154 .45946 L F P
0 g
s
.759 .793 .88 r
.55554 .45224 m .57167 .44733 L .57705 .45297 L F
.765 .772 .858 r
.59205 .43166 m .57435 .45014 L p .58257 .44906 L F P
0 g
s
.827 .738 .767 r
.57432 .44676 m .57437 .44475 L p .57285 .44377 L F P
0 g
s
.827 .738 .767 r
.54686 .39101 m .55474 .43002 L .57432 .44676 L p F P
0 g
s
.758 .772 .865 r
.57193 .4476 m .57271 .44841 L .5781 .44374 L F
.57764 .44308 m .5781 .44374 L .59205 .43166 L F
.57193 .4476 m .5781 .44374 L .57764 .44308 L F
.878 .8 .769 r
.55702 .45441 m .55711 .45441 L p .55705 .45443 L F P
0 g
s
.878 .8 .769 r
.55958 .45623 m .55957 .45623 L .5654 .45567 L F
.55958 .45623 m .5654 .45567 L .56541 .45567 L F
.56838 .45773 m .55958 .45623 L .56541 .45567 L F
.759 .793 .88 r
.55642 .45398 m .5843 .45408 L .56771 .46202 L F
.55524 .45223 m .61197 .45417 L .55642 .45398 L F
.765 .772 .858 r
.58627 .44837 m .57794 .45755 L .58377 .4556 L F
.59205 .43166 m .58454 .44544 L .58627 .44837 L F
.58454 .44544 m .57794 .45755 L .58627 .44837 L F
.59663 .4389 m .59205 .43166 L p .5849 .45233 L F P
0 g
s
.765 .772 .858 r
.5849 .45233 m .58377 .4556 L .58557 .45327 L F
.5849 .45233 m .58557 .45327 L .59663 .4389 L F
.827 .738 .767 r
.5752 .41115 m .54686 .39101 L p .57285 .44377 L F P
0 g
s
.8 .734 .79 r
.54686 .39101 m .5752 .41115 L p .54834 .37118 L F P
0 g
s
.752 .772 .87 r
.57879 .41154 m .56426 .38987 L p .55729 .40823 L F P
0 g
s
.752 .772 .87 r
.55729 .40823 m .55542 .41317 L .56042 .41282 L F
.827 .738 .767 r
.57437 .44475 m .5752 .41115 L p .57285 .44377 L F P
0 g
s
.752 .772 .87 r
.55729 .40823 m .56042 .41282 L .57879 .41154 L F
.945 .776 .641 r
.53123 .42513 m .52882 .42311 L .54867 .43064 L F
.879 .748 .714 r
.54058 .42821 m .53333 .41137 L .53834 .42754 L F
.54075 .42826 m .53333 .41137 L .54058 .42821 L F
.55474 .43002 m .53333 .41137 L p .53918 .42469 L F P
0 g
s
.974 .728 .5 r
.52977 .42057 m .52549 .42022 L p .52741 .41504 L F P
0 g
s
.974 .728 .5 r
.52965 .41638 m .51544 .4079 L .52301 .41059 L F
.51544 .4079 m .51473 .40728 L .52301 .41059 L F
.52965 .41638 m .52301 .41059 L .52772 .41246 L F
.903 .733 .661 r
.53656 .423 m .53333 .41137 L p .52169 .41006 L F P
0 g
s
.879 .748 .714 r
.53333 .41137 m .53777 .42737 L p .53834 .42754 L F P
0 g
s
.84 .734 .747 r
.51749 .37 m .53333 .41137 L .55474 .43002 L p F P
0 g
s
.748 .786 .884 r
.52633 .41833 m .52951 .41701 L .54739 .41853 L F
.52951 .41701 m .54255 .41157 L .54477 .41475 L F
.52951 .41701 m .54477 .41475 L .54739 .41853 L F
.84 .734 .747 r
.54686 .39101 m .53982 .38598 L p .55418 .42839 L F P
0 g
s
.84 .734 .747 r
.55444 .42857 m .54686 .39101 L p .55418 .42839 L F P
0 g
s
.84 .734 .747 r
.55474 .43002 m .53982 .38598 L .5355 .39901 L F
.752 .772 .87 r
.56426 .38987 m .54477 .41475 L p .55542 .41317 L F P
0 g
s
.748 .786 .884 r
.54739 .41853 m .55166 .40778 L .55923 .41864 L F
.879 .748 .714 r
.55258 .4384 m .55474 .43002 L .55214 .43802 L F
.856 .755 .75 r
.55474 .43002 m .55523 .44448 L p .55526 .44449 L F P
0 g
s
.753 .789 .882 r
.54028 .43595 m .54051 .43587 L .56306 .4367 L F
.54028 .43595 m .56306 .4367 L .56309 .43672 L F
.758 .772 .865 r
.57879 .41154 m .56132 .4332 L .56986 .43211 L F
.753 .789 .882 r
.56306 .4367 m .56986 .43211 L .57338 .43707 L F
.54051 .43587 m .56034 .43333 L .56306 .4367 L F
.56034 .43333 m .56986 .43211 L .56306 .4367 L F
.5586 .43657 m .57338 .43707 L .55774 .43764 L F
.57338 .43707 m .57291 .43778 L .55774 .43764 L F
.758 .772 .865 r
.57879 .41154 m .57174 .42779 L .57399 .43128 L F
.753 .789 .882 r
.56309 .43672 m .56306 .4367 L .57338 .43707 L F
.758 .772 .865 r
.58455 .42028 m .57879 .41154 L p .57278 .43623 L F P
0 g
s
.758 .772 .865 r
.59205 .43166 m .58455 .42028 L p .57212 .43897 L F P
0 g
s
.879 .748 .714 r
.55174 .4417 m .55258 .4384 L .55111 .4412 L F
.55258 .4384 m .55214 .43802 L .55111 .4412 L F
.753 .789 .882 r
.54692 .43786 m .5728 .43795 L .55701 .44629 L F
.56866 .44417 m .55701 .44629 L p .5728 .43795 L F P
0 g
s
.758 .772 .865 r
.57212 .43897 m .57153 .44718 L .59205 .43166 L F
.56589 .44126 m .56866 .44417 L .57212 .43897 L F
.56866 .44417 m .57153 .44718 L .57212 .43897 L F
.753 .789 .882 r
.54123 .43749 m .57291 .43778 L .54154 .43784 L F
.758 .772 .865 r
.56181 .45982 m .56404 .4609 L .56101 .45854 L F
.514 .702 .955 r
.55924 .45659 m .55988 .45723 L .55642 .45408 L F
.758 .772 .865 r
.56053 .45817 m .56404 .4609 L .56015 .45763 L F
.55985 .45718 m .56151 .45811 L .5599 .45715 L F
.55956 .45742 m .56015 .45763 L .55985 .45718 L F
.56015 .45763 m .56151 .45811 L .55985 .45718 L F
.56015 .45763 m .56404 .4609 L .56151 .45811 L F
.878 .8 .769 r
.56196 .45824 m .56151 .45811 L .55928 .45662 L F
.758 .772 .865 r
.5599 .45715 m .56151 .45811 L .56033 .4568 L F
.759 .793 .88 r
.56956 .44511 m .57039 .44598 L .55338 .45023 L F
.55144 .44731 m .56866 .44417 L p .55338 .45023 L F P
0 g
s
.759 .793 .88 r
.56866 .44417 m .56956 .44511 L .55338 .45023 L F
.758 .772 .865 r
.57435 .45014 m .59205 .43166 L p .57271 .44841 L F P
0 g
s
.759 .793 .88 r
.55367 .45016 m .57039 .44598 L .55554 .45224 L F
.758 .772 .865 r
.57153 .44718 m .57193 .4476 L .59205 .43166 L F
.782 .799 .867 r
.6244 .38295 m .59205 .43166 L .60309 .44915 L p F P
0 g
s
.759 .793 .88 r
.57039 .44598 m .60217 .43805 L .57167 .44733 L F
.57039 .44598 m .57167 .44733 L .55554 .45224 L F
.878 .8 .769 r
.56151 .45811 m .55977 .45708 L .55928 .45662 L F
.55927 .45662 m .55958 .45623 L .56036 .45679 L F
.759 .793 .88 r
.55615 .4539 m .55706 .45447 L .55765 .45534 L F
.514 .702 .955 r
.5574 .45497 m .55746 .45506 L .55642 .45408 L F
.55988 .45723 m .55746 .45506 L .5574 .45497 L F
.55988 .45723 m .56011 .45757 L .55746 .45506 L F
.878 .8 .769 r
.55898 .45658 m .55912 .45649 L .55927 .45662 L F
.55912 .45649 m .55958 .45623 L .55927 .45662 L F
.758 .772 .865 r
.55932 .45641 m .55985 .45718 L .57193 .4476 L F
.878 .8 .769 r
.55898 .45658 m .55823 .45604 L .55958 .45623 L F
.55823 .45604 m .55818 .45599 L .55958 .45623 L F
.514 .702 .955 r
.55663 .45402 m .55746 .45423 L .55977 .45708 L F
.878 .8 .769 r
.55977 .45708 m .55927 .45662 L .55928 .45662 L F
.514 .702 .955 r
.55663 .45402 m .55977 .45708 L .55924 .45659 L F
.516 .682 .941 r
.55281 .45216 m .54933 .45218 L .55575 .45562 L F
.55118 .45017 m .54933 .45218 L .55325 .45216 L F
.55325 .45216 m .55281 .45216 L .55649 .45602 L F
.55281 .45216 m .55575 .45562 L .55649 .45602 L F
.55411 .45299 m .56103 .46143 L .55541 .45425 L F
.759 .793 .88 r
.55389 .45218 m .55523 .45407 L .55365 .45255 L F
.516 .682 .941 r
.55139 .44994 m .55118 .45017 L .55325 .45216 L F
.759 .793 .88 r
.55182 .45061 m .55193 .45059 L .55281 .45214 L F
.55193 .45059 m .55352 .45019 L .55294 .45179 L F
.55193 .45059 m .55294 .45179 L .55281 .45214 L F
.55281 .45214 m .55325 .45216 L .55342 .45289 L F
.55325 .45216 m .55389 .45218 L .55365 .45255 L F
.55325 .45216 m .55365 .45255 L .55342 .45289 L F
.516 .682 .941 r
.5526 .45138 m .55325 .45216 L .5532 .45188 L F
.55325 .45216 m .56103 .46143 L .55411 .45299 L F
.55325 .45216 m .55411 .45299 L .5532 .45188 L F
.55649 .45602 m .53657 .46606 L .56103 .46143 L F
.54933 .45218 m .53657 .46606 L .55649 .45602 L F
.759 .793 .88 r
.55365 .45255 m .55523 .45407 L .54825 .46214 L F
.516 .682 .941 r
.54918 .46714 m .56103 .46143 L p .53657 .46606 L F P
0 g
s
.758 .772 .865 r
.55347 .46989 m .54825 .4667 L .55185 .47362 L F
.53759 .46018 m .54601 .46811 L p .54825 .4667 L F P
0 g
s
.758 .772 .865 r
.54601 .46811 m .55185 .47362 L p .54825 .4667 L F P
0 g
s
.765 .799 .881 r
.553 .46612 m .56209 .46307 L .56535 .4662 L F
.56209 .46307 m .56245 .46295 L .56285 .4634 L F
.56209 .46307 m .56285 .4634 L .56535 .4662 L F
.758 .772 .865 r
.54857 .46552 m .53759 .46018 L .55347 .46989 L F
.759 .793 .88 r
.55389 .45218 m .55573 .45349 L .55523 .45407 L F
.55821 .45695 m .5613 .45987 L .56159 .46021 L F
.514 .702 .955 r
.55642 .45408 m .56053 .45898 L .55726 .45519 L F
.525 .708 .954 r
.5613 .45987 m .56172 .4599 L p .5633 .46176 L F P
0 g
s
.758 .772 .865 r
.56153 .45969 m .56224 .46049 L .56181 .45982 L F
.525 .708 .954 r
.56172 .4599 m .56201 .45991 L p .56313 .46152 L F P
0 g
s
.525 .708 .954 r
.56172 .4599 m .56313 .46152 L .5633 .46176 L F
.516 .682 .941 r
.55712 .45512 m .55963 .45832 L .56241 .46077 L F
.525 .708 .954 r
.56079 .45984 m .5613 .45987 L p .56388 .46314 L F P
0 g
s
.516 .682 .941 r
.56179 .46107 m .56225 .46085 L p .55963 .45832 L F P
0 g
s
.759 .793 .88 r
.56159 .46021 m .56217 .46074 L .56225 .46085 L F
.516 .682 .941 r
.56225 .46085 m .56241 .46077 L p .55963 .45832 L F P
0 g
s
.856 .755 .75 r
.5611 .46025 m .56113 .46024 L .56079 .45984 L F
.516 .682 .941 r
.55879 .4575 m .56179 .46107 L .55963 .45832 L F
.765 .799 .881 r
.54922 .4661 m .56173 .46312 L .553 .46612 L F
.55101 .46498 m .56199 .46303 L p .54922 .4661 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56245 .46295 L p .56173 .46312 L F P
0 g
s
.765 .799 .881 r
.56199 .46303 m .56173 .46312 L .54922 .4661 L F
.56173 .46312 m .56245 .46295 L .553 .46612 L F
.765 .772 .858 r
.55602 .46938 m .55185 .47362 L .55798 .47149 L F
.765 .799 .881 r
.553 .46612 m .5657 .4662 L .56504 .46724 L F
.55597 .46932 m .56504 .46724 L .56058 .4743 L F
.553 .46612 m .56504 .46724 L .55597 .46932 L F
.758 .772 .865 r
.55185 .47362 m .55597 .46932 L p .55347 .46989 L F P
0 g
s
.525 .708 .954 r
.56079 .45984 m .56388 .46314 L .56281 .46221 L F
.527 .684 .938 r
.56179 .46107 m .56413 .46349 L .5638 .46297 L F
.56179 .46107 m .5643 .46345 L .56275 .46148 L F
.856 .755 .75 r
.56332 .46425 m .55896 .45771 L .56126 .46118 L F
.56222 .46173 m .56216 .46165 L .56247 .46294 L F
.56222 .46173 m .56247 .46294 L .56247 .46295 L F
.56291 .46261 m .56221 .46164 L .56248 .46298 L F
.527 .684 .938 r
.56225 .46085 m .56179 .46107 L p .56275 .46148 L F P
0 g
s
.856 .755 .75 r
.56216 .46165 m .56212 .46146 L .5611 .46025 L F
.759 .793 .88 r
.56376 .46272 m .56199 .46303 L p .56159 .46021 L F P
0 g
s
.765 .772 .858 r
.55597 .46932 m .55185 .47362 L p .55602 .46938 L F P
0 g
s
.765 .799 .881 r
.56502 .471 m .56503 .47105 L .56123 .475 L F
.56502 .471 m .56123 .475 L .56121 .47499 L F
.765 .772 .858 r
.56576 .4799 m .5557 .4732 L .56518 .48098 L F
.837 .755 .773 r
.57531 .47545 m .57397 .47433 L .57388 .47451 L F
.536 .679 .931 r
.57388 .47451 m .57501 .47525 L .57463 .47456 L F
.57501 .47525 m .57524 .4754 L .57467 .47461 L F
.57501 .47525 m .57467 .47461 L .57463 .47456 L F
.837 .755 .773 r
.57098 .47086 m .5711 .47109 L .57372 .4743 L F
.57155 .47151 m .57094 .47079 L .57288 .47313 L F
.57094 .47079 m .56845 .46785 L .57098 .47086 L F
.57094 .47079 m .57098 .47086 L .57288 .47313 L F
.527 .684 .938 r
.56379 .47432 m .57251 .47318 L .57125 .47211 L F
.765 .799 .881 r
.56792 .46804 m .57115 .47119 L .56336 .4773 L F
.837 .755 .773 r
.57372 .4743 m .57139 .47164 L .57157 .47199 L F
.57372 .4743 m .5711 .47109 L .57139 .47164 L F
.765 .799 .881 r
.57115 .47119 m .57315 .47497 L .56336 .4773 L F
.837 .755 .773 r
.57386 .47584 m .57389 .47426 L .57288 .47447 L F
.765 .799 .881 r
.57346 .47533 m .57335 .47535 L p .57467 .47461 L F P
0 g
s
.765 .799 .881 r
.57335 .47535 m .56336 .4773 L p .57315 .47497 L F P
0 g
s
.837 .755 .773 r
.57386 .47584 m .57288 .47447 L .57335 .47535 L F
.765 .799 .881 r
.57467 .47461 m .57335 .47535 L .57315 .47497 L F
.56792 .46804 m .56336 .4773 L .56123 .475 L F
.765 .772 .858 r
.55921 .47282 m .5557 .4732 L .56576 .4799 L F
.765 .799 .881 r
.56618 .46626 m .56794 .46792 L .56121 .47499 L F
.56068 .47441 m .56121 .47499 L .55801 .47835 L F
.56618 .46626 m .56121 .47499 L .56068 .47441 L F
.56623 .4662 m .56842 .46742 L .56794 .46792 L F
.56623 .4662 m .56794 .46792 L .56618 .46626 L F
.56611 .4662 m .56623 .4662 L .56618 .46626 L F
.525 .708 .954 r
.56668 .4656 m .56715 .46614 L .5682 .46752 L F
.5682 .46752 m .56739 .46646 L .56861 .46759 L F
.765 .799 .881 r
.56623 .4662 m .56712 .46621 L .56842 .46742 L F
.56611 .4662 m .5653 .46396 L .56712 .46621 L F
.527 .684 .938 r
.56437 .46455 m .56611 .4662 L .56553 .46545 L F
.765 .799 .881 r
.56535 .4662 m .56533 .4652 L .56611 .4662 L F
.56533 .4652 m .5653 .46396 L .56611 .4662 L F
.527 .684 .938 r
.56553 .46545 m .56767 .46767 L .56831 .46763 L F
.56611 .4662 m .56767 .46767 L .56553 .46545 L F
.856 .755 .75 r
.56772 .46766 m .56796 .46765 L .56644 .46632 L F
.56782 .46777 m .56796 .46765 L .56772 .46766 L F
.56782 .46777 m .56809 .46777 L .56796 .46765 L F
.56809 .46777 m .56847 .46776 L .56644 .46632 L F
.56644 .46632 m .56847 .46776 L .56536 .46518 L F
.765 .799 .881 r
.56799 .46797 m .57091 .47073 L .56792 .46804 L F
.57091 .47073 m .57094 .47079 L .56792 .46804 L F
.56815 .46825 m .56813 .46825 L .56792 .46804 L F
.57094 .47079 m .56813 .46825 L .56815 .46825 L F
.57094 .47079 m .57115 .47119 L .56813 .46825 L F
.5657 .4662 m .56599 .46656 L .55801 .47835 L F
.765 .772 .858 r
.56622 .46863 m .55798 .47149 L .56634 .46882 L F
.56847 .46838 m .55798 .47149 L .57028 .47161 L F
.56835 .46818 m .56821 .46823 L .56847 .46838 L F
.56821 .46823 m .55798 .47149 L .56847 .46838 L F
.55798 .47149 m .55921 .47282 L .57028 .47161 L F
.57028 .47161 m .55921 .47282 L .56576 .4799 L F
.57028 .47161 m .56576 .4799 L .5732 .47518 L F
.837 .755 .773 r
.57198 .47465 m .56828 .46845 L .57096 .47486 L F
.56913 .46956 m .56828 .46845 L .57198 .47465 L F
.57157 .47199 m .56828 .46845 L .57288 .47447 L F
.57098 .47086 m .56879 .46826 L .5711 .47109 L F
.527 .684 .938 r
.56896 .46835 m .56886 .46824 L .56807 .46764 L F
.837 .755 .773 r
.56879 .46826 m .56845 .46785 L .56878 .46826 L F
.56879 .46826 m .56878 .46826 L .5711 .47109 L F
.765 .772 .858 r
.5681 .46798 m .56622 .46863 L .56835 .46818 L F
.56622 .46863 m .56634 .46882 L .56835 .46818 L F
.56334 .46431 m .55602 .46938 L .56622 .46863 L F
.5624 .46289 m .56201 .46328 L .56334 .46431 L F
.56201 .46328 m .55602 .46938 L .56334 .46431 L F
.856 .755 .75 r
.56321 .46381 m .56355 .46328 L .56291 .46261 L F
.56247 .46295 m .56247 .46294 L .56248 .46298 L F
.56321 .46381 m .56291 .46261 L .56248 .46298 L F
.56478 .46457 m .56355 .46328 L .56321 .46381 L F
.765 .799 .881 r
.56245 .46295 m .56342 .46278 L p .56535 .4662 L F P
0 g
s
.765 .799 .881 r
.56342 .46278 m .56424 .46382 L .56535 .4662 L F
.56454 .46445 m .56533 .46555 L .56535 .4662 L F
.56424 .46382 m .56469 .46453 L .56454 .46445 L F
.56469 .46453 m .56533 .46555 L .56454 .46445 L F
.56611 .4662 m .56618 .46626 L .56599 .46656 L F
.856 .755 .75 r
.56334 .46431 m .56701 .46714 L .56321 .46381 L F
.56835 .46818 m .56847 .46776 L p .56782 .46777 L F P
0 g
s
.525 .708 .954 r
.56223 .45993 m .56394 .46186 L .56715 .46614 L F
.56223 .45993 m .56715 .46614 L .56668 .4656 L F
.527 .684 .938 r
.56464 .46433 m .56459 .46437 L .56468 .46438 L F
.856 .755 .75 r
.56487 .46461 m .56459 .46437 L .56478 .46457 L F
.527 .684 .938 r
.5649 .46411 m .56419 .46396 L .56459 .46437 L F
.765 .799 .881 r
.56478 .46457 m .56533 .46555 L .56469 .46453 L F
.525 .708 .954 r
.56684 .46572 m .56861 .46727 L .56893 .46765 L F
.856 .755 .75 r
.56861 .46727 m .56673 .46562 L .565 .46473 L F
.56594 .46556 m .565 .46473 L .56321 .46381 L F
.765 .799 .881 r
.56842 .46742 m .56849 .46746 L .56847 .46747 L F
.525 .708 .954 r
.56739 .46646 m .56684 .46572 L .56861 .46759 L F
.856 .755 .75 r
.56861 .46727 m .565 .46473 L .56594 .46556 L F
.56673 .46562 m .56647 .4654 L .56478 .46457 L F
.56673 .46562 m .56478 .46457 L .56486 .46466 L F
.527 .684 .938 r
.56468 .46438 m .56779 .46692 L .56522 .46441 L F
.765 .799 .881 r
.56842 .46742 m .56845 .46742 L .56849 .46746 L F
.525 .708 .954 r
.56861 .46759 m .56684 .46572 L .56893 .46765 L F
.856 .755 .75 r
.56847 .46776 m .56861 .46727 L p .56594 .46556 L F P
0 g
s
.527 .684 .938 r
.56468 .46438 m .56831 .46763 L .5684 .46762 L F
.56468 .46438 m .5684 .46762 L .56779 .46692 L F
.525 .708 .954 r
.56893 .46765 m .56901 .46762 L .56906 .46767 L F
.56861 .46759 m .56893 .46765 L .56871 .46772 L F
.56893 .46765 m .56896 .46768 L .56871 .46772 L F
.837 .755 .773 r
.56862 .46722 m .56847 .46776 L p .57024 .46947 L F P
0 g
s
.837 .755 .773 r
.57024 .46947 m .56847 .46776 L .56881 .46817 L F
.527 .684 .938 r
.56807 .46764 m .56995 .46906 L .56831 .46763 L F
.837 .755 .773 r
.56847 .46776 m .56845 .46785 L p .56881 .46817 L F P
0 g
s
.525 .708 .954 r
.56893 .46765 m .56906 .46767 L .56896 .46768 L F
.878 .8 .769 r
.56959 .46837 m .56908 .4684 L p .56813 .46645 L F P
0 g
s
.525 .708 .954 r
.56695 .46528 m .56901 .46762 L .56893 .46765 L F
.878 .8 .769 r
.56908 .4684 m .5682 .46739 L .56813 .46645 L F
.527 .684 .938 r
.56831 .46763 m .56844 .46773 L .56836 .46763 L F
.878 .8 .769 r
.5682 .46783 m .56752 .46663 L .56754 .46663 L F
.5682 .46783 m .56754 .46663 L .56812 .4673 L F
.56762 .46687 m .56752 .46663 L .5682 .46783 L F
.527 .684 .938 r
.56487 .46461 m .56831 .46763 L .56468 .46438 L F
.56487 .46461 m .56553 .46545 L .56831 .46763 L F
.856 .755 .75 r
.56847 .46776 m .56594 .46556 L .56536 .46518 L F
.765 .799 .881 r
.56464 .46433 m .56533 .4652 L .56533 .46555 L F
.5657 .4662 m .56611 .4662 L .56599 .46656 L F
.765 .772 .858 r
.56351 .46444 m .56622 .46863 L .5681 .46798 L F
.856 .755 .75 r
.56832 .4683 m .56536 .46518 L .56321 .46381 L F
.878 .8 .769 r
.56824 .46791 m .56812 .4673 L .5682 .46739 L F
.765 .772 .858 r
.56822 .46794 m .5681 .46798 L .56835 .46818 L F
.878 .8 .769 r
.56828 .46845 m .5682 .46783 L .56824 .46791 L F
.5682 .46783 m .56812 .4673 L .56824 .46791 L F
.765 .772 .858 r
.56351 .46444 m .5681 .46798 L .56825 .46793 L F
.527 .684 .938 r
.5695 .46901 m .56896 .46835 L .56807 .46764 L F
.837 .755 .773 r
.56845 .46785 m .56835 .46818 L p .57139 .47164 L F P
0 g
s
.837 .755 .773 r
.5711 .47109 m .56845 .46785 L .57139 .47164 L F
.57091 .47073 m .57024 .46947 L .56887 .46823 L F
.527 .684 .938 r
.56923 .46858 m .56886 .46824 L .56896 .46835 L F
.878 .8 .769 r
.56908 .4684 m .56856 .46843 L p .5682 .46739 L F P
0 g
s
.765 .772 .858 r
.56851 .46836 m .56822 .46794 L .56847 .46838 L F
.56826 .46794 m .56822 .46794 L .56851 .46836 L F
.837 .755 .773 r
.56835 .46818 m .56828 .46845 L p .56885 .46906 L F P
0 g
s
.878 .8 .769 r
.56856 .46843 m .56828 .46845 L p .56824 .46791 L F P
0 g
s
.878 .8 .769 r
.56856 .46843 m .56824 .46791 L .5682 .46739 L F
.527 .684 .938 r
.56836 .46763 m .57041 .46927 L .56863 .46761 L F
.765 .772 .858 r
.55602 .46938 m .55798 .47149 L .56622 .46863 L F
.856 .755 .75 r
.56334 .46431 m .56332 .46425 L .5633 .46425 L F
.55896 .45771 m .55892 .45766 L .56126 .46118 L F
.759 .793 .88 r
.56199 .46303 m .55101 .46498 L p .56096 .46043 L F P
0 g
s
.759 .793 .88 r
.56096 .46043 m .55101 .46498 L .55024 .46419 L F
.56159 .46021 m .56199 .46303 L .56096 .46043 L F
.765 .772 .858 r
.56199 .46303 m .55597 .46932 L p .56207 .46322 L F P
0 g
s
.765 .772 .858 r
.56199 .46303 m .56207 .46322 L .5624 .46289 L F
.55597 .46932 m .55602 .46938 L .5624 .46289 L F
.765 .799 .881 r
.54922 .4661 m .553 .46612 L .5554 .46945 L F
.765 .772 .858 r
.55798 .47149 m .55185 .47362 L .55921 .47282 L F
.765 .799 .881 r
.55347 .46989 m .5554 .46945 L .55979 .47554 L F
.54922 .4661 m .5554 .46945 L .55347 .46989 L F
.553 .46612 m .56058 .4743 L .55979 .47554 L F
.758 .772 .865 r
.54502 .45881 m .53759 .46018 L .55418 .46825 L F
.759 .793 .88 r
.55821 .45695 m .56159 .46021 L .54484 .46607 L F
.758 .772 .865 r
.55731 .46104 m .55418 .46825 L .56199 .46303 L F
.55418 .46825 m .55347 .46989 L .56199 .46303 L F
.55597 .46932 m .56199 .46303 L p .55347 .46989 L F P
0 g
s
.765 .772 .858 r
.56229 .46273 m .56199 .46303 L p .5624 .46289 L F P
0 g
s
.758 .772 .865 r
.5605 .46059 m .55828 .46137 L .56229 .46273 L F
.55853 .45823 m .55828 .46137 L .5605 .46059 L F
.55853 .45823 m .55731 .46104 L .55828 .46137 L F
.56199 .46303 m .56229 .46273 L p .55731 .46104 L F P
0 g
s
.759 .793 .88 r
.55365 .45255 m .54825 .46214 L .54775 .46162 L F
.5552 .4541 m .55821 .45695 L .54484 .46607 L F
.758 .772 .865 r
.54168 .45536 m .53759 .46018 L p .54502 .45881 L F P
0 g
s
.504 .678 .943 r
.53605 .43366 m .53602 .43371 L .54489 .44343 L F
.53602 .43371 m .52386 .44976 L .54436 .44359 L F
.53602 .43371 m .54436 .44359 L .54489 .44343 L F
.759 .793 .88 r
.53433 .45151 m .55281 .45214 L .55262 .45247 L F
.525 .708 .954 r
.50356 .45645 m .53898 .45855 L p .53393 .46165 L F P
0 g
s
.752 .772 .87 r
.53759 .46018 m .54168 .45536 L p .53917 .45603 L F P
0 g
s
.759 .793 .88 r
.53917 .45603 m .55262 .45247 L .54662 .46297 L F
.53433 .45151 m .55262 .45247 L .53917 .45603 L F
.54283 .44986 m .54809 .44804 L .54656 .45193 L F
.54809 .44804 m .54883 .44779 L .54852 .44836 L F
.54809 .44804 m .54852 .44836 L .54656 .45193 L F
.879 .748 .714 r
.54956 .44832 m .54916 .44785 L .54887 .44781 L F
.504 .678 .943 r
.53848 .43606 m .54489 .44343 L .54572 .44318 L F
.53605 .43366 m .54572 .44318 L .54513 .44251 L F
.753 .789 .882 r
.54883 .44779 m .54796 .44795 L p .54313 .44056 L F P
0 g
s
.753 .789 .882 r
.54796 .44795 m .54785 .44797 L p .54506 .44359 L F P
0 g
s
.753 .789 .882 r
.54313 .44056 m .54796 .44795 L .54506 .44359 L F
.504 .678 .943 r
.53605 .43366 m .54489 .44343 L .53848 .43606 L F
.753 .789 .882 r
.54199 .43945 m .54313 .44056 L .54785 .44797 L F
.53787 .43587 m .53957 .43592 L .54785 .44797 L F
.752 .772 .87 r
.54767 .44774 m .54772 .44778 L .54769 .44773 L F
.54772 .44778 m .54796 .44795 L .54769 .44773 L F
.54796 .44795 m .54848 .44733 L p .54769 .44773 L F P
0 g
s
.752 .772 .87 r
.54767 .44774 m .54848 .44733 L .54835 .44719 L F
.759 .793 .88 r
.54151 .44912 m .54796 .44795 L p .54283 .44986 L F P
0 g
s
.759 .793 .88 r
.54796 .44795 m .54883 .44779 L p .54809 .44804 L F P
0 g
s
.759 .793 .88 r
.54796 .44795 m .54809 .44804 L .54283 .44986 L F
.753 .789 .882 r
.5443 .4417 m .54883 .44779 L .54313 .44056 L F
.54733 .44465 m .54952 .44679 L .54929 .44696 L F
.504 .678 .943 r
.53561 .43424 m .52525 .44141 L .52746 .445 L F
.514 .702 .955 r
.4893 .43669 m .52525 .44141 L p .52047 .44471 L F P
0 g
s
.759 .793 .88 r
.53433 .45151 m .54151 .44912 L .54656 .45193 L F
.752 .772 .87 r
.53559 .45057 m .52416 .44204 L .53433 .45151 L F
.759 .793 .88 r
.53623 .45009 m .54151 .44912 L p .53433 .45151 L F P
0 g
s
.752 .772 .87 r
.52862 .44249 m .52416 .44204 L .53999 .45385 L F
.53917 .45603 m .5333 .45228 L .53759 .46018 L F
.514 .702 .955 r
.52386 .44976 m .53285 .45117 L .52936 .45798 L F
.752 .772 .87 r
.52726 .4503 m .53107 .45394 L p .53165 .45351 L F P
0 g
s
.752 .772 .87 r
.5333 .45228 m .52726 .4503 L .53165 .45351 L F
.52135 .44464 m .52726 .4503 L p .5333 .45228 L F P
0 g
s
.752 .772 .87 r
.53107 .45394 m .53759 .46018 L p .5333 .45228 L F P
0 g
s
.752 .772 .87 r
.52416 .44204 m .52135 .44464 L .53917 .45603 L F
.759 .793 .88 r
.52937 .45134 m .53623 .45009 L p .53433 .45151 L F P
0 g
s
.752 .772 .87 r
.53999 .45385 m .53559 .45057 L .53917 .45603 L F
.53559 .45057 m .53433 .45151 L .53917 .45603 L F
.504 .678 .943 r
.53605 .43366 m .5244 .44002 L .53561 .43424 L F
.53622 .43344 m .53598 .43357 L .53605 .43366 L F
.53598 .43357 m .5244 .44002 L .53605 .43366 L F
.5244 .44002 m .52525 .44141 L .53561 .43424 L F
.753 .789 .882 r
.52549 .43935 m .53787 .43587 L .53224 .44611 L F
.52144 .43531 m .53652 .43582 L .52549 .43935 L F
.53652 .43582 m .53787 .43587 L .52549 .43935 L F
.746 .772 .874 r
.52135 .44464 m .52549 .43935 L p .523 .44015 L F P
0 g
s
.499 .695 .956 r
.53941 .43588 m .53957 .43592 L .54098 .43766 L F
.753 .789 .882 r
.53957 .43592 m .54313 .44056 L .54199 .43945 L F
.504 .678 .943 r
.53605 .43366 m .5443 .4417 L .54097 .43778 L F
.53605 .43366 m .54097 .43778 L .53809 .43529 L F
.53605 .43366 m .54051 .43723 L .53664 .43376 L F
.753 .789 .882 r
.53269 .43569 m .53705 .43441 L .53833 .43588 L F
.5178 .43518 m .52704 .43195 L .52801 .43259 L F
.52144 .43531 m .52801 .43259 L .53269 .43569 L F
.5178 .43518 m .52801 .43259 L .52144 .43531 L F
.499 .695 .956 r
.53207 .42784 m .53208 .42781 L .53466 .43037 L F
.746 .772 .874 r
.54477 .41475 m .56426 .38987 L p .54225 .41114 L F P
0 g
s
.748 .786 .884 r
.54255 .41157 m .55166 .40778 L .54739 .41853 L F
.53589 .43012 m .53536 .43022 L p .53276 .42641 L F P
0 g
s
.748 .786 .884 r
.53276 .42641 m .53536 .43022 L .53321 .42736 L F
.903 .733 .661 r
.52588 .41726 m .52484 .41952 L .52491 .41968 L F
.974 .728 .5 r
.52741 .41504 m .52549 .42022 L .52389 .41831 L F
.51923 .41225 m .52389 .41831 L .51865 .41205 L F
.52741 .41504 m .52389 .41831 L .51923 .41225 L F
.748 .786 .884 r
.52483 .41954 m .52575 .42016 L .52614 .42087 L F
.52363 .41831 m .52442 .419 L .52483 .41954 L F
.974 .728 .5 r
.52549 .42022 m .5254 .42021 L p .52394 .41837 L F P
0 g
s
.748 .786 .884 r
.52442 .419 m .52575 .42016 L .52483 .41954 L F
.945 .776 .641 r
.5254 .42021 m .52977 .42057 L p .52809 .4225 L F P
0 g
s
.748 .786 .884 r
.52614 .42087 m .53209 .42585 L .52927 .42393 L F
.945 .776 .641 r
.52799 .42261 m .52581 .42059 L .52809 .4225 L F
.53325 .42644 m .5312 .4254 L .53248 .42579 L F
.748 .786 .884 r
.52614 .42087 m .52927 .42393 L .52667 .42216 L F
.489 .671 .945 r
.51998 .41578 m .5176 .41331 L .5198 .41604 L F
.748 .786 .884 r
.51998 .41578 m .51802 .41221 L .52221 .41829 L F
.489 .671 .945 r
.52003 .4157 m .51969 .41537 L .51998 .41578 L F
.51969 .41537 m .5176 .41331 L .51998 .41578 L F
.748 .786 .884 r
.51755 .41232 m .51802 .41221 L p .51998 .41578 L F P
0 g
s
.974 .728 .5 r
.51468 .40727 m .51774 .40774 L .5193 .40911 L F
.5146 .4072 m .51774 .40774 L .51468 .40727 L F
.51424 .407 m .51774 .40774 L .51444 .40717 L F
.818 .343 0 r
.52238 .40264 m .52108 .40252 L .51985 .40124 L F
.52108 .40252 m .51573 .40202 L .51985 .40124 L F
.52238 .40264 m .51968 .4007 L .5247 .40414 L F
.5253 .40561 m .51573 .40202 L .52238 .40264 L F
.903 .733 .661 r
.53333 .41137 m .51113 .39195 L p .52169 .41006 L F P
0 g
s
.974 .728 .5 r
.51774 .40774 m .51161 .40484 L .51319 .40376 L F
.928 .555 .28 r
.51573 .40202 m .51606 .40216 L p .51666 .40257 L F P
0 g
s
.926 .703 .582 r
.5193 .40911 m .51113 .39195 L p .5156 .40587 L F P
0 g
s
.903 .733 .661 r
.52169 .41006 m .51883 .40515 L .52072 .40967 L F
.743 .784 .886 r
.51379 .40609 m .54204 .40228 L .51991 .41173 L F
.489 .671 .945 r
.51809 .41298 m .5176 .41331 L .52016 .41551 L F
.926 .703 .582 r
.51908 .41477 m .51817 .41388 L .51825 .41412 L F
.51946 .4152 m .51825 .41412 L .51832 .41434 L F
.748 .786 .884 r
.51954 .41582 m .51703 .41246 L .51998 .41578 L F
.926 .703 .582 r
.51863 .41478 m .52037 .41604 L .51832 .41434 L F
.489 .671 .945 r
.52221 .41829 m .52271 .41886 L .52827 .42421 L F
.5198 .41604 m .51264 .42644 L .52679 .42442 L F
.5198 .41604 m .52679 .42442 L .52827 .42421 L F
.748 .786 .884 r
.52307 .41913 m .51746 .43117 L .51594 .4297 L F
.52343 .4186 m .52314 .4192 L .52307 .41913 L F
.52314 .4192 m .51746 .43117 L .52307 .41913 L F
.489 .671 .945 r
.51984 .41598 m .5198 .41604 L .52271 .41886 L F
.51984 .41598 m .52271 .41886 L .52221 .41829 L F
.748 .786 .884 r
.52174 .41829 m .52221 .41829 L .52278 .41955 L F
.52221 .41829 m .52352 .41831 L .52305 .41911 L F
.52221 .41829 m .52305 .41911 L .52278 .41955 L F
.926 .703 .582 r
.52003 .4157 m .52376 .41847 L .51977 .41544 L F
.52056 .41617 m .52376 .41847 L .52003 .4157 L F
.482 .687 .957 r
.52522 .42019 m .52531 .42014 L .52548 .42029 L F
.52522 .42019 m .52545 .42027 L .52593 .42109 L F
.748 .786 .884 r
.52475 .41971 m .52535 .4202 L .52667 .42216 L F
.482 .687 .957 r
.52545 .42027 m .52559 .42033 L .52586 .42079 L F
.748 .786 .884 r
.52535 .4202 m .52614 .42087 L .52646 .42166 L F
.52535 .4202 m .52646 .42166 L .52667 .42216 L F
.945 .776 .641 r
.5281 .42272 m .52977 .42057 L .53165 .42217 L F
.748 .786 .884 r
.52667 .42216 m .53209 .42585 L .53065 .42653 L F
.903 .733 .661 r
.53132 .42781 m .53085 .42722 L .53122 .4277 L F
.53391 .43111 m .53041 .42671 L .53034 .42686 L F
.748 .786 .884 r
.53024 .42673 m .53068 .42729 L .51646 .43327 L F
.489 .671 .945 r
.5176 .41331 m .519 .41621 L .51959 .41579 L F
.51677 .4125 m .519 .41621 L .5176 .41331 L F
.748 .786 .884 r
.51713 .41603 m .51704 .41279 L .51954 .41582 L F
.50646 .41699 m .5155 .41311 L .51713 .41603 L F
.5155 .41311 m .51683 .41254 L .51713 .41603 L F
.489 .671 .945 r
.51625 .41164 m .51677 .4125 L .5176 .41331 L F
.748 .786 .884 r
.51683 .41254 m .51704 .41279 L .51713 .41603 L F
.937 .646 .463 r
.50696 .40023 m .5069 .40014 L p .50318 .39737 L F P
0 g
s
.937 .646 .463 r
.50696 .40023 m .50318 .39737 L .5032 .39739 L F
.50696 .40023 m .5028 .39708 L .50286 .39713 L F
.743 .784 .886 r
.50434 .39877 m .50147 .39413 L .50586 .40045 L F
.472 .662 .945 r
.5093 .40424 m .51501 .41009 L .50665 .40121 L F
.5093 .40424 m .50665 .40121 L .50586 .40045 L F
.743 .784 .886 r
.50593 .40045 m .50147 .39413 L .5071 .4004 L F
.472 .662 .945 r
.50324 .39742 m .50261 .39683 L .50366 .39802 L F
.50117 .39451 m .50092 .39428 L .50207 .39595 L F
.50117 .39451 m .50261 .39683 L .50324 .39742 L F
.937 .646 .463 r
.5032 .39739 m .50318 .39737 L .5028 .39708 L F
.50286 .39713 m .5028 .39708 L .50205 .39653 L F
.472 .662 .945 r
.50347 .39827 m .50418 .39859 L .50401 .39841 L F
.945 .776 .641 r
.52803 .42265 m .52977 .42057 L .5281 .42272 L F
.748 .786 .884 r
.53209 .42585 m .53257 .42649 L .5312 .42707 L F
.53209 .42585 m .5312 .42707 L .53104 .42692 L F
.52352 .41831 m .52358 .41837 L .52278 .41955 L F
.489 .671 .945 r
.52465 .41993 m .51984 .41598 L .52827 .42421 L F
.52436 .41959 m .52324 .41869 L .52465 .41993 L F
.52324 .41869 m .51984 .41598 L .52465 .41993 L F
.499 .695 .956 r
.53041 .42671 m .53103 .42683 L p .5319 .42847 L F P
0 g
s
.748 .786 .884 r
.53209 .42585 m .53107 .42688 L .53074 .42649 L F
.53321 .42736 m .53466 .43037 L .53264 .42659 L F
.752 .772 .87 r
.534 .42849 m .53348 .42916 L p .53414 .42868 L F P
0 g
s
.748 .786 .884 r
.5351 .42831 m .53693 .4299 L .53506 .42834 L F
.482 .687 .957 r
.52581 .42059 m .52939 .42392 L .53103 .42683 L F
.945 .776 .641 r
.52793 .42271 m .52977 .42057 L .52796 .42274 L F
.746 .772 .874 r
.52525 .42046 m .52848 .42362 L .52906 .42366 L F
.945 .776 .641 r
.52788 .42274 m .52977 .42057 L .52789 .42275 L F
.52793 .42277 m .52789 .42275 L .53165 .42217 L F
.52793 .42277 m .53165 .42217 L .53167 .42218 L F
.53594 .42581 m .52793 .42277 L .53167 .42218 L F
.748 .786 .884 r
.5351 .42831 m .53506 .42834 L .52675 .42138 L F
.52575 .42016 m .5351 .42831 L .52675 .42138 L F
.945 .776 .641 r
.53445 .42901 m .53479 .42947 L .5343 .42889 L F
.482 .687 .957 r
.5315 .42692 m .53103 .42683 L p .52939 .42392 L F P
0 g
s
.746 .772 .874 r
.52997 .42474 m .534 .42849 L .532 .42616 L F
.52892 .42401 m .53032 .42524 L .52997 .42474 L F
.53032 .42524 m .534 .42849 L .52997 .42474 L F
.945 .776 .641 r
.52581 .42059 m .52548 .42029 L .52614 .42087 L F
.482 .687 .957 r
.52559 .42033 m .52934 .42384 L .52581 .42059 L F
.752 .772 .87 r
.53348 .42916 m .53368 .42936 L .53431 .4289 L F
.53348 .42916 m .53431 .4289 L .53414 .42868 L F
.945 .776 .641 r
.53445 .42901 m .5343 .42889 L .534 .42849 L F
.499 .695 .956 r
.53103 .42683 m .53207 .42784 L .5319 .42847 L F
.489 .671 .945 r
.53174 .42831 m .53222 .42807 L p .52827 .42421 L F P
0 g
s
.748 .786 .884 r
.53125 .42705 m .5338 .42953 L .53373 .42955 L F
.903 .733 .661 r
.53391 .43111 m .53034 .42686 L .53296 .43021 L F
.53364 .43103 m .53296 .43021 L .53358 .43101 L F
.53391 .43111 m .53296 .43021 L .53364 .43103 L F
.746 .772 .874 r
.50395 .42791 m .51448 .43803 L p .5178 .43518 L F P
0 g
s
.504 .678 .943 r
.53442 .43076 m .53357 .42972 L .53433 .43083 L F
.748 .786 .884 r
.53466 .43037 m .53418 .43047 L p .5338 .42953 L F P
0 g
s
.903 .733 .661 r
.53397 .43113 m .53132 .42781 L .53391 .43111 L F
.53132 .42781 m .53122 .4277 L .53391 .43111 L F
.53085 .42722 m .53041 .42671 L .53391 .43111 L F
.53397 .43113 m .53133 .42779 L .53085 .42722 L F
.53397 .43113 m .53355 .4304 L .53133 .42779 L F
.53397 .43113 m .53419 .43098 L .53355 .4304 L F
.504 .678 .943 r
.53433 .43083 m .53174 .42831 L .53397 .43113 L F
.53397 .43113 m .53397 .43113 L .53397 .43113 L F
.53433 .43083 m .53397 .43113 L .53397 .43113 L F
.903 .733 .661 r
.53408 .43132 m .5341 .43126 L .53397 .43113 L F
.5341 .43126 m .53419 .43098 L .53397 .43113 L F
.753 .789 .882 r
.52704 .43195 m .53211 .4309 L p .53269 .43569 L F P
0 g
s
.753 .789 .882 r
.53211 .4309 m .5333 .43065 L p .53313 .43203 L F P
0 g
s
.753 .789 .882 r
.53211 .4309 m .53313 .43203 L .53269 .43569 L F
.5333 .43065 m .53392 .43139 L .53269 .43569 L F
.53392 .43139 m .53465 .43227 L .53269 .43569 L F
.903 .733 .661 r
.53486 .43266 m .53459 .4322 L .53399 .43154 L F
.53459 .4322 m .53427 .43165 L .53407 .43157 L F
.53459 .4322 m .53407 .43157 L .53399 .43154 L F
.53589 .43311 m .53592 .43314 L .53408 .43132 L F
.504 .678 .943 r
.53485 .43129 m .53499 .43146 L .53502 .43144 L F
.752 .772 .87 r
.55745 .42977 m .55874 .43136 L .57879 .41154 L F
.55837 .42003 m .5574 .42971 L .57879 .41154 L F
.945 .776 .641 r
.54161 .43064 m .53325 .42644 L .53828 .42781 L F
.54161 .43064 m .53828 .42781 L .54867 .43064 L F
.53325 .42644 m .53248 .42579 L .54867 .43064 L F
.879 .748 .714 r
.54075 .42826 m .54371 .42864 L .53918 .42469 L F
.54371 .42864 m .55474 .43002 L .53918 .42469 L F
.945 .776 .641 r
.54623 .43296 m .54352 .43064 L .54867 .43064 L F
.879 .748 .714 r
.54723 .43381 m .55474 .43002 L .54075 .42826 L F
.748 .786 .884 r
.55458 .42623 m .53758 .42976 L p .55903 .41896 L F P
0 g
s
.752 .772 .87 r
.55178 .42277 m .55458 .42623 L .55837 .42003 L F
.55458 .42623 m .5574 .42971 L .55837 .42003 L F
.903 .733 .661 r
.53777 .42737 m .53656 .423 L p .53577 .42567 L F P
0 g
s
.748 .786 .884 r
.52449 .41901 m .55903 .41896 L .53758 .42976 L F
.758 .772 .865 r
.57879 .41154 m .56034 .43333 L p .56132 .4332 L F P
0 g
s
.748 .786 .884 r
.5239 .41831 m .55923 .41864 L .52449 .41901 L F
.55923 .41864 m .55903 .41896 L .52449 .41901 L F
.752 .772 .87 r
.55542 .41317 m .55178 .42277 L .55837 .42003 L F
.55923 .41864 m .55837 .42003 L .55979 .41944 L F
.55542 .41317 m .55837 .42003 L .55923 .41864 L F
.55542 .41317 m .55979 .41944 L .57879 .41154 L F
.753 .789 .882 r
.57291 .43778 m .5728 .43795 L .54154 .43784 L F
.5586 .43657 m .55774 .43764 L .54179 .43749 L F
.54002 .43594 m .5586 .43657 L .54179 .43749 L F
.54606 .43786 m .54717 .4384 L .55 .44453 L F
.55038 .44075 m .55037 .44075 L .54694 .43788 L F
.54715 .43805 m .55038 .44075 L .54694 .43788 L F
.752 .772 .87 r
.55048 .44497 m .56034 .43333 L p .54727 .4427 L F P
0 g
s
.752 .772 .87 r
.56034 .43333 m .57879 .41154 L p .55874 .43136 L F P
0 g
s
.753 .789 .882 r
.54051 .43587 m .55763 .42999 L .56034 .43333 L F
.752 .772 .87 r
.54727 .4427 m .56034 .43333 L .55874 .43136 L F
.945 .776 .641 r
.54623 .43296 m .54161 .43064 L .54352 .43064 L F
.753 .789 .882 r
.53693 .4299 m .55458 .42623 L p .54114 .43321 L F P
0 g
s
.752 .772 .87 r
.5574 .42971 m .55745 .42977 L .57879 .41154 L F
.753 .789 .882 r
.55458 .42623 m .56427 .42422 L p .55566 .42757 L F P
0 g
s
.753 .789 .882 r
.55458 .42623 m .55566 .42757 L .54114 .43321 L F
.758 .772 .865 r
.57278 .43623 m .57338 .43707 L .58455 .42028 L F
.84 .734 .747 r
.55474 .43002 m .55444 .42857 L p .55418 .42839 L F P
0 g
s
.753 .789 .882 r
.53857 .43396 m .58981 .41892 L .54028 .43595 L F
.752 .772 .87 r
.54523 .44005 m .54549 .43998 L .55745 .42977 L F
.54523 .44005 m .55745 .42977 L .5574 .42971 L F
.753 .789 .882 r
.56427 .42422 m .56556 .42604 L .55657 .42868 L F
.55566 .42757 m .55657 .42868 L .54114 .43321 L F
.56427 .42422 m .55657 .42868 L .55566 .42757 L F
.748 .786 .884 r
.55923 .41864 m .58981 .41892 L .55903 .41896 L F
.58981 .41892 m .55458 .42623 L p .55903 .41896 L F P
0 g
s
.903 .733 .661 r
.53608 .43325 m .53941 .4356 L .53596 .43313 L F
.753 .789 .882 r
.53531 .43111 m .53753 .43427 L .53608 .43325 L F
.53531 .43111 m .53608 .43325 L .535 .43166 L F
.53706 .43308 m .53753 .43427 L .53531 .43111 L F
.752 .772 .87 r
.53598 .4316 m .53529 .43177 L .53551 .43205 L F
.499 .695 .956 r
.53869 .43493 m .5369 .4329 L .54029 .43646 L F
.752 .772 .87 r
.53619 .43141 m .53573 .43136 L .53598 .4316 L F
.53598 .43113 m .53573 .43136 L .53619 .43141 L F
.753 .789 .882 r
.53589 .43012 m .53693 .4299 L p .53855 .43397 L F P
0 g
s
.753 .789 .882 r
.53693 .4299 m .54114 .43321 L .53855 .43397 L F
.54002 .43594 m .53857 .43396 L .54028 .43595 L F
.53889 .43459 m .53857 .43396 L .54002 .43594 L F
.945 .776 .641 r
.53987 .43547 m .53964 .43557 L .53536 .43022 L F
.53964 .43557 m .53761 .43325 L .53536 .43022 L F
.499 .695 .956 r
.53682 .43242 m .5369 .43249 L .54029 .43646 L F
.753 .789 .882 r
.53599 .43318 m .53753 .43427 L .53705 .43441 L F
.504 .678 .943 r
.53622 .43344 m .53647 .43373 L .53664 .43376 L F
.753 .789 .882 r
.53809 .43467 m .53907 .43536 L .53957 .43592 L F
.903 .733 .661 r
.54015 .43691 m .53941 .4356 L .53599 .43318 L F
.945 .776 .641 r
.53761 .43325 m .53745 .43306 L .53536 .43022 L F
.752 .772 .87 r
.53619 .43141 m .53598 .4316 L .53727 .43284 L F
.903 .733 .661 r
.54024 .43627 m .53995 .43598 L .53941 .4356 L F
.54051 .43723 m .54029 .43646 L p .54015 .43691 L F P
0 g
s
.903 .733 .661 r
.54029 .43646 m .54024 .43627 L p .54022 .4364 L F P
0 g
s
.903 .733 .661 r
.54029 .43646 m .54022 .4364 L .54015 .43691 L F
.499 .695 .956 r
.5369 .43249 m .53961 .43554 L .54049 .43664 L F
.879 .748 .714 r
.54024 .43627 m .54051 .43723 L p .54419 .44155 L F P
0 g
s
.499 .695 .956 r
.54029 .43646 m .54049 .43664 L .54117 .43748 L F
.5369 .43249 m .54049 .43664 L .54029 .43646 L F
.53727 .43284 m .53961 .43554 L .5369 .43249 L F
.945 .776 .641 r
.53938 .43567 m .53535 .43029 L .53536 .43022 L F
.752 .772 .87 r
.53432 .42999 m .53573 .43136 L .53598 .43113 L F
.945 .776 .641 r
.53536 .43022 m .53535 .43029 L .53493 .42973 L F
.748 .786 .884 r
.53276 .42641 m .53613 .42924 L .5354 .42954 L F
.53613 .42924 m .53693 .4299 L .5354 .42954 L F
.53693 .4299 m .53589 .43012 L p .5354 .42954 L F P
0 g
s
.974 .728 .5 r
.5254 .42021 m .52539 .42021 L p .52394 .41837 L F P
0 g
s
.974 .728 .5 r
.52539 .42021 m .52501 .41976 L .52394 .41837 L F
.52501 .41976 m .52393 .41837 L .52394 .41837 L F
.525 .41975 m .52393 .41837 L .52501 .41976 L F
.748 .786 .884 r
.52378 .41847 m .52614 .42087 L .52411 .41888 L F
.52366 .41831 m .5239 .41831 L .52372 .41838 L F
.51991 .41173 m .52649 .41719 L .52366 .41831 L F
.482 .687 .957 r
.52328 .41776 m .525 .41975 L .52443 .41919 L F
.748 .786 .884 r
.52366 .41831 m .52566 .41752 L .52633 .41833 L F
.51865 .41205 m .51991 .41173 L p .52317 .41745 L F P
0 g
s
.746 .772 .874 r
.51799 .41009 m .51743 .41051 L .52689 .42083 L F
.748 .786 .884 r
.52336 .41811 m .51849 .41209 L .52363 .41831 L F
.746 .772 .874 r
.51743 .41051 m .51681 .41097 L .52082 .41489 L F
.926 .703 .582 r
.52419 .41937 m .52376 .41847 L p .52056 .41617 L F P
0 g
s
.489 .671 .945 r
.52003 .4157 m .51984 .41598 L .52386 .4191 L F
.926 .703 .582 r
.5176 .41331 m .51684 .41237 L .51665 .41232 L F
.5176 .41331 m .51665 .41232 L .51738 .4132 L F
.51802 .41392 m .51746 .41324 L .51738 .4132 L F
.51802 .41392 m .51738 .4132 L .51792 .41385 L F
.51832 .41434 m .51802 .41392 L .51792 .41385 L F
.51802 .41392 m .5176 .41331 L .51746 .41324 L F
.748 .786 .884 r
.51704 .41279 m .51703 .41246 L .51954 .41582 L F
.489 .671 .945 r
.52386 .4191 m .51984 .41598 L .52436 .41959 L F
.748 .786 .884 r
.52174 .41829 m .51998 .41578 L .52221 .41829 L F
.51837 .41826 m .51998 .41578 L .52174 .41829 L F
.489 .671 .945 r
.519 .41621 m .5071 .41871 L .50995 .42268 L F
.748 .786 .884 r
.504 .41812 m .51721 .41618 L .51837 .41826 L F
.489 .671 .945 r
.51959 .41579 m .519 .41621 L .5198 .41604 L F
.748 .786 .884 r
.51721 .41618 m .51998 .41578 L .51837 .41826 L F
.472 .662 .945 r
.50665 .40121 m .51501 .41009 L .51165 .40608 L F
.51472 .41022 m .51501 .41009 L p .5093 .40424 L F P
0 g
s
.743 .784 .886 r
.51165 .40608 m .51639 .41199 L .5108 .40525 L F
.926 .703 .582 r
.51696 .41241 m .51102 .40531 L .51139 .40576 L F
.51689 .41235 m .51139 .40576 L .51621 .41177 L F
.51696 .41241 m .51139 .40576 L .51689 .41235 L F
.489 .671 .945 r
.51501 .41009 m .51625 .41164 L .51682 .41142 L F
.743 .784 .886 r
.51802 .41221 m .51796 .41222 L p .51528 .40954 L F P
0 g
s
.743 .784 .886 r
.5152 .40945 m .51802 .41221 L .51528 .40954 L F
.489 .671 .945 r
.51501 .41009 m .51682 .41142 L .51564 .40998 L F
.743 .784 .886 r
.51467 .40902 m .51554 .40986 L .5174 .41236 L F
.51796 .41222 m .51755 .41232 L p .51554 .40986 L F P
0 g
s
.489 .671 .945 r
.51682 .41142 m .51625 .41164 L .51755 .41232 L F
.743 .784 .886 r
.51755 .41232 m .5174 .41236 L p .51554 .40986 L F P
0 g
s
.489 .671 .945 r
.51755 .41232 m .51625 .41164 L .51804 .41301 L F
.926 .703 .582 r
.52376 .41847 m .52371 .41837 L p .5233 .41806 L F P
0 g
s
.489 .671 .945 r
.52016 .41551 m .5176 .41331 L .52003 .4157 L F
.748 .786 .884 r
.51703 .41246 m .51755 .41232 L p .51998 .41578 L F P
0 g
s
.926 .703 .582 r
.52376 .41847 m .5233 .41806 L .51832 .41434 L F
.482 .687 .957 r
.51767 .41181 m .52017 .41426 L .52374 .41846 L F
.51767 .41181 m .52374 .41846 L .52362 .41834 L F
.748 .786 .884 r
.52363 .41831 m .52366 .41831 L .52372 .41838 L F
.84 .734 .747 r
.53982 .38598 m .51749 .37 L p .5355 .39901 L F P
0 g
s
.746 .772 .874 r
.54589 .37782 m .53075 .39508 L .5402 .39331 L F
.54225 .38791 m .5402 .39331 L .54025 .39338 L F
.54955 .36787 m .5422 .38786 L .54225 .38791 L F
.5422 .38786 m .5402 .39331 L .54225 .38791 L F
.95 .598 .235 r
.50856 .40194 m .5073 .40039 L .50807 .39659 L F
.903 .733 .661 r
.51113 .39195 m .51699 .40426 L p .51883 .40515 L F P
0 g
s
.743 .784 .886 r
.5073 .40039 m .5106 .39888 L .53053 .39893 L F
.5073 .40039 m .53053 .39893 L .53084 .39948 L F
.741 .771 .877 r
.52643 .39176 m .52737 .3934 L .54955 .36787 L F
.746 .772 .874 r
.54152 .37843 m .52857 .3955 L p .54589 .37782 L F P
0 g
s
.746 .772 .874 r
.52857 .3955 m .53066 .3951 L .54589 .37782 L F
.743 .784 .886 r
.53053 .39893 m .5402 .39331 L .54402 .39897 L F
.5106 .39888 m .52857 .3955 L .53053 .39893 L F
.52857 .3955 m .5402 .39331 L .53053 .39893 L F
.748 .786 .884 r
.53758 .42976 m .53693 .4299 L p .52442 .419 L F P
0 g
s
.748 .786 .884 r
.52433 .41889 m .53758 .42976 L .52442 .419 L F
.482 .687 .957 r
.52934 .42384 m .52939 .42392 L .52581 .42059 L F
.748 .786 .884 r
.52566 .41752 m .54216 .411 L .52633 .41833 L F
.54216 .411 m .54255 .41157 L .52633 .41833 L F
.746 .772 .874 r
.52991 .42255 m .53007 .42274 L .5422 .41107 L F
.54211 .41094 m .5422 .41107 L .56426 .38987 L F
.748 .786 .884 r
.53929 .40688 m .54216 .411 L .52649 .41719 L F
.746 .772 .874 r
.52991 .42255 m .5422 .41107 L .54211 .41094 L F
.748 .786 .884 r
.51991 .41173 m .53929 .40688 L p .52649 .41719 L F P
0 g
s
.746 .772 .874 r
.53929 .40688 m .54211 .41094 L .56426 .38987 L F
.52943 .42335 m .5295 .42343 L .56426 .38987 L F
.945 .776 .641 r
.53076 .42498 m .52882 .42311 L .53123 .42513 L F
.748 .786 .884 r
.53276 .42641 m .53321 .42736 L .53264 .42659 L F
.752 .772 .87 r
.5338 .42948 m .53388 .42956 L .53447 .42911 L F
.53368 .42936 m .53447 .42911 L .53431 .4289 L F
.746 .772 .874 r
.51643 .43388 m .50395 .42791 L .5178 .43518 L F
.748 .786 .884 r
.5312 .42707 m .53222 .42807 L .51236 .435 L F
.53222 .42807 m .53373 .42955 L .53348 .42961 L F
.504 .678 .943 r
.53357 .42972 m .53174 .42831 L .53433 .43083 L F
.53322 .42929 m .53174 .42831 L .53357 .42972 L F
.53225 .42805 m .53174 .42831 L p .53332 .42936 L F P
0 g
s
.746 .772 .874 r
.51828 .43477 m .51643 .43388 L .5178 .43518 L F
.748 .786 .884 r
.53222 .42807 m .53348 .42961 L .51236 .435 L F
.53211 .4309 m .51236 .435 L p .5338 .42953 L F P
0 g
s
.504 .678 .943 r
.53332 .42936 m .53322 .42929 L .53357 .42972 L F
.499 .695 .956 r
.53208 .42781 m .53432 .42999 L .53466 .43037 L F
.752 .772 .87 r
.5328 .43002 m .5338 .42948 L .53368 .42936 L F
.5338 .42948 m .53447 .42911 L .53368 .42936 L F
.53432 .42999 m .53598 .43113 L .53493 .42973 L F
.748 .786 .884 r
.53418 .43047 m .53211 .4309 L p .53357 .42972 L F P
0 g
s
.748 .786 .884 r
.5338 .42953 m .53418 .43047 L .53357 .42972 L F
.903 .733 .661 r
.53292 .43017 m .53034 .42686 L .53034 .42687 L F
.53358 .43101 m .53296 .43021 L .53292 .43017 L F
.53296 .43021 m .53034 .42686 L .53292 .43017 L F
.746 .772 .874 r
.53211 .4309 m .5328 .43002 L p .52397 .43749 L F P
0 g
s
.746 .772 .874 r
.5328 .43002 m .53348 .42916 L p .53267 .42987 L F P
0 g
s
.746 .772 .874 r
.52397 .43749 m .5328 .43002 L .53267 .42987 L F
.903 .733 .661 r
.53358 .43101 m .53034 .42687 L .53357 .431 L F
.748 .786 .884 r
.53125 .42705 m .53373 .42955 L .5312 .42707 L F
.53107 .42688 m .53068 .42729 L .53074 .42649 L F
.489 .671 .945 r
.53222 .42807 m .53225 .42805 L p .52827 .42421 L F P
0 g
s
.746 .772 .874 r
.52892 .42401 m .532 .42616 L .52919 .42376 L F
.945 .776 .641 r
.53209 .42585 m .53445 .42901 L .534 .42849 L F
.53199 .4258 m .534 .42849 L .53146 .42554 L F
.53209 .42585 m .534 .42849 L .53199 .4258 L F
.746 .772 .874 r
.532 .42616 m .53447 .42789 L .53146 .42554 L F
.532 .42616 m .53146 .42554 L .52919 .42376 L F
.945 .776 .641 r
.53146 .42554 m .5343 .42889 L .53121 .42541 L F
.5343 .42889 m .53479 .42947 L .53442 .42904 L F
.5343 .42889 m .53442 .42904 L .53121 .42541 L F
.752 .772 .87 r
.53388 .42956 m .53463 .42933 L .53447 .42911 L F
.945 .776 .641 r
.53479 .42947 m .53536 .43022 L .53493 .42973 L F
.53479 .42947 m .53493 .42973 L .53442 .42904 L F
.752 .772 .87 r
.53408 .42984 m .53415 .42981 L .53383 .42959 L F
.53415 .42981 m .53956 .42782 L .5339 .42957 L F
.53415 .42981 m .5339 .42957 L .53383 .42959 L F
.53464 .42934 m .53956 .42782 L .53463 .42933 L F
.53447 .42911 m .53956 .42782 L .55542 .41317 L F
.53463 .42933 m .53956 .42782 L .53447 .42911 L F
.53315 .43047 m .53396 .43014 L .53297 .43024 L F
.53396 .43014 m .53956 .42782 L .5338 .42994 L F
.504 .678 .943 r
.5336 .4297 m .53357 .42972 L .53444 .43073 L F
.752 .772 .87 r
.53396 .43014 m .5338 .42994 L .53297 .43024 L F
.504 .678 .943 r
.53444 .43073 m .53357 .42972 L .53442 .43076 L F
.752 .772 .87 r
.53431 .4289 m .53447 .42911 L .55542 .41317 L F
.53493 .42973 m .53598 .43113 L .53956 .42782 L F
.499 .695 .956 r
.54336 .43888 m .54259 .43879 L .54247 .43868 L F
.752 .772 .87 r
.55542 .41317 m .53668 .43095 L .54508 .44044 L F
.53668 .43095 m .54228 .43759 L .54508 .44044 L F
.53619 .43141 m .53727 .43284 L .54285 .43828 L F
.54228 .43759 m .54285 .43828 L .54508 .44044 L F
.53619 .43141 m .54285 .43828 L .54228 .43759 L F
.758 .772 .865 r
.56589 .44126 m .55108 .44678 L .55944 .45613 L F
.56589 .44126 m .55944 .45613 L .56175 .45458 L F
.55944 .45613 m .55932 .45641 L .55954 .45625 L F
.55944 .45613 m .55954 .45625 L .56175 .45458 L F
.879 .748 .714 r
.54956 .44832 m .54887 .44781 L .54925 .44826 L F
.54986 .449 m .54956 .44832 L .54922 .44825 L F
.54956 .44832 m .54937 .44788 L .54916 .44785 L F
.516 .682 .941 r
.54764 .44564 m .5508 .4491 L .55015 .44814 L F
.759 .793 .88 r
.54988 .4476 m .55144 .44731 L p .55035 .44834 L F P
0 g
s
.516 .682 .941 r
.54764 .44564 m .55037 .44836 L .54876 .44621 L F
.759 .793 .88 r
.55075 .44796 m .55182 .45061 L .55035 .44834 L F
.516 .682 .941 r
.55037 .44836 m .55103 .44902 L .54988 .4476 L F
.55037 .44836 m .54988 .4476 L .54876 .44621 L F
.759 .793 .88 r
.55075 .44796 m .55281 .45037 L .55182 .45061 L F
.516 .682 .941 r
.55084 .44909 m .55062 .44917 L .55139 .44994 L F
.55062 .44917 m .55138 .44995 L .55139 .44994 L F
.55138 .44995 m .55105 .45006 L .5511 .45013 L F
.55139 .44994 m .55138 .44995 L .55138 .44995 L F
.759 .793 .88 r
.55035 .44834 m .55182 .45061 L .54656 .45193 L F
.54883 .44779 m .54988 .4476 L p .54977 .44889 L F P
0 g
s
.759 .793 .88 r
.54988 .4476 m .55035 .44834 L .54977 .44889 L F
.909 .793 .72 r
.55115 .44736 m .55112 .44745 L .55074 .44691 L F
.55702 .45441 m .55684 .45441 L p .55533 .45193 L F P
0 g
s
.758 .772 .865 r
.55108 .44678 m .55074 .44691 L .55746 .45423 L F
.55074 .44691 m .55006 .44716 L .55264 .44963 L F
.909 .793 .72 r
.55684 .45441 m .55562 .45302 L .55533 .45193 L F
.514 .702 .955 r
.55232 .44932 m .5555 .45301 L .55156 .44859 L F
.759 .793 .88 r
.55389 .45218 m .55389 .45218 L .5539 .45219 L F
.55436 .4522 m .55438 .4522 L .55443 .45225 L F
.55554 .45335 m .55554 .45331 L .55573 .45349 L F
.55325 .45216 m .5534 .45105 L .55438 .4522 L F
.879 .748 .714 r
.55555 .45366 m .55553 .45303 L p .55197 .45047 L F P
0 g
s
.879 .748 .714 r
.55553 .45303 m .55498 .45255 L .55194 .45044 L F
.516 .682 .941 r
.55139 .44994 m .55541 .45425 L .55466 .4526 L F
.879 .748 .714 r
.55197 .45047 m .55194 .45044 L .55171 .45029 L F
.55553 .45303 m .55194 .45044 L .55197 .45047 L F
.878 .8 .769 r
.55865 .45607 m .55817 .45599 L .55687 .45447 L F
.516 .682 .941 r
.55712 .45512 m .56241 .46077 L .55911 .45688 L F
.55712 .45512 m .55911 .45688 L .55823 .45604 L F
.55599 .45419 m .55879 .4575 L .55712 .45512 L F
.55879 .4575 m .55963 .45832 L .55712 .45512 L F
.758 .772 .865 r
.55851 .4563 m .55892 .4567 L .55918 .45672 L F
.759 .793 .88 r
.55281 .45214 m .55342 .45289 L .54484 .46607 L F
.758 .772 .865 r
.55735 .45652 m .54502 .45881 L .55765 .45695 L F
.5578 .4599 m .54502 .45881 L .55418 .46825 L F
.856 .755 .75 r
.55879 .4575 m .55638 .45464 L .55635 .45506 L F
.758 .772 .865 r
.55853 .45823 m .55662 .45831 L .5578 .4599 L F
.55662 .45831 m .54502 .45881 L .5578 .4599 L F
.55765 .45695 m .54502 .45881 L .55853 .45823 L F
.856 .755 .75 r
.55879 .4575 m .55635 .45506 L .55844 .4581 L F
.55638 .45464 m .55597 .45451 L .55635 .45506 L F
.514 .702 .955 r
.55726 .45519 m .55711 .45501 L .5564 .45408 L F
.878 .8 .769 r
.55817 .45599 m .55628 .45462 L .55687 .45447 L F
.759 .793 .88 r
.55573 .45349 m .55524 .45223 L .55642 .45398 L F
.514 .702 .955 r
.55216 .44908 m .55606 .45366 L .54959 .44615 L F
.909 .793 .72 r
.55562 .45302 m .55481 .4521 L .55533 .45193 L F
.759 .793 .88 r
.55499 .45222 m .55352 .45019 L .55524 .45223 L F
.55524 .45223 m .55367 .45016 L .55554 .45224 L F
.55352 .45019 m .55367 .45016 L .55524 .45223 L F
.909 .793 .72 r
.55528 .45195 m .55481 .4521 L .55115 .44736 L F
.55481 .4521 m .55311 .45016 L .55115 .44736 L F
.856 .755 .75 r
.55551 .45263 m .55553 .45303 L p .55642 .45398 L F P
0 g
s
.514 .702 .955 r
.5555 .45301 m .55606 .45366 L .55542 .45294 L F
.55629 .45393 m .55633 .4541 L .5562 .45396 L F
.55575 .4538 m .55606 .45366 L .55629 .45393 L F
.759 .793 .88 r
.55573 .45349 m .55615 .4539 L .55675 .45459 L F
.856 .755 .75 r
.55553 .45303 m .55556 .45391 L p .55636 .45401 L F P
0 g
s
.856 .755 .75 r
.55642 .45398 m .55553 .45303 L .55636 .45401 L F
.514 .702 .955 r
.55216 .44908 m .55601 .45346 L .55553 .45303 L F
.5555 .45301 m .55542 .45294 L .55156 .44859 L F
.879 .748 .714 r
.55194 .45044 m .55141 .44997 L .55171 .45029 L F
.55498 .45255 m .55143 .44999 L .55194 .45044 L F
.55143 .44999 m .55141 .44997 L .55194 .45044 L F
.499 .695 .956 r
.54443 .44015 m .54488 .44068 L .54455 .4406 L F
.54411 .44019 m .54455 .4406 L .54339 .4403 L F
.909 .793 .72 r
.54476 .44079 m .54424 .44031 L .54434 .44028 L F
.499 .695 .956 r
.54443 .44015 m .54455 .4406 L .54411 .44019 L F
.909 .793 .72 r
.54494 .44085 m .54476 .44079 L .54434 .44028 L F
.499 .695 .956 r
.54369 .44037 m .54478 .44066 L .54392 .44064 L F
.909 .793 .72 r
.54476 .44079 m .54452 .44071 L .54424 .44031 L F
.504 .678 .943 r
.53809 .43529 m .54097 .43778 L .54051 .43723 L F
.879 .748 .714 r
.54051 .43724 m .54054 .43733 L p .54627 .44434 L F P
0 g
s
.879 .748 .714 r
.54627 .44434 m .54054 .43733 L .54434 .4424 L F
.753 .789 .882 r
.54785 .44797 m .53623 .45009 L p .53787 .43587 L F P
0 g
s
.753 .789 .882 r
.53623 .45009 m .52937 .45134 L p .53224 .44611 L F P
0 g
s
.753 .789 .882 r
.53787 .43587 m .53623 .45009 L .53224 .44611 L F
.879 .748 .714 r
.54643 .44421 m .54433 .44173 L .54627 .44434 L F
.54433 .44173 m .54051 .43724 L .54627 .44434 L F
.54194 .43891 m .54051 .43724 L .54643 .44421 L F
.504 .678 .943 r
.54559 .44322 m .5481 .4454 L .5458 .44316 L F
.54753 .4455 m .5481 .4454 L .54559 .44322 L F
.752 .772 .87 r
.54434 .4424 m .53999 .45385 L .54823 .44704 L F
.879 .748 .714 r
.54812 .44633 m .54681 .44466 L .54644 .4449 L F
.54812 .44633 m .54644 .4449 L .54768 .44639 L F
.54681 .44466 m .54643 .44421 L .54429 .44606 L F
.753 .789 .882 r
.53466 .43225 m .53599 .43318 L .53269 .43569 L F
.504 .678 .943 r
.53622 .43344 m .53605 .43366 L .53647 .43373 L F
.753 .789 .882 r
.53599 .43318 m .53705 .43441 L .53269 .43569 L F
.752 .772 .87 r
.53556 .43355 m .5263 .44017 L .54373 .444 L F
.5263 .44017 m .52862 .44249 L .54373 .444 L F
.54373 .444 m .52862 .44249 L .53999 .45385 L F
.53999 .45385 m .54767 .44774 L .54752 .44763 L F
.53999 .45385 m .54486 .45024 L .54473 .45008 L F
.54486 .45024 m .54796 .44795 L .54473 .45008 L F
.54473 .45008 m .54796 .44795 L .54767 .44774 L F
.759 .793 .88 r
.54883 .44779 m .54977 .44889 L .54656 .45193 L F
.752 .772 .87 r
.53999 .45385 m .53917 .45603 L .54796 .44795 L F
.54168 .45536 m .54796 .44795 L p .53917 .45603 L F P
0 g
s
.759 .793 .88 r
.54656 .45193 m .55182 .45061 L .55281 .45214 L F
.758 .772 .865 r
.54796 .44795 m .54168 .45536 L p .55406 .45713 L F P
0 g
s
.909 .793 .72 r
.54815 .45428 m .53986 .4441 L p .54131 .44372 L F P
0 g
s
.752 .772 .87 r
.53486 .43266 m .53467 .43284 L .53556 .43355 L F
.53467 .43284 m .5263 .44017 L .53556 .43355 L F
.504 .678 .943 r
.53444 .4316 m .53461 .43177 L .53491 .43153 L F
.53444 .4316 m .53491 .43153 L .53478 .43134 L F
.53439 .43078 m .53397 .43113 L .53478 .43134 L F
.53397 .43113 m .53444 .4316 L .53478 .43134 L F
.753 .789 .882 r
.53418 .43047 m .535 .43166 L .53466 .43225 L F
.53464 .43223 m .53466 .43225 L .53465 .43227 L F
.53418 .43047 m .53466 .43225 L .53464 .43223 L F
.903 .733 .661 r
.53427 .43165 m .53357 .43101 L .53399 .43154 L F
.53427 .43165 m .53397 .43113 L .53379 .43107 L F
.53449 .43164 m .5341 .43126 L .53408 .43132 L F
.753 .789 .882 r
.53418 .43047 m .53465 .43227 L .53392 .43139 L F
.903 .733 .661 r
.53459 .4322 m .53589 .43311 L .53408 .43132 L F
.752 .772 .87 r
.53211 .4309 m .52135 .44464 L p .53458 .43242 L F P
0 g
s
.903 .733 .661 r
.53579 .433 m .53596 .43313 L .53408 .43132 L F
.53596 .43313 m .53449 .43164 L .53408 .43132 L F
.752 .772 .87 r
.53303 .43115 m .53458 .43242 L .53529 .43177 L F
.53211 .4309 m .53458 .43242 L .53303 .43115 L F
.903 .733 .661 r
.53486 .43266 m .53589 .43311 L .53459 .4322 L F
.909 .793 .72 r
.5416 .44365 m .54267 .44538 L .54131 .44372 L F
.54267 .44538 m .54815 .45428 L .54131 .44372 L F
.879 .748 .714 r
.54681 .44466 m .54429 .44606 L .54442 .44621 L F
.753 .789 .882 r
.54441 .44176 m .54733 .44491 L .54765 .44618 L F
.879 .748 .714 r
.54768 .44639 m .54644 .4449 L .54442 .44621 L F
.54768 .44639 m .54442 .44621 L .54486 .44677 L F
.504 .678 .943 r
.54764 .44564 m .5481 .4454 L p .54753 .4455 L F P
0 g
s
.879 .748 .714 r
.54826 .44631 m .54645 .44419 L .54812 .44633 L F
.753 .789 .882 r
.54023 .43622 m .54179 .43749 L .54117 .43748 L F
.945 .776 .641 r
.54184 .43805 m .5418 .43805 L p .53992 .43546 L F P
0 g
s
.903 .733 .661 r
.54024 .43627 m .54023 .43622 L p .53999 .43602 L F P
0 g
s
.499 .695 .956 r
.53961 .43554 m .54127 .43744 L .54117 .43748 L F
.879 .748 .714 r
.54073 .4369 m .54024 .43627 L .54419 .44155 L F
.753 .789 .882 r
.54002 .43594 m .54179 .43749 L .54023 .43622 L F
.945 .776 .641 r
.5418 .43805 m .54048 .43654 L .53992 .43546 L F
.752 .772 .87 r
.53668 .43095 m .53619 .43141 L .54228 .43759 L F
.758 .772 .865 r
.56866 .44417 m .56175 .45458 L .57153 .44718 L F
.56589 .44126 m .56175 .45458 L .56866 .44417 L F
.56132 .4332 m .55048 .44497 L .5513 .44563 L F
.56034 .43333 m .55048 .44497 L p .56132 .4332 L F P
0 g
s
.752 .772 .87 r
.54514 .44027 m .54727 .4427 L .55874 .43136 L F
.54514 .44027 m .55874 .43136 L .55745 .42977 L F
.753 .789 .882 r
.54692 .43786 m .54715 .43805 L .54694 .43788 L F
.752 .772 .87 r
.55178 .42277 m .54523 .44005 L .5574 .42971 L F
.758 .772 .865 r
.56986 .43211 m .5513 .44563 L .56589 .44126 L F
.56132 .4332 m .5513 .44563 L .56986 .43211 L F
.504 .678 .943 r
.55751 .44061 m .56215 .43824 L p .55674 .43987 L F P
0 g
s
.758 .772 .865 r
.5513 .44563 m .55221 .44636 L .56589 .44126 L F
.499 .695 .956 r
.54157 .43785 m .55006 .43348 L .55751 .44061 L F
.54849 .44013 m .55751 .44061 L .56147 .4444 L F
.54157 .43785 m .55751 .44061 L .54849 .44013 L F
.516 .682 .941 r
.56215 .43824 m .55751 .44061 L p .55986 .44073 L F P
0 g
s
.499 .695 .956 r
.54154 .43784 m .54155 .43784 L .54157 .43785 L F
.54155 .43784 m .55006 .43347 L .54157 .43785 L F
.55006 .43347 m .55006 .43348 L .54157 .43785 L F
.5369 .43073 m .54342 .43642 L .54185 .43716 L F
.752 .772 .87 r
.55542 .41317 m .53598 .43113 L .53619 .43141 L F
.53414 .42868 m .53431 .4289 L .55542 .41317 L F
.54477 .41475 m .534 .42849 L p .55542 .41317 L F P
0 g
s
.752 .772 .87 r
.534 .42849 m .53414 .42868 L .55542 .41317 L F
.746 .772 .874 r
.534 .42849 m .53447 .42789 L p .532 .42616 L F P
0 g
s
.499 .695 .956 r
.5332 .42744 m .54342 .43642 L .53315 .42745 L F
.752 .772 .87 r
.5339 .42957 m .53464 .42934 L .53388 .42956 L F
.53464 .42934 m .53463 .42933 L .53388 .42956 L F
.746 .772 .874 r
.53348 .42916 m .534 .42849 L p .53071 .42558 L F P
0 g
s
.499 .695 .956 r
.53215 .42753 m .53227 .4271 L .53259 .42755 L F
.53223 .42762 m .53259 .42755 L .53452 .43018 L F
.53215 .42753 m .53259 .42755 L .53223 .42762 L F
.945 .776 .641 r
.53008 .42445 m .52882 .42311 L .53076 .42498 L F
.52614 .42087 m .5254 .42021 L .52809 .4225 L F
.482 .687 .957 r
.52559 .42033 m .52911 .42351 L .52934 .42384 L F
.945 .776 .641 r
.5305 .4249 m .52844 .42297 L .52882 .42311 L F
.748 .786 .884 r
.53209 .42585 m .53276 .42641 L .53257 .42649 L F
.945 .776 .641 r
.53084 .42522 m .53123 .42513 L .53162 .42546 L F
.53121 .42541 m .53162 .42546 L .53175 .42557 L F
.746 .772 .874 r
.53447 .42789 m .54477 .41475 L p .52925 .42372 L F P
0 g
s
.945 .776 .641 r
.53442 .42904 m .53493 .42973 L .53121 .42541 L F
.482 .687 .957 r
.52939 .42392 m .53075 .42518 L .5315 .42692 L F
.945 .776 .641 r
.53206 .42639 m .53178 .42613 L .53121 .42541 L F
.53493 .42973 m .53178 .42613 L .53206 .42639 L F
.53493 .42973 m .53491 .43015 L .53178 .42613 L F
.53491 .43015 m .53264 .42754 L .53121 .42541 L F
.53264 .42754 m .53141 .42612 L .53134 .42586 L F
.53264 .42754 m .53134 .42586 L .53121 .42541 L F
.499 .695 .956 r
.53215 .42753 m .53452 .43018 L .53432 .42999 L F
.746 .772 .874 r
.52892 .42401 m .53213 .42764 L .53071 .42558 L F
.53213 .42764 m .53348 .42916 L .53071 .42558 L F
.499 .695 .956 r
.53103 .42683 m .53223 .42707 L p .53207 .42784 L F P
0 g
s
.499 .695 .956 r
.53223 .42707 m .53227 .4271 L .53207 .42784 L F
.746 .772 .874 r
.52891 .42404 m .53333 .42909 L .53348 .42916 L F
.499 .695 .956 r
.53208 .42781 m .53215 .42753 L .53432 .42999 L F
.504 .678 .943 r
.53407 .42937 m .53237 .42799 L .53357 .42972 L F
.945 .776 .641 r
.53084 .42522 m .5305 .4249 L .53123 .42513 L F
.53121 .42541 m .53106 .42529 L .53162 .42546 L F
.746 .772 .874 r
.52939 .42392 m .53447 .42789 L .52925 .42372 L F
.52906 .42366 m .52911 .4237 L .52937 .42327 L F
.52923 .42369 m .52924 .4237 L .52952 .42344 L F
.5295 .42343 m .52952 .42344 L .56426 .38987 L F
.56426 .38987 m .55645 .3782 L p .53929 .40688 L F P
0 g
s
.743 .784 .886 r
.53209 .39944 m .57575 .39775 L .52534 .40453 L F
.53084 .39948 m .53053 .39893 L .54402 .39897 L F
.741 .771 .877 r
.52737 .3934 m .52737 .39341 L .54955 .36787 L F
.743 .784 .886 r
.53209 .39944 m .52534 .40453 L .51379 .40609 L F
.50927 .40032 m .53209 .39944 L .51379 .40609 L F
.974 .728 .5 r
.51544 .4079 m .51409 .40709 L .51473 .40728 L F
.741 .771 .877 r
.51414 .40756 m .51729 .41034 L .51346 .40636 L F
.51414 .40756 m .51346 .40636 L .51309 .40605 L F
.974 .728 .5 r
.51544 .4079 m .51865 .41205 L .51823 .41155 L F
.746 .772 .874 r
.51729 .41034 m .5172 .41047 L p .5173 .41035 L F P
0 g
s
.974 .728 .5 r
.51544 .4079 m .51823 .41155 L .51536 .40785 L F
.743 .784 .886 r
.50761 .40038 m .51991 .41173 L .51087 .40397 L F
.974 .728 .5 r
.51087 .40397 m .50893 .40226 L .51168 .40467 L F
.743 .784 .886 r
.50926 .4024 m .51087 .40397 L .50978 .40303 L F
.50761 .40038 m .51087 .40397 L .50926 .4024 L F
.50761 .40038 m .51324 .40539 L .51338 .40571 L F
.50761 .40038 m .50926 .40032 L .51324 .40539 L F
.46 .677 .958 r
.50926 .4024 m .50953 .40198 L .51052 .40294 L F
.50893 .40226 m .50906 .4022 L .50926 .4024 L F
.50893 .40226 m .5096 .40287 L .51362 .40841 L F
.5096 .40287 m .51274 .40666 L .51362 .40841 L F
.50926 .4024 m .50978 .40303 L .5096 .40287 L F
.50978 .40303 m .51274 .40666 L .5096 .40287 L F
.926 .703 .582 r
.51362 .40841 m .50984 .40372 L .51017 .40429 L F
.472 .662 .945 r
.51501 .41009 m .51554 .40986 L p .51165 .40608 L F P
0 g
s
.926 .703 .582 r
.51696 .41241 m .51621 .41177 L .51667 .41233 L F
.489 .671 .945 r
.51804 .41301 m .51625 .41164 L .51694 .41249 L F
.51554 .40986 m .51501 .41009 L p .51564 .40998 L F P
0 g
s
.743 .784 .886 r
.5174 .41236 m .51681 .41251 L p .51272 .40712 L F P
0 g
s
.743 .784 .886 r
.50933 .40265 m .51443 .40878 L .51272 .40712 L F
.51443 .40878 m .5174 .41236 L .51272 .40712 L F
.46 .677 .958 r
.50891 .40224 m .50903 .40218 L .50893 .40226 L F
.743 .784 .886 r
.50761 .40038 m .50926 .4024 L .5088 .40195 L F
.46 .677 .958 r
.50903 .40218 m .50951 .40196 L .50906 .4022 L F
.95 .598 .235 r
.5073 .40039 m .50661 .39951 L .50807 .39659 L F
.743 .784 .886 r
.50718 .40036 m .51031 .39893 L .50721 .4004 L F
.51031 .39893 m .51047 .3989 L .50721 .4004 L F
.50926 .40032 m .5093 .40035 L .51379 .40609 L F
.746 .772 .874 r
.53071 .39509 m .53075 .39508 L .54589 .37782 L F
.741 .771 .877 r
.52857 .3955 m .54955 .36787 L p .52737 .39341 L F P
0 g
s
.746 .772 .874 r
.55645 .3782 m .54955 .36787 L p .54025 .39338 L F P
0 g
s
.746 .772 .874 r
.53066 .3951 m .5307 .39509 L .54589 .37782 L F
.743 .784 .886 r
.50728 .40037 m .51047 .3989 L .5073 .40039 L F
.746 .772 .874 r
.5307 .39509 m .53071 .39509 L .54589 .37782 L F
.741 .771 .877 r
.54955 .36787 m .53583 .34688 L p .52757 .36787 L F P
0 g
s
.741 .771 .877 r
.52757 .36787 m .52528 .37369 L .53083 .37236 L F
.52757 .36787 m .53083 .37236 L .54955 .36787 L F
.739 .783 .888 r
.5144 .38083 m .52208 .37448 L .52879 .37925 L F
.52208 .37448 m .52528 .37369 L .52879 .37925 L F
.743 .784 .886 r
.51047 .3989 m .52635 .39161 L .5106 .39888 L F
.52635 .39161 m .52636 .39163 L .5106 .39888 L F
.51047 .3989 m .5106 .39888 L .5073 .40039 L F
.51031 .39893 m .52634 .39158 L .51047 .3989 L F
.52634 .39158 m .52634 .3916 L .51047 .3989 L F
.741 .771 .877 r
.52881 .37921 m .52637 .39164 L .54955 .36787 L F
.926 .703 .582 r
.51113 .39195 m .49978 .38212 L p .5082 .39683 L F P
0 g
s
.739 .783 .888 r
.49584 .38409 m .52839 .37989 L .49342 .38497 L F
.52839 .37989 m .5282 .38019 L .49342 .38497 L F
.741 .771 .877 r
.52384 .38721 m .52637 .39164 L .52881 .37921 L F
.52637 .39164 m .52643 .39176 L .54955 .36787 L F
.743 .784 .886 r
.53605 .38713 m .53606 .38715 L .52635 .39161 L F
.52634 .3916 m .52635 .39161 L .51047 .3989 L F
.53605 .38713 m .52635 .39161 L .52634 .3916 L F
.5106 .39888 m .52636 .39163 L .52857 .3955 L F
.741 .771 .877 r
.51271 .40565 m .51282 .40582 L .52643 .39176 L F
.51271 .40565 m .52643 .39176 L .52637 .39164 L F
.739 .783 .888 r
.49342 .38497 m .56102 .37569 L .49358 .38518 L F
.95 .598 .235 r
.50473 .39424 m .50086 .39084 L .50204 .39147 L F
.926 .703 .582 r
.49757 .38578 m .50086 .39084 L p .49884 .38662 L F P
0 g
s
.95 .598 .235 r
.50807 .39659 m .50473 .39424 L .50204 .39147 L F
.50237 .39164 m .50204 .39147 L .50133 .39074 L F
.50807 .39659 m .50204 .39147 L .50237 .39164 L F
.926 .703 .582 r
.49884 .38662 m .50086 .39084 L .50175 .39132 L F
.50237 .39164 m .49884 .38662 L .50175 .39132 L F
.739 .783 .888 r
.49358 .38518 m .52812 .38032 L .50305 .39365 L F
.56102 .37569 m .52384 .38721 L p .52812 .38032 L F P
0 g
s
.739 .783 .888 r
.52384 .38721 m .50305 .39365 L p .52812 .38032 L F P
0 g
s
.95 .598 .235 r
.50663 .39947 m .50114 .39281 L .49919 .39031 L F
.739 .783 .888 r
.50251 .39381 m .50204 .39396 L p .50174 .39358 L F P
0 g
s
.739 .783 .888 r
.50011 .39149 m .50131 .39266 L .50114 .39281 L F
.95 .598 .235 r
.50663 .39947 m .5066 .39954 L .50114 .39281 L F
.743 .784 .886 r
.50204 .39396 m .50725 .40033 L .50718 .40036 L F
.95 .598 .235 r
.5066 .39954 m .50658 .39957 L .50376 .39607 L F
.5066 .39954 m .50376 .39607 L .50114 .39281 L F
.743 .784 .886 r
.50184 .39402 m .50204 .39396 L p .50718 .40036 L F P
0 g
s
.95 .598 .235 r
.50658 .39957 m .50442 .397 L .50114 .39281 L F
.5073 .40039 m .5066 .39954 L .50661 .39951 L F
.50671 .39931 m .50663 .39947 L .50652 .39932 L F
.743 .784 .886 r
.50204 .39396 m .56102 .37569 L p .50725 .40033 L F P
0 g
s
.46 .677 .958 r
.50643 .39955 m .50721 .4004 L .50681 .40001 L F
.50605 .39913 m .50643 .39955 L .50852 .40208 L F
.743 .784 .886 r
.50605 .39913 m .50718 .40036 L .5071 .4004 L F
.50184 .39402 m .50718 .40036 L .50605 .39913 L F
.46 .677 .958 r
.50395 .39655 m .50759 .40077 L .50721 .4004 L F
.50395 .39655 m .50721 .4004 L .50643 .39955 L F
.743 .784 .886 r
.50721 .4004 m .50728 .40037 L .5073 .40039 L F
.46 .677 .958 r
.50442 .397 m .50759 .40077 L .50395 .39655 L F
.95 .598 .235 r
.50658 .39957 m .50652 .39969 L .50442 .397 L F
.739 .783 .888 r
.50131 .39266 m .50251 .39381 L .50066 .39325 L F
.431 .664 .959 r
.49285 .38447 m .49338 .38498 L .49326 .38503 L F
.739 .783 .888 r
.49168 .38334 m .50011 .39149 L .50049 .39271 L F
.50011 .39149 m .50114 .39281 L .50066 .39325 L F
.95 .598 .235 r
.49919 .39031 m .50446 .39706 L .49913 .39027 L F
.50446 .39706 m .50652 .39969 L .50436 .39694 L F
.50446 .39706 m .50436 .39694 L .49913 .39027 L F
.739 .783 .888 r
.50066 .39325 m .50174 .39358 L .50147 .39413 L F
.50204 .39396 m .50147 .39413 L p .50174 .39358 L F P
0 g
s
.743 .784 .886 r
.50147 .39413 m .50184 .39402 L p .50605 .39913 L F P
0 g
s
.741 .771 .877 r
.50077 .39236 m .5003 .39296 L p .50112 .39375 L F P
0 g
s
.741 .771 .877 r
.50165 .39348 m .50112 .39375 L .5043 .39687 L F
.50077 .39236 m .50112 .39375 L .50165 .39348 L F
.46 .677 .958 r
.50138 .39416 m .50045 .3931 L .50145 .39414 L F
.736 .77 .88 r
.50018 .39279 m .5003 .39296 L .5003 .39293 L F
.739 .783 .888 r
.49168 .38334 m .50049 .39271 L .50035 .3929 L F
.736 .77 .88 r
.50018 .39279 m .5003 .39293 L .5002 .39179 L F
.49983 .39233 m .50018 .39279 L .5002 .39179 L F
.46 .677 .958 r
.50045 .3931 m .49903 .39148 L .5009 .39354 L F
.50045 .3931 m .5009 .39354 L .50145 .39414 L F
.75 .304 0 r
.49214 .38408 m .49064 .38223 L .48927 .3805 L F
.4912 .38152 m .48921 .38046 L .4893 .37882 L F
.333 .621 .956 r
.46656 .35653 m .46579 .35591 L .46836 .35743 L F
.46579 .35591 m .46572 .35575 L .46836 .35743 L F
.921 .552 .305 r
.48135 .37341 m .46743 .35904 L .47788 .36908 L F
.48293 .37568 m .46743 .35904 L .48135 .37341 L F
.005 .351 .827 r
.45365 .34939 m .46128 .35349 L p .45986 .35205 L F P
0 g
s
.875 .444 .167 r
.46612 .35819 m .46401 .35459 L .45799 .35016 L F
.47085 .36287 m .45799 .35016 L .4671 .35939 L F
.46401 .35459 m .45164 .34208 L p .45301 .34511 L F P
0 g
s
.875 .444 .167 r
.45799 .35016 m .45301 .34511 L .45395 .34718 L F
.46401 .35459 m .45301 .34511 L .45799 .35016 L F
.47085 .36287 m .46822 .35968 L .46612 .35819 L F
.005 .351 .827 r
.45365 .34939 m .45986 .35205 L .45799 .35016 L F
.4469 .34198 m .44633 .34171 L p .45799 .35016 L F P
0 g
s
.005 .351 .827 r
.44633 .34171 m .43824 .33776 L p .4571 .35 L F P
0 g
s
.875 .444 .167 r
.4671 .35939 m .45799 .35016 L .45395 .34718 L F
.46822 .35968 m .46401 .35459 L .46612 .35819 L F
0 .079 .615 r
.47552 .36552 m .47389 .36335 L .47199 .36084 L F
.392 .647 .959 r
.47663 .36702 m .47689 .36714 L .4773 .36779 L F
.47663 .36702 m .4773 .36779 L .47704 .3676 L F
.736 .783 .89 r
.4734 .36269 m .4739 .36246 L p .4776 .3683 L F P
0 g
s
0 .079 .615 r
.47562 .36562 m .47538 .36529 L .47199 .36084 L F
.45365 .34939 m .46495 .35863 L p .4663 .35885 L F P
0 g
s
0 .079 .615 r
.46495 .35863 m .47247 .36478 L p .4663 .35885 L F P
0 g
s
0 .222 .686 r
.45365 .34939 m .44425 .34845 L .47268 .36765 L p F P
0 g
s
0 .222 .686 r
.47268 .36765 m .47247 .36478 L .45365 .34939 L p F P
0 g
s
.392 .647 .959 r
.46514 .35851 m .46677 .35975 L .45217 .35643 L F
0 .079 .615 r
.47538 .36529 m .47465 .36434 L .47199 .36084 L F
.733 .784 .893 r
.4686 .35578 m .48851 .3376 L .48535 .35026 L F
.46839 .35559 m .48851 .3376 L .4686 .35578 L F
.46766 .35577 m .48851 .3376 L .46793 .356 L F
.46793 .356 m .46839 .35559 L .4686 .35578 L F
.46709 .35627 m .46766 .35577 L .46793 .356 L F
.875 .444 .167 r
.47521 .3662 m .46401 .35459 L .47085 .36287 L F
0 .079 .615 r
.47213 .362 m .47199 .36087 L .46128 .35349 L F
.392 .647 .959 r
.47034 .36057 m .47053 .36075 L .47029 .36056 L F
.47221 .36231 m .4726 .36268 L .4725 .36265 L F
.875 .444 .167 r
.47406 .36475 m .4686 .35923 L p .47311 .36402 L F P
0 g
s
.875 .444 .167 r
.4686 .35923 m .46814 .35887 L .47311 .36402 L F
.392 .647 .959 r
.47221 .36231 m .4725 .36265 L .47029 .36197 L F
.005 .351 .827 r
.45986 .35205 m .46456 .35407 L .45799 .35016 L F
.45986 .35205 m .46579 .35591 L .46545 .35507 L F
.46419 .35391 m .46545 .35507 L .46515 .35432 L F
.45986 .35205 m .46545 .35507 L .46419 .35391 L F
.733 .784 .893 r
.4704 .36046 m .47242 .3612 L .47154 .36169 L F
.47005 .36002 m .47242 .3612 L .4704 .36046 L F
0 .079 .615 r
.47199 .36084 m .47103 .36005 L .46579 .35591 L F
.005 .351 .827 r
.45799 .35016 m .46456 .35407 L .46303 .35113 L F
.46456 .35407 m .46431 .35305 L .46299 .35105 L F
.45799 .35016 m .46303 .35113 L .46298 .35105 L F
.851 .448 .274 r
.43802 .33239 m .42901 .32776 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44264 .33829 m .44082 .3356 L .4398 .3361 L F
.4436 .33879 m .44082 .3356 L .44264 .33829 L F
.44545 .34024 m .43802 .33239 L .44425 .33954 L F
.312 .501 .882 r
.44567 .34072 m .44756 .34148 L .44425 .33954 L F
.44317 .33909 m .44425 .33954 L .44046 .33732 L F
.44567 .34072 m .44425 .33954 L .44317 .33909 L F
.875 .444 .167 r
.43802 .33239 m .45709 .34828 L p .45395 .34718 L F P
0 g
s
.312 .501 .882 r
.43824 .33776 m .4496 .34331 L p .44756 .34148 L F P
0 g
s
.851 .448 .274 r
.45021 .34314 m .43802 .33239 L .44625 .34108 L F
.728 .767 .884 r
.46502 .34904 m .46285 .35086 L .46298 .35105 L F
.851 .448 .274 r
.44425 .33954 m .4436 .33879 L .44264 .33829 L F
.005 .351 .827 r
.45799 .35016 m .46065 .35063 L .4469 .34198 L F
.46065 .35063 m .45166 .34467 L .4469 .34198 L F
.875 .444 .167 r
.45709 .34828 m .46368 .35376 L p .45395 .34718 L F P
0 g
s
.875 .444 .167 r
.45395 .34718 m .46368 .35376 L .46374 .35394 L F
0 .079 .615 r
.46579 .35591 m .46128 .35349 L p .47199 .36087 L F P
0 g
s
.875 .444 .167 r
.47085 .36287 m .46481 .35727 L .4654 .35596 L F
.005 .351 .827 r
.46128 .35349 m .46579 .35591 L p .45986 .35205 L F P
0 g
s
.875 .444 .167 r
.46481 .35727 m .45395 .34718 L .46406 .35493 L F
.45395 .34718 m .46331 .35364 L .46539 .35595 L F
.46331 .35364 m .46466 .35457 L .46539 .35595 L F
.46331 .35364 m .46539 .35595 L .46539 .35595 L F
.46481 .35727 m .46406 .35493 L .46539 .35595 L F
.106 .536 .913 r
.44477 .35699 m .44425 .34845 L .41836 .33222 L p F P
0 g
s
0 .39 .821 r
.43824 .33776 m .41836 .33222 L .44425 .34845 L p F P
0 g
s
0 .39 .821 r
.44425 .34845 m .45365 .34939 L .43824 .33776 L p F P
0 g
s
.339 .671 .976 r
.37708 .31927 m .37146 .32864 L .41277 .35071 L p F P
0 g
s
.339 .671 .976 r
.41277 .35071 m .40952 .33646 L .37708 .31927 L p F P
0 g
s
.384 .572 .912 r
.40103 .34838 m .43216 .34643 L .43013 .34251 L p F P
0 g
s
.384 .572 .912 r
.43013 .34251 m .42624 .33499 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.41609 .34038 m .40103 .34838 L .43013 .34251 L F
.005 .351 .827 r
.43824 .33776 m .44796 .34509 L p .45137 .34628 L F P
0 g
s
.169 .589 .937 r
.39635 .32034 m .37708 .31927 L .40952 .33646 L p F P
0 g
s
.169 .589 .937 r
.40952 .33646 m .41836 .33222 L .39635 .32034 L p F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39351 .32895 L .39757 .33944 L p F P
0 g
s
.384 .572 .912 r
.39757 .33944 m .40103 .34838 L p .41609 .34038 L F P
0 g
s
.384 .572 .912 r
.42624 .33499 m .39757 .33944 L .41609 .34038 L F
.005 .351 .827 r
.44796 .34509 m .45365 .34939 L p .45137 .34628 L F P
0 g
s
.333 .621 .956 r
.44204 .34432 m .44866 .34533 L .45235 .34815 L F
.44625 .34642 m .45235 .34815 L .45726 .3519 L F
.44204 .34432 m .45235 .34815 L .44625 .34642 L F
.393 .596 .927 r
.42624 .33499 m .43013 .34251 L p .44201 .34431 L F P
0 g
s
.851 .448 .274 r
.4599 .35156 m .45402 .34623 L .45935 .35121 L F
.46073 .35204 m .45402 .34623 L .4599 .35156 L F
.45402 .34623 m .43802 .33239 L .45278 .34542 L F
.45402 .34623 m .45278 .34542 L .45935 .35121 L F
.4502 .34371 m .44882 .34242 L .44833 .34217 L F
.45278 .34542 m .44882 .34242 L .4502 .34371 L F
.45278 .34542 m .45021 .34314 L .44882 .34242 L F
.728 .767 .884 r
.46726 .34683 m .46481 .34893 L .46502 .34904 L F
.46701 .34679 m .46481 .34893 L p .46726 .34683 L F P
0 g
s
.875 .444 .167 r
.46368 .35376 m .46466 .35457 L p .46374 .35394 L F P
0 g
s
.333 .621 .956 r
.46539 .35595 m .46656 .35653 L .46565 .35623 L F
.46539 .35595 m .46506 .35533 L .46656 .35653 L F
.46656 .35653 m .46836 .35743 L .4689 .35829 L F
0 .079 .615 r
.46642 .35625 m .46579 .35591 L p .46847 .35798 L F P
0 g
s
.333 .621 .956 r
.45231 .34674 m .4599 .35156 L .4598 .35157 L F
.45231 .34674 m .46709 .35627 L .468 .35718 L F
.4598 .35157 m .46651 .35575 L .46709 .35627 L F
.4599 .35156 m .46651 .35575 L .4598 .35157 L F
.46579 .35591 m .46506 .35533 L .46572 .35575 L F
.875 .444 .167 r
.46466 .35457 m .46567 .35541 L p .46539 .35595 L F P
0 g
s
.333 .621 .956 r
.45726 .3519 m .45231 .34674 L .46431 .35473 L F
.851 .448 .274 r
.4655 .35528 m .43802 .33239 L p .46278 .35382 L F P
0 g
s
.333 .621 .956 r
.46506 .35533 m .46498 .35518 L .468 .35718 L F
.005 .351 .827 r
.46118 .35001 m .45716 .34716 L .4496 .34331 L F
.45638 .34661 m .45583 .34635 L p .45716 .34716 L F P
0 g
s
.005 .351 .827 r
.45583 .34635 m .4496 .34331 L p .45716 .34716 L F P
0 g
s
.851 .448 .274 r
.4502 .34371 m .44833 .34217 L .4496 .34331 L F
.312 .501 .882 r
.4496 .34331 m .45638 .34661 L p .44756 .34148 L F P
0 g
s
.733 .784 .893 r
.46676 .35588 m .48851 .3376 L .46706 .35601 L F
.005 .351 .827 r
.46298 .35105 m .4496 .34331 L .45166 .34467 L F
.4496 .34331 m .4469 .34198 L p .45166 .34467 L F P
0 g
s
.851 .448 .274 r
.45935 .35121 m .45278 .34542 L .44625 .34108 L F
.005 .351 .827 r
.46065 .35063 m .46298 .35105 L .45166 .34467 L F
.851 .448 .274 r
.45935 .35121 m .45326 .3465 L .45504 .34615 L F
.45935 .35121 m .4549 .34598 L .45733 .34799 L F
.733 .784 .893 r
.46341 .35169 m .46364 .35156 L p .46673 .35591 L F P
0 g
s
.733 .784 .893 r
.46364 .35156 m .48851 .3376 L p .4679 .35493 L F P
0 g
s
.733 .784 .893 r
.46364 .35156 m .4679 .35493 L .46673 .35591 L F
.728 .767 .884 r
.46908 .35274 m .46298 .35105 L .46753 .35454 L F
.46433 .34972 m .46298 .35105 L .46908 .35274 L F
.46481 .34893 m .46285 .35086 L p .46502 .34904 L F P
0 g
s
.851 .448 .274 r
.45938 .35014 m .45801 .34854 L .45939 .34968 L F
.229 .575 .942 r
.45716 .34716 m .45939 .34968 L .45564 .3466 L F
.851 .448 .274 r
.45935 .35121 m .4568 .34713 L .45938 .35014 L F
.46091 .3522 m .46073 .35204 L .4599 .35156 L F
.005 .351 .827 r
.46456 .35407 m .46515 .35432 L .46431 .35305 L F
.333 .621 .956 r
.45231 .34674 m .4602 .35002 L p .46651 .35575 L F P
0 g
s
.733 .784 .893 r
.46341 .35169 m .46673 .35591 L .46515 .35432 L F
.333 .621 .956 r
.4602 .35002 m .46109 .35039 L p .46496 .35414 L F P
0 g
s
.733 .784 .893 r
.46673 .35591 m .46676 .35588 L .46674 .35593 L F
.333 .621 .956 r
.4602 .35002 m .46496 .35414 L .46709 .35627 L F
.733 .784 .893 r
.46676 .35588 m .46706 .35601 L .46694 .35612 L F
.46674 .35593 m .46694 .35612 L .46655 .35645 L F
.46676 .35588 m .46694 .35612 L .46674 .35593 L F
.005 .351 .827 r
.46579 .35591 m .46642 .35625 L p .46515 .35432 L F P
0 g
s
.733 .784 .893 r
.46511 .35428 m .46638 .3562 L .46637 .35621 L F
.46341 .35169 m .46515 .35432 L .46511 .35428 L F
.46515 .35432 m .46638 .3562 L .46511 .35428 L F
.46341 .35169 m .46511 .35428 L .46422 .35339 L F
.766 .718 .808 r
.43561 .26228 m .46253 .30524 L .49648 .325 L p F P
0 g
s
.766 .718 .808 r
.49648 .325 m .4717 .27921 L .43561 .26228 L p F P
0 g
s
.728 .767 .884 r
.4946 .32335 m .4667 .35551 L .46712 .3559 L F
.51183 .30295 m .49394 .32378 L .4946 .32335 L F
.49394 .32378 m .4667 .35551 L .4946 .32335 L F
.733 .784 .893 r
.46694 .35612 m .48851 .3376 L .46709 .35627 L F
.333 .621 .956 r
.468 .35718 m .46709 .35627 L .46836 .35743 L F
.46803 .35721 m .468 .35718 L .46836 .35743 L F
.46506 .35533 m .468 .35718 L .46803 .35721 L F
.733 .784 .893 r
.46662 .35643 m .46755 .35612 L .4689 .35829 L F
.333 .621 .956 r
.46496 .35414 m .46878 .35742 L .46836 .35743 L F
.46109 .35039 m .46265 .35181 L .46496 .35414 L F
.851 .448 .274 r
.4655 .35528 m .46278 .35382 L .46359 .35438 L F
.733 .784 .893 r
.46371 .35415 m .46341 .35169 L .46505 .35514 L F
.4625 .3522 m .46341 .35169 L p .46371 .35415 L F P
0 g
s
.333 .621 .956 r
.4628 .35197 m .46576 .35482 L .46496 .35414 L F
.728 .767 .884 r
.46753 .35454 m .46298 .35105 L .465 .35396 L F
.005 .351 .827 r
.46324 .35142 m .46515 .35432 L .465 .35396 L F
.333 .621 .956 r
.46265 .35181 m .46878 .35742 L .46576 .35482 L F
.46709 .35627 m .46496 .35414 L .46836 .35743 L F
.733 .784 .893 r
.46515 .35432 m .46673 .35591 L .46638 .3562 L F
.728 .767 .884 r
.46653 .35571 m .46549 .35466 L .46635 .35591 L F
.4667 .35551 m .46549 .35466 L .46653 .35571 L F
.4667 .35551 m .465 .35396 L .46549 .35466 L F
.46753 .35454 m .465 .35396 L .4667 .35551 L F
.005 .351 .827 r
.46299 .35105 m .46324 .35142 L .46406 .35162 L F
.46324 .35142 m .465 .35396 L .46406 .35162 L F
.46299 .35105 m .46406 .35162 L .46367 .35117 L F
.333 .621 .956 r
.46265 .35181 m .46576 .35482 L .4628 .35197 L F
.851 .448 .274 r
.46562 .35537 m .4655 .35528 L p .4656 .35536 L F P
0 g
s
.851 .448 .274 r
.46562 .35537 m .4656 .35536 L .46564 .3554 L F
.46567 .35541 m .46562 .35537 L p .46564 .3554 L F P
0 g
s
.733 .784 .893 r
.46422 .35339 m .46592 .35552 L .46502 .35507 L F
.46511 .35428 m .46592 .35552 L .46422 .35339 L F
.005 .351 .827 r
.46298 .35105 m .46299 .35105 L .46099 .34952 L F
.728 .767 .884 r
.46285 .35086 m .46227 .35142 L p .46428 .35292 L F P
0 g
s
.005 .351 .827 r
.46298 .35105 m .46099 .34952 L .46096 .3495 L F
.728 .767 .884 r
.47087 .3593 m .47103 .35952 L .48638 .34616 L F
.47253 .36155 m .47272 .36134 L p .47103 .35952 L F P
0 g
s
.728 .767 .884 r
.47272 .36134 m .48638 .34616 L p .47103 .35952 L F P
0 g
s
.733 .784 .893 r
.4689 .35829 m .46978 .35794 L .47199 .36084 L F
.728 .767 .884 r
.47151 .35833 m .46894 .3573 L .47081 .35928 L F
.46894 .3573 m .46842 .35709 L .4693 .35789 L F
.46894 .3573 m .4693 .35789 L .47081 .35928 L F
.333 .621 .956 r
.46836 .35743 m .4693 .35789 L .4689 .35829 L F
.4693 .35789 m .46978 .35871 L .4689 .35829 L F
.46836 .35743 m .46878 .35742 L .4693 .35789 L F
.728 .767 .884 r
.46842 .35709 m .46669 .3564 L .47081 .35928 L F
.732 .769 .882 r
.51598 .31326 m .48638 .34616 L p .50078 .34012 L F P
0 g
s
.728 .767 .884 r
.51598 .31326 m .51183 .30295 L p .47081 .35928 L F P
0 g
s
.728 .767 .884 r
.47081 .35928 m .47058 .3596 L .47085 .35932 L F
.47081 .35928 m .47085 .35932 L .51598 .31326 L F
.333 .621 .956 r
.46133 .35049 m .46351 .35139 L p .46265 .35181 L F P
0 g
s
.728 .767 .884 r
.47058 .3596 m .47058 .3596 L .47085 .35932 L F
.47085 .35932 m .47085 .35932 L .51598 .31326 L F
.47058 .3596 m .47085 .35932 L .47085 .35932 L F
.733 .784 .893 r
.48638 .34616 m .48892 .3451 L .48535 .35026 L F
.732 .769 .882 r
.48638 .34616 m .47272 .36134 L p .50078 .34012 L F P
0 g
s
.732 .769 .882 r
.47272 .36134 m .47286 .36147 L .50078 .34012 L F
.728 .767 .884 r
.51183 .30295 m .46689 .35616 L .47151 .35833 L F
.733 .784 .893 r
.46655 .35645 m .46694 .35612 L .46709 .35627 L F
.728 .767 .884 r
.46689 .35616 m .46669 .3564 L .47151 .35833 L F
.736 .783 .89 r
.4739 .36246 m .49715 .35156 L p .47886 .36739 L F P
0 g
s
.736 .783 .89 r
.4739 .36246 m .47886 .36739 L .4776 .3683 L F
0 .079 .615 r
.47628 .36673 m .47677 .36719 L .47213 .362 L F
.47665 .36705 m .47552 .36552 L .47213 .362 L F
.47677 .36719 m .47615 .36636 L .47665 .36705 L F
.47615 .36636 m .47552 .36552 L .47665 .36705 L F
.732 .769 .882 r
.49656 .34758 m .47508 .3649 L .47538 .36529 L F
.392 .647 .959 r
.47615 .36636 m .47654 .3664 L .47689 .36714 L F
.47654 .3664 m .47734 .36716 L .47689 .36714 L F
.736 .783 .89 r
.47798 .36828 m .49751 .35392 L .49902 .36393 L F
.49715 .35156 m .4975 .35384 L .47886 .36739 L F
.47788 .36817 m .50698 .34695 L .47798 .36828 L F
.47949 .36965 m .51421 .36131 L .48738 .37682 L F
.47897 .36918 m .47912 .36914 L .47949 .36965 L F
.47912 .36914 m .51421 .36131 L .47949 .36965 L F
.392 .647 .959 r
.47855 .36931 m .47962 .36983 L .48036 .37084 L F
.741 .771 .877 r
.53583 .34688 m .52916 .35769 L .53122 .35727 L F
.739 .783 .888 r
.49175 .38333 m .56102 .37569 L .49285 .38447 L F
.741 .771 .877 r
.52916 .35769 m .51823 .37543 L .53122 .35727 L F
.51823 .37543 m .51938 .37515 L .53122 .35727 L F
.739 .783 .888 r
.51277 .37679 m .52208 .37448 L .5144 .38083 L F
.741 .771 .877 r
.53122 .35727 m .50527 .39645 L .51126 .40227 L F
.52262 .36831 m .5155 .37611 L .51823 .37543 L F
.53583 .34688 m .51906 .36863 L p .52262 .36831 L F P
0 g
s
.739 .783 .888 r
.49168 .38334 m .49631 .38086 L .5144 .38083 L F
.49631 .38086 m .5112 .37288 L .51277 .37679 L F
.49631 .38086 m .51277 .37679 L .5144 .38083 L F
.741 .771 .877 r
.51906 .36863 m .51277 .37679 L p .52262 .36831 L F P
0 g
s
.741 .771 .877 r
.51277 .37679 m .50135 .3916 L p .5155 .37611 L F P
0 g
s
.741 .771 .877 r
.51277 .37679 m .5155 .37611 L .52262 .36831 L F
.743 .784 .886 r
.50978 .40303 m .5174 .41236 L .50933 .40265 L F
.974 .728 .5 r
.5108 .40411 m .5091 .40245 L .50933 .40265 L F
.51149 .40479 m .51073 .40404 L .5108 .40411 L F
.51073 .40404 m .5091 .40245 L .5108 .40411 L F
.46 .677 .958 r
.50852 .40208 m .50856 .40213 L .50829 .40204 L F
.926 .703 .582 r
.50984 .40372 m .50813 .40159 L .50885 .40276 L F
.743 .784 .886 r
.50662 .40108 m .50744 .40199 L .50658 .40114 L F
.51129 .40563 m .51165 .40608 L .51053 .40493 L F
.51165 .40608 m .5108 .40525 L .51053 .40493 L F
.51639 .41199 m .51638 .412 L .51036 .40472 L F
.51129 .40563 m .51036 .40472 L .50695 .40061 L F
.51036 .40472 m .51599 .41152 L .50662 .40108 L F
.472 .662 .945 r
.50665 .40121 m .51165 .40608 L .50839 .40218 L F
.50347 .39827 m .5093 .40424 L .50586 .40045 L F
.50375 .3984 m .50586 .40045 L .50418 .39859 L F
.50347 .39827 m .50586 .40045 L .50375 .3984 L F
.482 .687 .957 r
.49414 .40344 m .51203 .40801 L p .48964 .40641 L F P
0 g
s
.472 .662 .945 r
.50166 .39847 m .49414 .40344 L .49649 .40642 L F
.48801 .39568 m .4911 .39959 L .50347 .39827 L F
.46 .677 .958 r
.48801 .39568 m .49091 .39935 L .4584 .39432 L F
.472 .662 .945 r
.50166 .39847 m .4911 .39959 L .49414 .40344 L F
.743 .784 .886 r
.48673 .40119 m .49875 .39498 L .50008 .40067 L F
.472 .662 .945 r
.49649 .40642 m .49121 .40857 L .49326 .4114 L F
.49121 .40857 m .47864 .41369 L .49326 .4114 L F
.49414 .40344 m .47864 .41369 L .49649 .40642 L F
.49709 .40718 m .49326 .4114 L .49367 .41195 L F
.49681 .40683 m .49326 .4114 L .49709 .40718 L F
.49681 .40683 m .49649 .40642 L .49326 .4114 L F
.482 .687 .957 r
.48964 .40641 m .49392 .4123 L .47386 .41558 L F
.4584 .39432 m .49414 .40344 L p .48964 .40641 L F P
0 g
s
.741 .771 .877 r
.49111 .40527 m .48638 .41102 L .49548 .40934 L F
.743 .784 .886 r
.49875 .39498 m .50038 .39447 L p .50008 .40067 L F P
0 g
s
.743 .784 .886 r
.50038 .39447 m .50101 .39428 L p .50089 .3951 L F P
0 g
s
.743 .784 .886 r
.50038 .39447 m .50089 .3951 L .50008 .40067 L F
.937 .646 .463 r
.50204 .39651 m .50033 .39441 L .50144 .39577 L F
.472 .662 .945 r
.51359 .41072 m .51472 .41022 L p .50347 .39827 L F P
0 g
s
.472 .662 .945 r
.50347 .39827 m .51472 .41022 L .5093 .40424 L F
.482 .687 .957 r
.50162 .41105 m .50004 .42073 L .49392 .4123 L F
.472 .662 .945 r
.50347 .39827 m .49681 .40683 L .49709 .40718 L F
.50347 .39827 m .50166 .39847 L .49649 .40642 L F
.50347 .39827 m .49649 .40642 L .49681 .40683 L F
.50347 .39827 m .49367 .41195 L .51359 .41072 L F
.50434 .41485 m .51359 .41072 L p .49367 .41195 L F P
0 g
s
.743 .784 .886 r
.49163 .40576 m .50615 .40073 L .49858 .41222 L F
.50615 .40073 m .5071 .4004 L .50658 .40114 L F
.472 .662 .945 r
.50665 .40121 m .50839 .40218 L .50787 .40167 L F
.46 .677 .958 r
.50138 .39416 m .50145 .39414 L .50386 .3968 L F
.50183 .39467 m .50138 .39416 L .50386 .3968 L F
.743 .784 .886 r
.50101 .39428 m .50147 .39413 L p .50434 .39877 L F P
0 g
s
.743 .784 .886 r
.50366 .39802 m .50434 .39877 L .50539 .40047 L F
.50101 .39428 m .50434 .39877 L .50366 .39802 L F
.50091 .39498 m .50101 .39428 L .50366 .39802 L F
.937 .646 .463 r
.50382 .39797 m .50696 .40023 L .50286 .39713 L F
.472 .662 .945 r
.50384 .39775 m .50366 .39802 L .50469 .39858 L F
.50366 .39802 m .50347 .39827 L .50401 .39841 L F
.743 .784 .886 r
.5071 .4004 m .50794 .40146 L .50695 .40061 L F
.739 .783 .888 r
.50147 .39413 m .50142 .39415 L p .50058 .39332 L F P
0 g
s
.739 .783 .888 r
.49551 .38835 m .50061 .3933 L .50058 .39332 L F
.50061 .3933 m .50147 .39413 L .50058 .39332 L F
.482 .687 .957 r
.4829 .4038 m .48964 .40641 L .48613 .40845 L F
.743 .784 .886 r
.49418 .4009 m .50008 .40067 L .49094 .40511 L F
.482 .687 .957 r
.4829 .4038 m .48613 .40845 L .47386 .41558 L F
.736 .77 .88 r
.48856 .40626 m .48231 .40256 L .48638 .41102 L F
.482 .687 .957 r
.47386 .41558 m .4584 .39432 L p .4829 .4038 L F P
0 g
s
.736 .77 .88 r
.47997 .40491 m .48638 .41102 L p .48231 .40256 L F P
0 g
s
.736 .77 .88 r
.47548 .39335 m .46966 .39509 L .48856 .40626 L F
.743 .784 .886 r
.49418 .4009 m .49094 .40511 L .48451 .40823 L F
.736 .77 .88 r
.46966 .39509 m .47997 .40491 L p .48231 .40256 L F P
0 g
s
.743 .784 .886 r
.48451 .40823 m .47754 .40155 L p .49418 .4009 L F P
0 g
s
.736 .77 .88 r
.49094 .40511 m .49875 .39498 L p .48856 .40626 L F P
0 g
s
.451 .65 .944 r
.49846 .3921 m .49907 .39189 L p .49549 .38845 L F P
0 g
s
.46 .677 .958 r
.49879 .39149 m .49899 .39148 L .50183 .39467 L F
.472 .662 .945 r
.49907 .39189 m .49846 .3921 L p .49919 .39203 L F P
0 g
s
.453 .628 .928 r
.46301 .38208 m .46309 .38219 L .46297 .38207 L F
.451 .706 .976 r
.46101 .38199 m .45527 .37456 L p .45798 .38208 L F P
0 g
s
.451 .65 .944 r
.46992 .38123 m .45513 .38104 L .47107 .38902 L F
.47435 .3873 m .47107 .38902 L .47823 .39261 L F
.46992 .38123 m .47107 .38902 L .47435 .3873 L F
.46 .677 .958 r
.47806 .38535 m .49506 .3898 L .49697 .39154 L F
.75 .304 0 r
.478 .36882 m .47784 .36871 L p .48361 .37361 L F P
0 g
s
.392 .647 .959 r
.47855 .36931 m .48036 .37084 L .47901 .37044 L F
.47855 .36931 m .47901 .37044 L .47795 .36917 L F
.921 .552 .305 r
.48466 .37754 m .47788 .36908 L .47804 .36927 L F
.392 .647 .959 r
.47792 .36914 m .4633 .36578 L .46246 .36489 L F
.47855 .36931 m .47795 .36917 L .47792 .36914 L F
.47795 .36917 m .4633 .36578 L .47792 .36914 L F
.921 .552 .305 r
.48173 .37378 m .47823 .3695 L .48092 .37274 L F
.431 .664 .959 r
.46363 .36885 m .47474 .37142 L .4784 .37462 L F
.429 .635 .942 r
.46275 .3652 m .45664 .3643 L .46405 .36871 L F
.46275 .3652 m .46405 .36871 L .46558 .36822 L F
.45664 .3643 m .44212 .36215 L .45947 .36821 L F
.431 .664 .959 r
.46558 .36822 m .47474 .37142 L p .46363 .36885 L F P
0 g
s
.429 .635 .942 r
.45664 .3643 m .45947 .36821 L .46241 .36924 L F
.431 .664 .959 r
.46363 .36885 m .4784 .37462 L .46063 .36982 L F
.429 .635 .942 r
.46405 .36871 m .46241 .36924 L .46853 .37138 L F
.45664 .3643 m .46241 .36924 L .46405 .36871 L F
.431 .664 .959 r
.46063 .36982 m .4784 .37462 L .46969 .37404 L F
.4727 .37756 m .49237 .38462 L .47565 .38101 L F
.46969 .37404 m .49006 .38354 L .4727 .37756 L F
.49006 .38354 m .49237 .38462 L .4727 .37756 L F
.429 .635 .942 r
.45513 .38104 m .4727 .37756 L p .46408 .37459 L F P
0 g
s
.741 .771 .877 r
.53583 .34688 m .52377 .37406 L .52528 .37369 L F
.736 .77 .88 r
.49722 .38807 m .49797 .38896 L .53583 .34688 L F
.739 .783 .888 r
.49919 .39031 m .50305 .39365 L .50011 .39149 L F
.49358 .38518 m .50305 .39365 L .4964 .38791 L F
.736 .77 .88 r
.50077 .39236 m .50089 .39219 L p .49797 .38896 L F P
0 g
s
.739 .783 .888 r
.50305 .39365 m .50251 .39381 L p .50011 .39149 L F P
0 g
s
.736 .77 .88 r
.50089 .39219 m .53583 .34688 L p .49797 .38896 L F P
0 g
s
.46 .677 .958 r
.47896 .38488 m .49506 .3898 L p .47806 .38535 L F P
0 g
s
.46 .677 .958 r
.48226 .39133 m .4781 .39257 L .45115 .38411 L F
.48509 .39198 m .4781 .39257 L .48226 .39133 L F
.48509 .39198 m .48801 .39568 L .4781 .39257 L F
.937 .646 .463 r
.49831 .39193 m .49231 .38454 L .49639 .38956 L F
.451 .65 .944 r
.4727 .37756 m .46793 .37851 L p .47345 .37844 L F P
0 g
s
.451 .65 .944 r
.46793 .37851 m .45513 .38104 L p .4684 .37916 L F P
0 g
s
.451 .65 .944 r
.46793 .37851 m .4684 .37916 L .47345 .37844 L F
.47345 .37844 m .45513 .38104 L .47569 .38106 L F
.429 .635 .942 r
.44212 .36215 m .45513 .38104 L p .4622 .37595 L F P
0 g
s
.431 .664 .959 r
.46063 .36982 m .46969 .37404 L .46744 .37924 L F
.429 .635 .942 r
.46853 .37138 m .45646 .36716 L .4622 .37595 L F
.45646 .36716 m .44212 .36215 L .4622 .37595 L F
.137 .556 .925 r
.48884 .38481 m .48879 .38477 L .48831 .38479 L F
.036 .378 .843 r
.49167 .3856 m .48858 .38478 L .48879 .38477 L F
.431 .664 .959 r
.49709 .39043 m .47896 .38488 L p .49237 .38462 L F P
0 g
s
.451 .65 .944 r
.47569 .38106 m .45513 .38104 L .4759 .3813 L F
.431 .664 .959 r
.49237 .38462 m .47896 .38488 L .47565 .38101 L F
.46 .677 .958 r
.47438 .38734 m .48509 .39198 L .47628 .38994 L F
.921 .552 .305 r
.48843 .38069 m .48357 .37381 L .48466 .37754 L F
.49075 .38263 m .4907 .38256 L p .48843 .38069 L F P
0 g
s
.937 .646 .463 r
.48893 .3804 m .48391 .37423 L .48922 .38075 L F
.48357 .37381 m .4907 .38256 L p .48377 .37406 L F P
0 g
s
.937 .646 .463 r
.48377 .37406 m .4907 .38256 L .49071 .38257 L F
.48377 .37406 m .49075 .38263 L .49193 .38407 L F
.48687 .37787 m .48388 .3742 L .48747 .3786 L F
.48388 .3742 m .48377 .37406 L .48747 .3786 L F
.48687 .37787 m .48747 .3786 L .49193 .38407 L F
.48687 .37787 m .49193 .38407 L .49217 .38437 L F
.921 .552 .305 r
.4907 .38256 m .48357 .37381 L p .48843 .38069 L F P
0 g
s
.736 .783 .89 r
.48244 .37351 m .48557 .3758 L .48532 .37654 L F
.75 .304 0 r
.4893 .37882 m .48729 .37696 L .48365 .37391 L F
.4893 .37882 m .48828 .37921 L .48436 .37425 L F
.736 .783 .89 r
.47821 .36823 m .49902 .36393 L .47897 .36918 L F
.736 .77 .88 r
.51118 .37284 m .51127 .37307 L .53583 .34688 L F
.51486 .3611 m .50963 .36901 L .51618 .36347 L F
.739 .783 .888 r
.50938 .36839 m .5112 .37288 L .4916 .38325 L F
.49165 .38331 m .5112 .37288 L .49168 .38334 L F
.736 .77 .88 r
.49881 .38388 m .49698 .38788 L .53023 .33785 L F
.95 .598 .235 r
.49805 .38939 m .4943 .38609 L .49778 .3891 L F
.736 .77 .88 r
.49689 .38842 m .50077 .39236 L .49892 .39013 L F
.95 .598 .235 r
.49919 .39031 m .49839 .38975 L .49778 .3891 L F
.736 .77 .88 r
.4969 .38841 m .49892 .39013 L .49722 .38807 L F
.49689 .38842 m .49892 .39013 L .4969 .38841 L F
.49678 .38831 m .49677 .38832 L .49684 .38836 L F
.95 .598 .235 r
.49678 .38831 m .4943 .38609 L .49805 .38939 L F
.49674 .38827 m .4943 .38609 L .49678 .38831 L F
.431 .664 .959 r
.49841 .39083 m .49791 .39068 L p .49603 .38736 L F P
0 g
s
.736 .77 .88 r
.49747 .38679 m .49595 .38725 L .49678 .38831 L F
.431 .664 .959 r
.49477 .38574 m .49603 .38736 L .49791 .39068 L F
.736 .77 .88 r
.49595 .38725 m .49565 .38734 L .49674 .38827 L F
.49595 .38725 m .49674 .38827 L .49678 .38831 L F
.431 .664 .959 r
.49358 .38518 m .49477 .38574 L .49791 .39068 L F
.736 .77 .88 r
.49565 .38734 m .49676 .3883 L .49674 .38827 L F
.95 .598 .235 r
.49656 .38812 m .49387 .38584 L .49351 .38541 L F
.736 .77 .88 r
.49899 .39148 m .5003 .39296 L .49689 .38842 L F
.431 .664 .959 r
.49677 .38832 m .49841 .39083 L .49603 .38736 L F
.736 .77 .88 r
.49771 .38704 m .49684 .38836 L .49794 .3873 L F
.49684 .38836 m .49657 .38876 L .4969 .38841 L F
.49684 .38836 m .4969 .38841 L .49794 .3873 L F
.95 .598 .235 r
.49675 .38828 m .49351 .38541 L .4943 .38609 L F
.736 .77 .88 r
.49354 .38415 m .49477 .38574 L .49747 .38679 L F
.49477 .38574 m .49595 .38725 L .49624 .38716 L F
.49477 .38574 m .49624 .38716 L .49747 .38679 L F
.431 .664 .959 r
.49477 .38574 m .49438 .38501 L .49523 .38595 L F
.49377 .38527 m .49413 .38512 L .49477 .38574 L F
.49413 .38512 m .49438 .38501 L .49477 .38574 L F
.95 .598 .235 r
.49839 .38975 m .49675 .38828 L .49805 .38939 L F
.736 .77 .88 r
.49698 .38788 m .49678 .38831 L .49708 .38799 L F
.49678 .38831 m .49684 .38836 L .49708 .38799 L F
.49698 .38788 m .49708 .38799 L .53023 .33785 L F
.741 .771 .877 r
.51823 .37543 m .50527 .39645 L .51938 .37515 L F
.51823 .37543 m .50135 .3916 L .50527 .39645 L F
.5155 .37611 m .50135 .3916 L .51823 .37543 L F
.736 .77 .88 r
.49689 .38842 m .49983 .39233 L .5002 .39179 L F
.5003 .39296 m .50077 .39236 L p .5002 .39179 L F P
0 g
s
.46 .677 .958 r
.4995 .39116 m .50442 .397 L .50395 .39655 L F
.49845 .39084 m .50112 .39375 L .5009 .39354 L F
.49899 .39148 m .49903 .39148 L .50183 .39467 L F
.95 .598 .235 r
.50652 .39969 m .50652 .39969 L .49919 .39031 L F
.736 .77 .88 r
.49657 .38876 m .49899 .39148 L .49689 .38842 L F
.46 .677 .958 r
.49845 .39084 m .49931 .3911 L p .50605 .39913 L F P
0 g
s
.743 .784 .886 r
.50795 .40112 m .50761 .40038 L .5088 .40195 L F
.46 .677 .958 r
.5043 .39687 m .50929 .40175 L .50881 .40196 L F
.50759 .40077 m .50881 .40196 L .50865 .40203 L F
.743 .784 .886 r
.5073 .40039 m .50761 .40038 L .50807 .40138 L F
.50008 .40067 m .5071 .4004 L .49163 .40576 L F
.937 .646 .463 r
.50751 .40109 m .50696 .40023 L p .50382 .39797 L F P
0 g
s
.937 .646 .463 r
.50751 .40109 m .50382 .39797 L .50606 .39991 L F
.46 .677 .958 r
.47435 .3873 m .49697 .39154 L .48504 .39192 L F
.47806 .38535 m .49697 .39154 L .47435 .3873 L F
.736 .783 .89 r
.48244 .37351 m .48607 .37733 L .48361 .37497 L F
.921 .552 .305 r
.48466 .37754 m .48293 .37568 L .48135 .37341 L F
.392 .647 .959 r
.48287 .37426 m .4819 .37392 L p .48036 .37084 L F P
0 g
s
.921 .552 .305 r
.48466 .37754 m .47804 .36927 L .48173 .37378 L F
.47804 .36927 m .47823 .3695 L .48173 .37378 L F
.406 .616 .937 r
.43216 .34643 m .44212 .36215 L p .4502 .35973 L F P
0 g
s
.875 .444 .167 r
.47085 .36287 m .4654 .35596 L .46643 .3571 L F
.333 .621 .956 r
.46656 .35653 m .46896 .35991 L .46565 .35623 L F
.875 .444 .167 r
.47085 .36287 m .46643 .3571 L .46956 .36082 L F
.46643 .3571 m .46577 .35624 L .46708 .35783 L F
.46643 .3571 m .46708 .35783 L .46956 .36082 L F
.392 .647 .959 r
.47618 .36683 m .47467 .36481 L .47615 .36636 L F
.47618 .36683 m .47615 .36636 L .47663 .36702 L F
.45217 .35643 m .47609 .36679 L .47709 .3686 L F
.47011 .3617 m .47029 .36197 L .45217 .35643 L F
.47221 .36231 m .47029 .36197 L .47011 .3617 L F
0 .079 .615 r
.47198 .3608 m .47058 .3596 L .46579 .35591 L F
.733 .784 .893 r
.4689 .35829 m .47242 .3612 L .46992 .35996 L F
.333 .621 .956 r
.46782 .35831 m .46964 .3595 L .46896 .35991 L F
.46964 .3595 m .47064 .36015 L .46998 .36006 L F
.46964 .3595 m .46998 .36006 L .46896 .35991 L F
.728 .767 .884 r
.47057 .35962 m .47043 .3598 L .47228 .36183 L F
.733 .784 .893 r
.47001 .36009 m .47154 .36169 L .4711 .36128 L F
.333 .621 .956 r
.46656 .35653 m .4691 .35863 L .46782 .35831 L F
.4691 .35863 m .46944 .35918 L .46782 .35831 L F
.47038 .35969 m .47055 .36009 L .46964 .3595 L F
.46944 .35918 m .46964 .3595 L .46782 .35831 L F
.47038 .35969 m .46964 .3595 L .46944 .35918 L F
.875 .444 .167 r
.46956 .36082 m .46577 .35624 L .46714 .35729 L F
.733 .784 .893 r
.46662 .35643 m .46831 .35874 L .46652 .35653 L F
.875 .444 .167 r
.46807 .35845 m .46714 .35729 L .46754 .3576 L F
.46956 .36082 m .46714 .35729 L .46807 .35845 L F
.733 .784 .893 r
.46662 .35643 m .47001 .36009 L .46831 .35874 L F
.46662 .35643 m .46992 .35996 L .47001 .36009 L F
.333 .621 .956 r
.4691 .35863 m .47038 .35969 L .46944 .35918 L F
.733 .784 .893 r
.46992 .35996 m .47154 .36169 L .47001 .36009 L F
.46992 .35996 m .47005 .36002 L .4704 .36046 L F
.728 .767 .884 r
.47043 .3598 m .4707 .36045 L .47228 .36183 L F
.333 .621 .956 r
.47064 .36015 m .47095 .36067 L .47076 .3606 L F
.392 .647 .959 r
.47053 .36075 m .47085 .36104 L .47029 .36056 L F
.47085 .36104 m .47081 .36104 L .47029 .36056 L F
.47029 .36056 m .47221 .36231 L .47011 .3617 L F
.733 .784 .893 r
.47024 .36048 m .4715 .36171 L .47042 .36076 L F
.47001 .36009 m .4711 .36128 L .47024 .36048 L F
.392 .647 .959 r
.47085 .36104 m .47221 .36231 L .47081 .36104 L F
.733 .784 .893 r
.4711 .36128 m .4715 .36171 L .47024 .36048 L F
.392 .647 .959 r
.46514 .35851 m .47024 .36048 L p .46677 .35975 L F P
0 g
s
.392 .647 .959 r
.47024 .36048 m .47069 .36065 L p .47034 .36057 L F P
0 g
s
.392 .647 .959 r
.47024 .36048 m .47034 .36057 L .46677 .35975 L F
.333 .621 .956 r
.46998 .36006 m .47018 .36037 L .46896 .35991 L F
.392 .647 .959 r
.46925 .36032 m .47011 .3617 L .45217 .35643 L F
.47029 .36056 m .47011 .3617 L .46925 .36032 L F
.333 .621 .956 r
.47037 .36052 m .46906 .36002 L p .47035 .36049 L F P
0 g
s
.733 .784 .893 r
.4734 .36269 m .47288 .36294 L p .47231 .36126 L F P
0 g
s
.733 .784 .893 r
.47231 .36126 m .47288 .36294 L .47154 .36169 L F
.736 .783 .89 r
.4731 .36283 m .4734 .36269 L p .47573 .36592 L F P
0 g
s
.736 .783 .89 r
.4731 .36283 m .47573 .36592 L .47467 .36481 L F
.392 .647 .959 r
.47704 .3676 m .4773 .36779 L .478 .36893 L F
0 .079 .615 r
.47728 .36787 m .47681 .36734 L .47771 .36844 L F
.392 .647 .959 r
.47663 .36702 m .478 .36893 L .47709 .3686 L F
.736 .783 .89 r
.47701 .36769 m .4776 .3683 L .4775 .36838 L F
.4734 .36269 m .47728 .36787 L .47701 .36769 L F
.47728 .36787 m .4776 .3683 L .47701 .36769 L F
.392 .647 .959 r
.48036 .37084 m .4819 .37392 L .47901 .37044 L F
.736 .783 .89 r
.47802 .36886 m .48244 .37351 L .48023 .37172 L F
.47467 .36481 m .47573 .36592 L .4775 .36838 L F
.921 .552 .305 r
.48266 .37491 m .47865 .36983 L .48187 .37388 L F
.48466 .37754 m .48173 .37378 L .48266 .37491 L F
.48173 .37378 m .47865 .36983 L .48266 .37491 L F
.431 .664 .959 r
.4784 .37462 m .48361 .37497 L .48691 .38207 L F
.48361 .37497 m .48372 .37508 L .48691 .38207 L F
.48368 .37498 m .48401 .3753 L .48691 .38207 L F
.48388 .37499 m .48523 .37651 L .48691 .38207 L F
.451 .65 .944 r
.48396 .3765 m .48429 .37691 L .48507 .37679 L F
.48507 .37679 m .48507 .37679 L .48508 .37679 L F
.48396 .3765 m .48507 .37679 L .48507 .37679 L F
.75 .304 0 r
.48828 .37921 m .4858 .37609 L .48436 .37425 L F
.736 .783 .89 r
.48212 .37311 m .4859 .376 L .48244 .37351 L F
.4859 .376 m .48711 .37693 L .48588 .37602 L F
.4859 .376 m .48588 .37602 L .48244 .37351 L F
.451 .65 .944 r
.48396 .3765 m .48508 .37679 L .48506 .37678 L F
.48396 .3765 m .48511 .37679 L .48482 .37642 L F
.48314 .37549 m .48396 .3765 L .48478 .37643 L F
.48314 .37549 m .48478 .37643 L .48404 .3755 L F
.431 .664 .959 r
.47474 .37142 m .48287 .37426 L p .48304 .37442 L F P
0 g
s
.736 .783 .89 r
.48244 .37351 m .48361 .37497 L .48023 .37172 L F
.392 .647 .959 r
.47774 .36891 m .47855 .36931 L .47792 .36914 L F
.47709 .3686 m .47818 .369 L .47855 .36931 L F
.921 .552 .305 r
.4779 .36911 m .47681 .36753 L .47879 .36996 L F
.47783 .36903 m .47774 .36891 L .47788 .36908 L F
.392 .647 .959 r
.47795 .36917 m .47901 .37044 L .4633 .36578 L F
.406 .616 .937 r
.45232 .3591 m .44844 .35666 L .4502 .35973 L F
.44844 .35666 m .43216 .34643 L .4502 .35973 L F
.44818 .35319 m .43216 .34643 L .44646 .35541 L F
.44955 .35515 m .44646 .35541 L .45232 .3591 L F
.44818 .35319 m .44646 .35541 L .44955 .35515 L F
.392 .647 .959 r
.44955 .35515 m .46021 .35661 L .45217 .35643 L F
.45516 .35467 m .46021 .35661 L p .44955 .35515 L F P
0 g
s
.395 .591 .923 r
.40103 .34838 m .41212 .37134 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.43216 .34643 m .42746 .34673 L p .42916 .35016 L F P
0 g
s
.395 .591 .923 r
.42746 .34673 m .40103 .34838 L p .42916 .35016 L F P
0 g
s
.565 .736 .956 r
.42785 .37411 m .43562 .38348 L p .43737 .38342 L F P
0 g
s
.565 .736 .956 r
.43786 .38324 m .42785 .37411 L .43737 .38342 L F
.44086 .38123 m .42785 .37411 L p .43895 .38262 L F P
0 g
s
.415 .61 .929 r
.42544 .39632 m .45513 .38104 L .44212 .36215 L p F P
0 g
s
.415 .61 .929 r
.41212 .37134 m .42544 .39632 L p .43975 .367 L F P
0 g
s
.415 .61 .929 r
.44212 .36215 m .43787 .36345 L p .43975 .367 L F P
0 g
s
.415 .61 .929 r
.43787 .36345 m .41212 .37134 L p .43975 .367 L F P
0 g
s
.513 .684 .944 r
.39208 .39445 m .37925 .3704 L p .46281 .4103 L F P
0 g
s
.513 .684 .944 r
.47386 .41558 m .46431 .41311 L p .46281 .4103 L F P
0 g
s
.513 .684 .944 r
.46431 .41311 m .39208 .39445 L p .46281 .4103 L F P
0 g
s
.327 .525 .896 r
.38288 .3592 m .40103 .34838 L .39351 .32895 L p F P
0 g
s
.327 .525 .896 r
.39351 .32895 m .37315 .33226 L .38288 .3592 L p F P
0 g
s
.5 .676 .944 r
.37925 .3704 m .36927 .34902 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.4584 .39432 m .44987 .39174 L p .4487 .38939 L F P
0 g
s
.5 .676 .944 r
.44987 .39174 m .37925 .3704 L p .4487 .38939 L F P
0 g
s
.392 .647 .959 r
.42392 .34264 m .45654 .35856 L .44919 .35797 L F
.43227 .35659 m .42865 .35055 L p .44919 .35797 L F P
0 g
s
.392 .647 .959 r
.42865 .35055 m .42392 .34264 L p .44919 .35797 L F P
0 g
s
.392 .647 .959 r
.45945 .36167 m .47774 .36891 L .46231 .36473 L F
.45654 .35856 m .47273 .36647 L .45945 .36167 L F
.47273 .36647 m .47774 .36891 L .45945 .36167 L F
.406 .616 .937 r
.44212 .36215 m .45945 .36167 L p .45672 .36069 L F P
0 g
s
.406 .616 .937 r
.45232 .3591 m .44212 .36215 L .45672 .36069 L F
.429 .635 .942 r
.45945 .36167 m .44212 .36215 L p .46015 .36242 L F P
0 g
s
.875 .444 .167 r
.47406 .36475 m .47311 .36402 L .47521 .3662 L F
.392 .647 .959 r
.45217 .35643 m .4726 .36268 L .47467 .36481 L F
.4726 .36268 m .47264 .36269 L .47288 .36294 L F
.4726 .36268 m .47288 .36294 L .47467 .36481 L F
.875 .444 .167 r
.47085 .36287 m .46956 .36082 L .47003 .36138 L F
.333 .621 .956 r
.46906 .36002 m .45516 .35467 L p .46896 .35991 L F P
0 g
s
.406 .616 .937 r
.44906 .34902 m .43216 .34643 L p .44969 .3496 L F P
0 g
s
.392 .647 .959 r
.46021 .35661 m .46514 .35851 L p .45217 .35643 L F P
0 g
s
.406 .616 .937 r
.44969 .3496 m .43216 .34643 L .45808 .35737 L F
.229 .575 .942 r
.46244 .34977 m .4694 .3532 L .46367 .35117 L F
.393 .596 .927 r
.4627 .35031 m .46341 .35086 L .46369 .35053 L F
.229 .575 .942 r
.45716 .34716 m .46244 .34977 L .46367 .35117 L F
.45716 .34716 m .45703 .34667 L .46127 .34919 L F
.005 .351 .827 r
.46299 .35105 m .46386 .3512 L .45898 .34788 L F
.46386 .3512 m .46115 .3491 L .45898 .34788 L F
.45898 .34788 m .4586 .34769 L p .46299 .35105 L F P
0 g
s
.312 .501 .882 r
.45638 .34661 m .45742 .34671 L .44756 .34148 L F
.851 .448 .274 r
.44425 .33954 m .44264 .33829 L .45058 .34216 L F
.312 .501 .882 r
.44756 .34148 m .45574 .34473 L .45219 .34297 L F
.44756 .34148 m .45219 .34297 L .44425 .33954 L F
.45219 .34297 m .45365 .34343 L .45058 .34216 L F
.45219 .34297 m .45058 .34216 L .44425 .33954 L F
.654 .581 .76 r
.42901 .32776 m .42507 .32862 L p .43403 .33391 L F P
0 g
s
.005 .351 .827 r
.4586 .34769 m .45812 .34746 L p .45886 .34789 L F P
0 g
s
.005 .351 .827 r
.45812 .34746 m .45638 .34661 L p .45886 .34789 L F P
0 g
s
.005 .351 .827 r
.46298 .35105 m .45886 .34789 L .45638 .34661 L F
.229 .575 .942 r
.45716 .34716 m .45761 .34744 L .4574 .34743 L F
.005 .351 .827 r
.46298 .35105 m .45638 .34661 L .46118 .35001 L F
.46298 .35105 m .46303 .35113 L .46299 .35105 L F
.229 .575 .942 r
.4574 .34743 m .46438 .35161 L .46221 .35077 L F
.45872 .34892 m .46221 .35077 L .45939 .34968 L F
.4574 .34743 m .46221 .35077 L .45872 .34892 L F
.333 .621 .956 r
.46109 .35039 m .46133 .35049 L p .46265 .35181 L F P
0 g
s
.406 .616 .937 r
.4629 .35114 m .45984 .35067 L p .46393 .35168 L F P
0 g
s
.728 .767 .884 r
.47087 .3593 m .48638 .34616 L .48727 .34256 L F
.333 .621 .956 r
.46351 .35139 m .47282 .35525 L p .46454 .3525 L F P
0 g
s
.732 .769 .882 r
.47262 .36166 m .47299 .36215 L .50078 .34012 L F
0 .079 .615 r
.47465 .36434 m .47205 .36091 L .47199 .36084 L F
.47552 .36552 m .47562 .36562 L .47389 .36335 L F
.733 .784 .893 r
.47738 .36083 m .4739 .36246 L p .47689 .3606 L F P
0 g
s
.733 .784 .893 r
.4739 .36246 m .4734 .36269 L p .47385 .36241 L F P
0 g
s
.732 .769 .882 r
.4725 .36255 m .47262 .36266 L .50078 .34012 L F
.875 .444 .167 r
.47092 .36286 m .47003 .36138 L .47124 .36284 L F
.47085 .36287 m .47003 .36138 L .47092 .36286 L F
.429 .635 .942 r
.46015 .36242 m .44212 .36215 L .46275 .3652 L F
.392 .647 .959 r
.4633 .36578 m .45649 .36505 L .45536 .36343 L F
.47901 .37044 m .46437 .36694 L .4633 .36578 L F
.46437 .36694 m .45649 .36505 L .4633 .36578 L F
.47609 .36679 m .47663 .36702 L .4768 .36761 L F
.921 .552 .305 r
.47637 .36708 m .47681 .36753 L p .4779 .36911 L F P
0 g
s
.875 .444 .167 r
.4769 .36762 m .47637 .36708 L p .4768 .36756 L F P
0 g
s
.921 .552 .305 r
.47612 .36683 m .47637 .36708 L p .47618 .36691 L F P
0 g
s
.392 .647 .959 r
.47609 .36679 m .4768 .36761 L .47709 .3686 L F
.921 .552 .305 r
.47781 .369 m .47637 .36708 L .4779 .36911 L F
.47774 .36891 m .47637 .36708 L .47788 .36908 L F
.875 .444 .167 r
.47637 .36708 m .47406 .36475 L p .47521 .3662 L F P
0 g
s
.392 .647 .959 r
.45217 .35643 m .47467 .36481 L .47618 .36683 L F
.429 .635 .942 r
.47264 .36453 m .46015 .36242 L .47466 .36696 L F
.875 .444 .167 r
.47264 .36453 m .47521 .3662 L .47085 .36287 L F
.47404 .36568 m .47521 .3662 L .47264 .36453 L F
.736 .783 .89 r
.47664 .36856 m .47549 .3667 L .4775 .36838 L F
.47549 .3667 m .4769 .36762 L .4775 .36838 L F
.392 .647 .959 r
.47774 .36891 m .47792 .36914 L .43227 .35659 L F
.736 .783 .89 r
.47772 .36858 m .47802 .36886 L .47766 .36925 L F
.921 .552 .305 r
.47804 .36927 m .4779 .36911 L .47823 .3695 L F
.47788 .36908 m .47781 .369 L .4779 .36911 L F
.47804 .36927 m .47788 .36908 L .4779 .36911 L F
.736 .783 .89 r
.47802 .36886 m .47917 .37036 L .47781 .36909 L F
.921 .552 .305 r
.48092 .37274 m .4779 .36911 L .47865 .36983 L F
.48187 .37388 m .47865 .36983 L .47879 .36996 L F
.736 .783 .89 r
.47917 .37036 m .47986 .37127 L .47896 .37017 L F
.47802 .36886 m .48023 .37172 L .47986 .37127 L F
.921 .552 .305 r
.48023 .37172 m .47879 .36996 L .47915 .3703 L F
.48187 .37388 m .47879 .36996 L .48023 .37172 L F
.736 .783 .89 r
.47896 .37017 m .48014 .37163 L .47781 .36909 L F
.47986 .37127 m .48014 .37163 L .47896 .37017 L F
.392 .647 .959 r
.47901 .37044 m .47946 .37098 L .47885 .3704 L F
.47946 .37098 m .4819 .37392 L .47885 .3704 L F
.4819 .37392 m .45649 .36505 L p .47885 .3704 L F P
0 g
s
.921 .552 .305 r
.47823 .3695 m .4779 .36911 L .48092 .37274 L F
.736 .783 .89 r
.47781 .36909 m .48014 .37163 L .47766 .36925 L F
.431 .664 .959 r
.47474 .37142 m .48304 .37442 L .4784 .37462 L F
.429 .635 .942 r
.47664 .36856 m .46853 .37138 L .48221 .37441 L F
.47493 .36676 m .47481 .36685 L .47664 .36856 L F
.47481 .36685 m .46853 .37138 L .47664 .36856 L F
.736 .783 .89 r
.47748 .36838 m .47772 .36858 L .47724 .36912 L F
.47748 .36838 m .47724 .36912 L .47703 .36892 L F
.47748 .36838 m .47703 .36892 L .47702 .36891 L F
0 .079 .615 r
.47784 .36871 m .47799 .36882 L p .47772 .36855 L F P
0 g
s
.736 .783 .89 r
.47775 .36854 m .47793 .36876 L .47772 .36858 L F
.47798 .36828 m .47793 .36876 L .47775 .36854 L F
.49902 .36393 m .54678 .35405 L .4979 .36495 L F
.49902 .36393 m .4979 .36495 L .47897 .36918 L F
.736 .77 .88 r
.52428 .32825 m .49841 .35991 L p .51177 .35556 L F P
0 g
s
.736 .783 .89 r
.49751 .35392 m .50698 .34695 L .49902 .36393 L F
.48738 .37682 m .48711 .37693 L p .48361 .37361 L F P
0 g
s
.736 .783 .89 r
.47798 .36828 m .48738 .37682 L .48361 .37361 L F
.736 .77 .88 r
.49841 .35991 m .48566 .37551 L p .51177 .35556 L F P
0 g
s
.75 .304 0 r
.48828 .37921 m .48824 .37923 L .4858 .37609 L F
.736 .783 .89 r
.48711 .37693 m .48607 .37733 L p .48532 .37654 L F P
0 g
s
.736 .783 .89 r
.48588 .37602 m .48711 .37693 L .48532 .37654 L F
.48056 .37111 m .48711 .37693 L .48191 .37295 L F
.392 .647 .959 r
.47798 .36828 m .47909 .36933 L .47893 .36927 L F
0 .079 .615 r
.47799 .36882 m .478 .36882 L p .47798 .3688 L F P
0 g
s
.392 .647 .959 r
.47818 .369 m .47909 .36933 L .47855 .36931 L F
.736 .783 .89 r
.47798 .36828 m .48361 .37361 L .47793 .36876 L F
.75 .304 0 r
.48361 .37361 m .47784 .36871 L .48425 .37416 L F
.736 .783 .89 r
.48361 .37361 m .48711 .37693 L .47772 .36858 L F
.75 .304 0 r
.48433 .37422 m .48425 .37414 L .478 .36882 L F
.732 .769 .882 r
.48248 .37245 m .48297 .37305 L .48329 .37332 L F
.392 .647 .959 r
.47962 .36983 m .4807 .37036 L .48036 .37084 L F
.47689 .36714 m .47692 .36715 L .47909 .36933 L F
.736 .77 .88 r
.48566 .37551 m .48583 .37566 L .51177 .35556 L F
.739 .783 .888 r
.48636 .37722 m .4866 .37712 L p .48996 .38137 L F P
0 g
s
.75 .304 0 r
.48824 .37923 m .48824 .37923 L .48577 .37606 L F
.4858 .37609 m .48577 .37606 L .48436 .37425 L F
.48824 .37923 m .48577 .37606 L .4858 .37609 L F
.736 .783 .89 r
.48557 .3758 m .4858 .37609 L .48532 .37654 L F
.75 .304 0 r
.48824 .37923 m .48439 .3743 L .48436 .37425 L F
.736 .783 .89 r
.48557 .3758 m .48588 .37602 L .4858 .37609 L F
.739 .783 .888 r
.48636 .37722 m .48996 .38137 L .489 .38046 L F
.48996 .38137 m .4916 .38325 L .49064 .38223 L F
.48996 .38137 m .49064 .38223 L .489 .38046 L F
.431 .664 .959 r
.48521 .37647 m .49019 .38193 L .48691 .38207 L F
.48575 .37698 m .49019 .38193 L .48521 .37647 L F
.46 .677 .958 r
.47438 .38734 m .48507 .39195 L .48509 .39198 L F
.431 .664 .959 r
.48691 .38207 m .48808 .38202 L .48877 .38294 L F
.451 .65 .944 r
.48816 .38145 m .48553 .38142 L .47823 .39261 L F
.4879 .38107 m .47569 .38106 L .48816 .38145 L F
.47569 .38106 m .4759 .3813 L .48816 .38145 L F
.431 .664 .959 r
.48877 .38294 m .48993 .38194 L .49237 .38462 L F
.48808 .38202 m .48993 .38194 L .48877 .38294 L F
.921 .552 .305 r
.48592 .37889 m .49075 .38263 L .48466 .37754 L F
.48764 .38045 m .49075 .38263 L .48592 .37889 L F
.739 .783 .888 r
.49154 .38336 m .496 .38909 L .49144 .38348 L F
.937 .646 .463 r
.49272 .38504 m .49289 .38526 L .49309 .3855 L F
.48687 .37787 m .49253 .38481 L .49272 .38504 L F
.49253 .38481 m .49289 .38526 L .49272 .38504 L F
.451 .65 .944 r
.48818 .38143 m .48809 .38154 L .49501 .38856 L F
.48809 .38154 m .47823 .39261 L .49373 .38887 L F
.48809 .38154 m .49373 .38887 L .49501 .38856 L F
.49032 .38349 m .49501 .38856 L .49549 .38845 L F
.48818 .38143 m .49501 .38856 L .49032 .38349 L F
.732 .769 .882 r
.47231 .39042 m .46966 .39509 L .47243 .39035 L F
.451 .65 .944 r
.48553 .38142 m .46992 .38123 L .47435 .3873 L F
.48553 .38142 m .47435 .3873 L .47823 .39261 L F
.46 .677 .958 r
.44413 .37422 m .47806 .38535 L .47435 .3873 L F
.46776 .38447 m .47438 .38734 L .46916 .38662 L F
.46776 .38447 m .46916 .38662 L .45115 .38411 L F
.47438 .38734 m .47628 .38994 L .45115 .38411 L F
.45115 .38411 m .44413 .37422 L p .46776 .38447 L F P
0 g
s
.451 .65 .944 r
.48592 .37889 m .47345 .37844 L .4877 .38107 L F
.4838 .37698 m .47345 .37844 L .48592 .37889 L F
.431 .664 .959 r
.47896 .38488 m .44413 .37422 L p .47565 .38101 L F P
0 g
s
.451 .65 .944 r
.47345 .37844 m .47569 .38106 L .4877 .38107 L F
.46 .677 .958 r
.44413 .37422 m .47896 .38488 L p .47806 .38535 L F P
0 g
s
.739 .783 .888 r
.47064 .38566 m .48331 .37838 L .48262 .38434 L F
.46 .677 .958 r
.44413 .37422 m .47435 .3873 L .47438 .38734 L F
.739 .783 .888 r
.47064 .38566 m .48262 .38434 L .47457 .38909 L F
.451 .65 .944 r
.47823 .39261 m .48408 .39445 L .49549 .38845 L F
.431 .664 .959 r
.48993 .38194 m .49075 .38263 L .49237 .38462 L F
.739 .783 .888 r
.47546 .38986 m .49136 .38338 L .48205 .39562 L F
.732 .769 .882 r
.47231 .39042 m .46651 .38737 L .46966 .39509 L F
.46408 .38986 m .46966 .39509 L p .46651 .38737 L F P
0 g
s
.736 .77 .88 r
.47534 .38976 m .46966 .39509 L .47844 .39247 L F
.47457 .38909 m .46966 .39509 L p .47534 .38976 L F P
0 g
s
.732 .769 .882 r
.46135 .37939 m .45484 .38121 L .47231 .39042 L F
.739 .783 .888 r
.47064 .38566 m .47457 .38909 L .46828 .39279 L F
.732 .769 .882 r
.46966 .39509 m .48331 .37838 L p .47488 .38614 L F P
0 g
s
.739 .783 .888 r
.48262 .38434 m .49136 .38338 L .46828 .39279 L F
.49136 .38338 m .49144 .38348 L .48208 .39564 L F
.743 .784 .886 r
.48355 .40131 m .49875 .39498 L .48673 .40119 L F
.48588 .39896 m .49875 .39498 L p .48355 .40131 L F P
0 g
s
.736 .77 .88 r
.49018 .40271 m .47548 .39335 L .48856 .40626 L F
.47867 .39267 m .47548 .39335 L .49018 .40271 L F
.739 .783 .888 r
.48205 .39562 m .48208 .39564 L .47754 .40155 L F
.49136 .38338 m .48208 .39564 L .48205 .39562 L F
.451 .65 .944 r
.49354 .38947 m .48408 .39445 L .49477 .3927 L F
.49354 .38947 m .49477 .3927 L .49846 .3921 L F
.937 .646 .463 r
.49843 .39207 m .49832 .39193 L .49814 .39172 L F
.451 .65 .944 r
.49549 .38845 m .49354 .38947 L .49846 .3921 L F
.48801 .39568 m .49846 .3921 L p .48408 .39445 L F P
0 g
s
.739 .783 .888 r
.50142 .39415 m .50038 .39447 L p .49589 .38883 L F P
0 g
s
.937 .646 .463 r
.50033 .39441 m .49831 .39193 L .49942 .39329 L F
.739 .783 .888 r
.50038 .39447 m .50024 .39451 L p .49733 .39071 L F P
0 g
s
.739 .783 .888 r
.49589 .38883 m .50038 .39447 L .49733 .39071 L F
.743 .784 .886 r
.50008 .40067 m .49163 .40576 L .49094 .40511 L F
.741 .771 .877 r
.49094 .40511 m .49111 .40527 L .49929 .39532 L F
.739 .783 .888 r
.50024 .39451 m .49875 .39498 L p .49144 .38348 L F P
0 g
s
.431 .664 .959 r
.49019 .38193 m .49036 .38193 L .49237 .38462 L F
.937 .646 .463 r
.49217 .38437 m .49193 .38407 L .49289 .38526 L F
.49639 .38956 m .49231 .38454 L .49272 .38504 L F
.49831 .39193 m .49272 .38504 L .49498 .38783 L F
.739 .783 .888 r
.496 .38909 m .50024 .39451 L .49144 .38348 L F
.49557 .38853 m .49589 .38883 L .49733 .39071 L F
.937 .646 .463 r
.49843 .39207 m .49814 .39172 L .49544 .38839 L F
.431 .664 .959 r
.49882 .39095 m .49841 .39083 L p .49677 .38832 L F P
0 g
s
.739 .783 .888 r
.49551 .38835 m .50142 .39415 L .49589 .38883 L F
.49154 .38336 m .49168 .38334 L .49279 .38478 L F
.49242 .38447 m .49279 .38478 L .49589 .38883 L F
.49154 .38336 m .49279 .38478 L .49242 .38447 L F
.95 .598 .235 r
.49351 .38541 m .49239 .38439 L .49349 .38536 L F
.739 .783 .888 r
.49237 .38442 m .49589 .38883 L .49557 .38853 L F
.431 .664 .959 r
.4904 .38192 m .49104 .38272 L .49084 .38253 L F
.49036 .38193 m .49054 .38212 L .49237 .38462 L F
.739 .783 .888 r
.489 .38046 m .4916 .38325 L .49136 .38338 L F
.431 .664 .959 r
.49036 .38193 m .4904 .38192 L .49054 .38212 L F
.75 .304 0 r
.49216 .38414 m .49223 .38433 L .48927 .3805 L F
.739 .783 .888 r
.49144 .38348 m .49875 .39498 L .48942 .38911 L F
.49144 .38348 m .48588 .39896 L .48208 .39564 L F
.921 .552 .305 r
.491 .38293 m .49075 .38263 L p .48718 .38012 L F P
0 g
s
.739 .783 .888 r
.48596 .37796 m .48621 .37748 L .4882 .38088 L F
.49136 .38338 m .49154 .38336 L .49144 .38348 L F
.48596 .37796 m .4882 .38088 L .48794 .38069 L F
.921 .552 .305 r
.491 .38293 m .48774 .38053 L .48779 .38058 L F
.431 .664 .959 r
.489 .38046 m .49019 .38193 L .48575 .37698 L F
.739 .783 .888 r
.48621 .37748 m .48689 .37821 L .48891 .38196 L F
.48621 .37748 m .48891 .38196 L .4887 .38174 L F
.48596 .37796 m .4887 .38174 L .4883 .3813 L F
.451 .65 .944 r
.48885 .3819 m .48818 .38143 L .49032 .38349 L F
.431 .664 .959 r
.48993 .38194 m .49019 .38193 L .49075 .38263 L F
.739 .783 .888 r
.49032 .38349 m .48689 .37821 L .49136 .38338 L F
.48909 .38216 m .48689 .37821 L .49032 .38349 L F
.48941 .38289 m .48689 .37821 L .48986 .38354 L F
.49136 .38338 m .4915 .38331 L .49154 .38336 L F
.75 .304 0 r
.49223 .38433 m .49027 .38183 L .48927 .3805 L F
.739 .783 .888 r
.49154 .38336 m .49242 .38447 L .49237 .38442 L F
.49242 .38447 m .49589 .38883 L .49237 .38442 L F
.95 .598 .235 r
.49237 .38442 m .49239 .38439 L p .49248 .38452 L F P
0 g
s
.95 .598 .235 r
.49263 .38472 m .49237 .38442 L .49248 .38452 L F
.49359 .3856 m .49248 .38452 L .49351 .38541 L F
.49248 .38452 m .49239 .38439 L .49351 .38541 L F
.49656 .38812 m .49351 .38541 L .49675 .38828 L F
.739 .783 .888 r
.49168 .38334 m .49372 .38559 L .49279 .38478 L F
.75 .304 0 r
.49237 .38441 m .49233 .38447 L p .49216 .38414 L F P
0 g
s
.451 .65 .944 r
.4931 .38551 m .49549 .38845 L .49806 .39052 L F
.4931 .38551 m .49806 .39052 L .497 .38933 L F
.49654 .38883 m .49889 .39119 L .49902 .39121 L F
.4931 .38551 m .497 .38933 L .49654 .38883 L F
.736 .77 .88 r
.49657 .38876 m .49713 .38949 L .49841 .39083 L F
.451 .65 .944 r
.497 .38933 m .49889 .39119 L .49654 .38883 L F
.46 .677 .958 r
.49791 .39068 m .49845 .39084 L p .49884 .39158 L F P
0 g
s
.451 .65 .944 r
.49907 .39189 m .49955 .39172 L p .49549 .38845 L F P
0 g
s
.736 .77 .88 r
.49713 .38949 m .49968 .39277 L .49862 .39114 L F
.49713 .38949 m .49862 .39114 L .49841 .39083 L F
.49233 .38447 m .49479 .38759 L .49565 .38734 L F
.49206 .38423 m .49437 .38708 L .49233 .38447 L F
.49437 .38708 m .49479 .38759 L .49233 .38447 L F
.49168 .38372 m .49225 .38436 L .49187 .38387 L F
.451 .65 .944 r
.48429 .37691 m .48592 .37889 L .48762 .38033 L F
.48429 .37691 m .48762 .38033 L .48733 .37992 L F
.48592 .37889 m .4877 .38107 L .48833 .38107 L F
.48843 .38115 m .4879 .38107 L .48816 .38145 L F
.739 .783 .888 r
.48684 .37988 m .48769 .3805 L .48976 .38355 L F
.451 .65 .944 r
.4883 .3813 m .48818 .38143 L .48885 .3819 L F
.739 .783 .888 r
.48794 .38069 m .4882 .38088 L .4887 .38174 L F
.451 .65 .944 r
.48833 .38107 m .4879 .38107 L .48843 .38115 L F
.48731 .37989 m .48849 .38107 L .48844 .381 L F
.48429 .37691 m .48733 .37992 L .48731 .37989 L F
.48733 .37992 m .48849 .38107 L .48731 .37989 L F
.921 .552 .305 r
.48668 .3797 m .48592 .37889 L .48508 .37766 L F
.451 .65 .944 r
.48508 .37679 m .48429 .37691 L .48731 .37989 L F
.739 .783 .888 r
.4851 .3777 m .48564 .37749 L p .48539 .37805 L F P
0 g
s
.921 .552 .305 r
.48524 .37787 m .48508 .37766 L .48506 .37764 L F
.48668 .3797 m .48508 .37766 L .48524 .37787 L F
.48592 .37889 m .48466 .37754 L .48485 .37759 L F
.48592 .37889 m .48485 .37759 L .48506 .37764 L F
.431 .664 .959 r
.48304 .37442 m .48323 .3746 L .4784 .37462 L F
.48353 .3746 m .48388 .37499 L .4784 .37462 L F
.921 .552 .305 r
.48466 .37754 m .48023 .37172 L .48086 .37249 L F
.429 .635 .942 r
.48086 .37249 m .48234 .37444 L .48313 .37462 L F
.431 .664 .959 r
.48304 .37442 m .48353 .3746 L .48323 .3746 L F
.736 .783 .89 r
.48023 .37172 m .48361 .37497 L .48368 .37513 L F
.75 .304 0 r
.48425 .37414 m .48241 .37257 L .478 .36882 L F
.736 .783 .89 r
.48191 .37295 m .48212 .37311 L .48244 .37351 L F
.75 .304 0 r
.48433 .37422 m .478 .36882 L .48361 .37361 L F
.392 .647 .959 r
.48036 .37084 m .4821 .37231 L .48287 .37426 L F
.4821 .37231 m .48236 .37266 L .48287 .37426 L F
.732 .769 .882 r
.4825 .37291 m .48255 .37299 L .48256 .37299 L F
.392 .647 .959 r
.48236 .37266 m .4832 .37412 L .48287 .37426 L F
.732 .769 .882 r
.48248 .37245 m .48256 .37301 L .48381 .37409 L F
.392 .647 .959 r
.48339 .37444 m .48287 .37426 L p .4832 .37412 L F P
0 g
s
.429 .635 .942 r
.48044 .37194 m .48313 .37462 L .48355 .37471 L F
.736 .783 .89 r
.48023 .37172 m .48368 .37513 L .48086 .37249 L F
.429 .635 .942 r
.48086 .37249 m .48313 .37462 L .48044 .37194 L F
.47664 .36856 m .48221 .37441 L .48234 .37444 L F
.47664 .36856 m .48234 .37444 L .48086 .37249 L F
.732 .769 .882 r
.45484 .38121 m .46408 .38986 L p .46651 .38737 L F P
0 g
s
.431 .664 .959 r
.46969 .37404 m .47565 .38101 L .46744 .37924 L F
.429 .635 .942 r
.48138 .37487 m .46408 .37459 L .48165 .37509 L F
.921 .552 .305 r
.48466 .37754 m .48086 .37249 L .48469 .37755 L F
.48023 .37172 m .47915 .3703 L .47998 .37133 L F
.429 .635 .942 r
.48252 .37468 m .48268 .37489 L .48344 .3749 L F
.46853 .37138 m .48344 .3749 L .48313 .37462 L F
.921 .552 .305 r
.48023 .37172 m .47998 .37133 L .48086 .37249 L F
.429 .635 .942 r
.46853 .37138 m .46408 .37459 L .48268 .37489 L F
.46853 .37138 m .48268 .37489 L .48252 .37468 L F
.4727 .37756 m .48391 .37534 L p .46408 .37459 L F P
0 g
s
.429 .635 .942 r
.46408 .37459 m .48391 .37534 L .48371 .37515 L F
.736 .783 .89 r
.47724 .36912 m .46716 .38074 L .46705 .38066 L F
.47737 .36897 m .47724 .36912 L .47724 .36912 L F
.47724 .36912 m .46716 .38074 L .47724 .36912 L F
.732 .769 .882 r
.48373 .37477 m .48409 .3753 L .48531 .37593 L F
.736 .783 .89 r
.48607 .37733 m .48605 .37733 L p .48361 .37497 L F P
0 g
s
.736 .783 .89 r
.48605 .37733 m .48564 .37749 L p .48391 .37534 L F P
0 g
s
.736 .783 .89 r
.48361 .37497 m .48605 .37733 L .48391 .37534 L F
.429 .635 .942 r
.48138 .37487 m .48165 .37509 L .48371 .37515 L F
.732 .769 .882 r
.485 .37632 m .48531 .37593 L p .48409 .3753 L F P
0 g
s
.431 .664 .959 r
.48388 .37499 m .48478 .37505 L .48523 .37651 L F
.429 .635 .942 r
.48363 .37508 m .48371 .37515 L .4847 .37518 L F
.48138 .37487 m .48371 .37515 L .48363 .37508 L F
.732 .769 .882 r
.48487 .37648 m .485 .37632 L p .48409 .3753 L F P
0 g
s
.429 .635 .942 r
.48391 .37534 m .48409 .3753 L p .48371 .37515 L F P
0 g
s
.429 .635 .942 r
.48409 .3753 m .4847 .37518 L p .48396 .37516 L F P
0 g
s
.431 .664 .959 r
.48368 .37498 m .48388 .37499 L .48401 .3753 L F
.429 .635 .942 r
.48371 .37515 m .48409 .3753 L .48396 .37516 L F
.451 .65 .944 r
.48429 .37691 m .4838 .37698 L .48592 .37889 L F
.429 .635 .942 r
.48344 .3749 m .48138 .37487 L .48363 .37508 L F
.451 .65 .944 r
.48391 .37534 m .48314 .37549 L p .48404 .3755 L F P
0 g
s
.921 .552 .305 r
.48469 .37755 m .48086 .37249 L .48466 .37715 L F
.451 .65 .944 r
.48121 .37708 m .48147 .37731 L .48429 .37691 L F
.4727 .37756 m .48429 .37691 L .48396 .3765 L F
.48314 .37549 m .4727 .37756 L p .48396 .3765 L F P
0 g
s
.736 .783 .89 r
.48014 .37163 m .48023 .37172 L .48483 .3778 L F
.48023 .37172 m .48443 .37687 L .48483 .3778 L F
.739 .783 .888 r
.46788 .38597 m .48331 .37838 L .47064 .38566 L F
.47048 .3833 m .48331 .37838 L p .46788 .38597 L F P
0 g
s
.739 .783 .888 r
.46788 .38597 m .47064 .38566 L .46988 .38797 L F
.732 .769 .882 r
.47456 .38644 m .46135 .37939 L .47231 .39042 L F
.431 .664 .959 r
.46063 .36982 m .46744 .37924 L .44413 .37422 L F
.732 .769 .882 r
.46434 .37856 m .46135 .37939 L .47456 .38644 L F
.736 .783 .89 r
.48483 .3778 m .48331 .37838 L p .47766 .36925 L F P
0 g
s
.451 .65 .944 r
.4727 .37756 m .48147 .37731 L .48121 .37708 L F
.4727 .37756 m .47345 .37844 L .48147 .37731 L F
.736 .783 .89 r
.48331 .37838 m .46177 .38664 L p .47274 .37464 L F P
0 g
s
.736 .783 .89 r
.47766 .36925 m .48331 .37838 L .47274 .37464 L F
.739 .783 .888 r
.48331 .37838 m .4851 .3777 L p .48262 .38434 L F P
0 g
s
.736 .77 .88 r
.48331 .37838 m .47457 .38909 L p .48407 .37865 L F P
0 g
s
.736 .783 .89 r
.48014 .37163 m .48483 .3778 L .47766 .36925 L F
.47986 .37127 m .48023 .37172 L .48014 .37163 L F
.732 .769 .882 r
.48531 .37593 m .48549 .37571 L p .48329 .37332 L F P
0 g
s
.732 .769 .882 r
.48297 .37305 m .48531 .37593 L .48329 .37332 L F
.48381 .37409 m .48373 .37477 L .48531 .37593 L F
.431 .664 .959 r
.48353 .3746 m .48474 .37491 L .48478 .37505 L F
.48304 .37442 m .48349 .37455 L .48353 .3746 L F
.48349 .37455 m .48474 .37491 L .48353 .3746 L F
.732 .769 .882 r
.48256 .37301 m .48339 .37444 L .48381 .37409 L F
.429 .635 .942 r
.48313 .37462 m .48344 .3749 L .48372 .3749 L F
.732 .769 .882 r
.48355 .37471 m .48372 .3749 L .48373 .37482 L F
.431 .664 .959 r
.48353 .3746 m .48478 .37505 L .48388 .37499 L F
.429 .635 .942 r
.48355 .37471 m .48372 .3749 L .48449 .37492 L F
.48313 .37462 m .48372 .3749 L .48355 .37471 L F
.732 .769 .882 r
.48339 .37444 m .48355 .37471 L .48373 .37482 L F
.48355 .37471 m .48371 .37499 L .48372 .3749 L F
.48339 .37444 m .48373 .37482 L .48381 .37409 L F
.431 .664 .959 r
.48287 .37426 m .48474 .37491 L p .48304 .37442 L F P
0 g
s
.732 .769 .882 r
.46116 .37611 m .45484 .38121 L .46232 .377 L F
.46311 .37762 m .45484 .38121 L .46434 .37856 L F
.429 .635 .942 r
.46558 .36822 m .46405 .36871 L .46853 .37138 L F
.47466 .36696 m .46275 .3652 L .46853 .37138 L F
.736 .783 .89 r
.4567 .37268 m .46685 .37058 L .46014 .37532 L F
.728 .767 .884 r
.45484 .38121 m .46014 .37532 L p .45806 .37679 L F P
0 g
s
.736 .783 .89 r
.46014 .37532 m .47612 .36866 L .46697 .3806 L F
.47612 .36866 m .47748 .36838 L .47666 .36933 L F
.47612 .36866 m .47666 .36933 L .46697 .3806 L F
.429 .635 .942 r
.47664 .36856 m .48355 .37471 L .4821 .37311 L F
.736 .783 .89 r
.47737 .36897 m .47766 .36925 L .47753 .36939 L F
.47724 .36912 m .47753 .36939 L .46716 .38074 L F
.47737 .36897 m .47753 .36939 L .47724 .36912 L F
.429 .635 .942 r
.47664 .36856 m .4821 .37311 L .48109 .37216 L F
.47664 .36856 m .48086 .37249 L .48044 .37194 L F
.875 .444 .167 r
.47604 .36706 m .47521 .3662 L .47374 .36555 L F
.736 .783 .89 r
.47553 .36739 m .4731 .36283 L .47664 .36856 L F
.47252 .36318 m .4731 .36283 L .4762 .36865 L F
.429 .635 .942 r
.47493 .36676 m .47664 .36856 L .47984 .37115 L F
.921 .552 .305 r
.47998 .37133 m .47915 .3703 L .47933 .37047 L F
.736 .783 .89 r
.47772 .36858 m .47766 .36925 L .47737 .36897 L F
.429 .635 .942 r
.47493 .36676 m .47984 .37115 L .47941 .37058 L F
.736 .783 .89 r
.47702 .36891 m .46705 .38066 L .46697 .3806 L F
.47703 .36892 m .46705 .38066 L .47702 .36891 L F
.47703 .36892 m .47724 .36912 L .46705 .38066 L F
.429 .635 .942 r
.47653 .36788 m .47493 .36676 L .47936 .37054 L F
.732 .769 .882 r
.47728 .36859 m .46232 .377 L .47938 .37056 L F
.46232 .377 m .45484 .38121 L .46311 .37762 L F
.46232 .377 m .46311 .37762 L .47938 .37056 L F
.736 .783 .89 r
.46685 .37058 m .47612 .36866 L .46014 .37532 L F
.875 .444 .167 r
.47637 .36708 m .47521 .3662 L .47648 .36751 L F
.736 .783 .89 r
.47549 .3667 m .4731 .36283 L .4769 .36762 L F
.429 .635 .942 r
.47314 .36442 m .47102 .36258 L .47264 .36453 L F
.47332 .36437 m .47293 .36407 L .47314 .36442 L F
.47293 .36407 m .47102 .36258 L .47314 .36442 L F
.47318 .36416 m .47102 .36258 L .47332 .36437 L F
.733 .784 .893 r
.47288 .36294 m .47248 .36312 L p .47154 .36169 L F P
0 g
s
.429 .635 .942 r
.4721 .36259 m .47102 .36258 L .47344 .36435 L F
.47516 .3666 m .47264 .36453 L .47516 .3666 L F
.392 .647 .959 r
.47692 .36715 m .47767 .36747 L .47927 .3694 L F
.75 .304 0 r
.48921 .38046 m .48824 .37923 L .4893 .37882 L F
.739 .783 .888 r
.4866 .37712 m .50938 .36839 L p .48996 .38137 L F P
0 g
s
.736 .783 .89 r
.50938 .36839 m .48738 .37682 L p .51421 .36131 L F P
0 g
s
.736 .77 .88 r
.4856 .37584 m .48753 .37832 L .51177 .35556 L F
.732 .769 .882 r
.48566 .37551 m .49841 .35991 L p .48273 .37225 L F P
0 g
s
.732 .769 .882 r
.48336 .3709 m .48086 .36998 L .48262 .37219 L F
.49656 .34758 m .48086 .36998 L .48336 .3709 L F
.49656 .34758 m .47643 .36442 L .48086 .36998 L F
.47643 .36442 m .47538 .36529 L .4807 .37036 L F
.47643 .36442 m .4807 .37036 L .48262 .37219 L F
.739 .783 .888 r
.48996 .38137 m .49082 .3808 L .4916 .38325 L F
.49082 .3808 m .50938 .36839 L .49247 .38252 L F
.49082 .3808 m .49247 .38252 L .4916 .38325 L F
.392 .647 .959 r
.47767 .36747 m .47831 .36775 L .47995 .36965 L F
.736 .77 .88 r
.51177 .35556 m .48807 .37781 L .49747 .38679 L F
.392 .647 .959 r
.48545 .37513 m .49682 .37912 L .4855 .37518 L F
.736 .77 .88 r
.49771 .38704 m .49794 .3873 L .51127 .37307 L F
.49771 .38704 m .51127 .37307 L .51118 .37284 L F
.50963 .36901 m .49771 .38704 L .51118 .37284 L F
.53023 .33785 m .52428 .32825 L p .51454 .34952 L F P
0 g
s
.736 .77 .88 r
.51454 .34952 m .49881 .38388 L .51862 .35486 L F
.51454 .34952 m .51862 .35486 L .53023 .33785 L F
.732 .769 .882 r
.52428 .32825 m .52062 .32163 L p .50476 .34186 L F P
0 g
s
.733 .784 .893 r
.5244 .31745 m .53419 .3342 L p .50914 .34244 L F P
0 g
s
.733 .784 .893 r
.50262 .34458 m .50681 .33937 L .50914 .34244 L F
.50681 .33937 m .5244 .31745 L .50914 .34244 L F
.451 .65 .944 r
.51097 .38781 m .502 .37914 L p .49966 .37913 L F P
0 g
s
.392 .647 .959 r
.49679 .37912 m .4855 .37518 L p .49682 .37912 L F P
0 g
s
.736 .77 .88 r
.48807 .37781 m .48753 .37832 L .49482 .38501 L F
.48753 .37832 m .4888 .37995 L .49482 .38501 L F
.4888 .37995 m .49222 .38326 L .49482 .38501 L F
.392 .647 .959 r
.49215 .37662 m .49801 .37912 L .48545 .37513 L F
.451 .65 .944 r
.49866 .37913 m .4976 .37912 L .50625 .38622 L F
.392 .647 .959 r
.49801 .37912 m .49682 .37912 L .48545 .37513 L F
.451 .65 .944 r
.4976 .37912 m .50258 .38499 L .50625 .38622 L F
.392 .647 .959 r
.47767 .36747 m .47995 .36965 L .47927 .3694 L F
.736 .783 .89 r
.47798 .36828 m .47821 .36823 L .47897 .36918 L F
.392 .647 .959 r
.47692 .36715 m .47927 .3694 L .47909 .36933 L F
.47689 .36714 m .47909 .36933 L .47798 .36828 L F
.48036 .37084 m .4807 .37036 L .4821 .37231 L F
.732 .769 .882 r
.47262 .36266 m .4741 .36398 L .48264 .35634 L F
.48267 .37224 m .49841 .35991 L .49785 .35619 L F
.48248 .37245 m .4827 .37227 L .48267 .37224 L F
.4827 .37227 m .49841 .35991 L .48267 .37224 L F
.429 .635 .942 r
.47344 .36435 m .47264 .36453 L .47516 .3666 L F
.875 .444 .167 r
.47324 .36508 m .47264 .36453 L .47271 .36444 L F
.429 .635 .942 r
.47516 .3666 m .47264 .36453 L .47466 .36696 L F
.875 .444 .167 r
.47374 .36555 m .47404 .36568 L .47264 .36453 L F
.736 .783 .89 r
.47222 .36357 m .47252 .36318 L .47433 .36594 L F
.47374 .36555 m .47433 .36594 L .47612 .36866 L F
.47222 .36357 m .47433 .36594 L .47374 .36555 L F
.875 .444 .167 r
.47409 .36587 m .47374 .36555 L .4733 .3649 L F
.47374 .36555 m .47324 .36508 L .47328 .36495 L F
.47374 .36555 m .47328 .36495 L .4733 .3649 L F
.736 .783 .89 r
.47612 .36866 m .47252 .36318 L .4762 .36865 L F
.732 .769 .882 r
.48264 .35634 m .47405 .36403 L .49656 .34758 L F
.392 .647 .959 r
.47264 .36269 m .47265 .36269 L .47615 .36636 L F
.47265 .36269 m .47538 .36529 L .47615 .36636 L F
.732 .769 .882 r
.47405 .36403 m .47321 .36478 L .47413 .3641 L F
.47405 .36403 m .47413 .3641 L .49656 .34758 L F
.875 .444 .167 r
.47324 .36508 m .47271 .36444 L .4728 .36432 L F
.392 .647 .959 r
.47538 .36529 m .47654 .3664 L .47615 .36636 L F
.47692 .36715 m .47805 .3672 L .47872 .36793 L F
.47689 .36714 m .47691 .36714 L .47692 .36715 L F
.732 .769 .882 r
.48262 .37219 m .48267 .37224 L .49785 .35619 L F
.48262 .37219 m .49785 .35619 L .49784 .35614 L F
.49656 .34758 m .48327 .37106 L .49784 .35614 L F
.48327 .37106 m .48348 .37128 L .49784 .35614 L F
.875 .444 .167 r
.47453 .36618 m .47442 .36599 L .47374 .36555 L F
.392 .647 .959 r
.47691 .36714 m .47804 .36719 L .47692 .36715 L F
.47804 .36719 m .47805 .3672 L .47692 .36715 L F
.736 .783 .89 r
.47764 .36835 m .47788 .36817 L .47798 .36828 L F
.392 .647 .959 r
.47962 .36983 m .48047 .36984 L .48115 .37058 L F
.47909 .36933 m .48047 .36984 L .47962 .36983 L F
.732 .769 .882 r
.48262 .37219 m .47538 .36529 L .47814 .36892 L F
.429 .635 .942 r
.47516 .3666 m .47493 .36676 L .47653 .36788 L F
.732 .769 .882 r
.48327 .37106 m .48262 .37219 L .48348 .37128 L F
.48262 .37219 m .47814 .36892 L .48241 .37257 L F
.392 .647 .959 r
.4807 .37036 m .48152 .37076 L .4821 .37231 L F
.732 .769 .882 r
.48262 .37219 m .48248 .37245 L .48267 .37224 L F
.392 .647 .959 r
.48152 .37076 m .48299 .37265 L .4821 .37231 L F
.75 .304 0 r
.48433 .37422 m .48361 .37361 L .48425 .37416 L F
.732 .769 .882 r
.48248 .37245 m .48549 .37571 L .48424 .37414 L F
.48312 .37273 m .48566 .37551 L .48273 .37225 L F
.48248 .37245 m .48566 .37551 L .4827 .37227 L F
.392 .647 .959 r
.49465 .37717 m .49304 .37681 L .48217 .37234 L F
.48217 .37233 m .48217 .37234 L .4821 .37231 L F
.49465 .37717 m .48217 .37234 L .48217 .37233 L F
.736 .783 .89 r
.4775 .36838 m .4776 .3683 L .47764 .36835 L F
.732 .769 .882 r
.47519 .36663 m .47728 .36859 L .4777 .36835 L F
.736 .783 .89 r
.47802 .36886 m .48056 .37111 L .48191 .37295 L F
.732 .769 .882 r
.48236 .37266 m .47814 .36892 L .47938 .37056 L F
.75 .304 0 r
.48241 .37257 m .47844 .36918 L .478 .36882 L F
.732 .769 .882 r
.4821 .37231 m .47814 .36892 L .48236 .37266 L F
.75 .304 0 r
.47825 .36901 m .478 .36882 L p .47884 .36951 L F P
0 g
s
.736 .783 .89 r
.47748 .36838 m .47764 .36835 L .47772 .36858 L F
.47764 .36835 m .47798 .36828 L .47777 .36852 L F
0 .079 .615 r
.47771 .36845 m .47764 .36835 L .47771 .36844 L F
.736 .783 .89 r
.47764 .36835 m .47777 .36852 L .47772 .36858 L F
0 .079 .615 r
.4782 .36893 m .47728 .36787 L .47764 .36835 L F
.4782 .36893 m .47764 .36835 L .47771 .36845 L F
.732 .769 .882 r
.47811 .36889 m .47785 .36866 L .47923 .37037 L F
0 .079 .615 r
.478 .36882 m .47825 .36901 L p .47771 .36845 L F P
0 g
s
.429 .635 .942 r
.47825 .36901 m .47884 .36951 L .47812 .36883 L F
0 .079 .615 r
.47825 .36901 m .47832 .36906 L p .4782 .36893 L F P
0 g
s
0 .079 .615 r
.47825 .36901 m .4782 .36893 L .47771 .36845 L F
.429 .635 .942 r
.47812 .36883 m .47884 .36951 L .48176 .37156 L F
.732 .769 .882 r
.4777 .36835 m .47785 .36866 L .47811 .36889 L F
.4777 .36835 m .47763 .36839 L .47785 .36866 L F
.921 .552 .305 r
.47745 .36818 m .47802 .36876 L p .4793 .37044 L F P
0 g
s
.429 .635 .942 r
.47745 .36833 m .47825 .36901 L .47812 .36883 L F
0 .079 .615 r
.47832 .36906 m .47812 .36883 L .4782 .36893 L F
.47812 .36883 m .47728 .36787 L .4782 .36893 L F
.392 .647 .959 r
.47804 .36719 m .48522 .36751 L .47805 .3672 L F
.732 .769 .882 r
.47321 .36478 m .474 .36576 L .49656 .34758 L F
.47262 .36266 m .48264 .35634 L .50078 .34012 L F
.333 .621 .956 r
.4693 .35789 m .48078 .36361 L .46978 .35871 L F
.48078 .36361 m .47993 .36338 L .46978 .35871 L F
.48498 .3657 m .48463 .36566 L .47952 .36326 L F
.47993 .36338 m .47952 .36326 L .46978 .35871 L F
.48498 .3657 m .47952 .36326 L .47993 .36338 L F
.47166 .35907 m .47097 .35797 L .48011 .3629 L F
.48055 .36337 m .48011 .3629 L .4845 .36527 L F
.47166 .35907 m .48011 .3629 L .48055 .36337 L F
.48078 .36361 m .4845 .36527 L .48498 .3657 L F
.47166 .35907 m .48055 .36337 L .48078 .36361 L F
.48055 .36337 m .4845 .36527 L .48078 .36361 L F
.392 .647 .959 r
.48522 .36751 m .48522 .36752 L .47805 .3672 L F
.47375 .36303 m .47442 .36323 L .47654 .3664 L F
.429 .635 .942 r
.49567 .37301 m .48834 .36614 L p .48592 .36582 L F P
0 g
s
.429 .635 .942 r
.48592 .36582 m .48516 .36587 L .49567 .37301 L F
.48113 .3623 m .48498 .3657 L .48592 .36582 L F
.48498 .3657 m .48516 .36587 L .48592 .36582 L F
.333 .621 .956 r
.47196 .36061 m .48385 .36556 L .47339 .36168 L F
.48323 .36548 m .47339 .36168 L p .48385 .36556 L F P
0 g
s
.333 .621 .956 r
.48078 .36361 m .48498 .3657 L .47993 .36338 L F
.47097 .35797 m .48113 .3623 L .4845 .36527 L F
.47089 .35923 m .48463 .36566 L .47196 .36061 L F
.429 .635 .942 r
.48415 .3656 m .48732 .36966 L .49123 .37123 L F
.48323 .36548 m .48732 .36966 L .48415 .3656 L F
.48516 .36587 m .49123 .37123 L .49567 .37301 L F
.333 .621 .956 r
.48463 .36566 m .48385 .36556 L .47196 .36061 L F
.429 .635 .942 r
.48054 .36272 m .49123 .37123 L .48516 .36587 L F
.333 .621 .956 r
.48463 .36566 m .48895 .36768 L .48385 .36556 L F
.429 .635 .942 r
.48054 .36272 m .48323 .36548 L .48415 .3656 L F
.48289 .36102 m .48113 .3623 L .48592 .36582 L F
.48834 .36614 m .48289 .36102 L p .48592 .36582 L F P
0 g
s
.333 .621 .956 r
.48478 .36385 m .48895 .36768 L p .4845 .36527 L F P
0 g
s
.333 .621 .956 r
.48113 .3623 m .48478 .36385 L .4845 .36527 L F
.48895 .36768 m .48323 .36548 L p .48385 .36556 L F P
0 g
s
.392 .647 .959 r
.47442 .36323 m .48386 .36612 L .4774 .36649 L F
.48386 .36612 m .48895 .36768 L .48498 .36727 L F
.48386 .36612 m .48498 .36727 L .4774 .36649 L F
.49866 .37913 m .49801 .37912 L .49215 .37662 L F
.49304 .37681 m .49215 .37662 L .4821 .37231 L F
.49866 .37913 m .49215 .37662 L .49304 .37681 L F
.4821 .37231 m .49215 .37662 L .48545 .37513 L F
.732 .769 .882 r
.48248 .37245 m .48236 .37266 L .48256 .37299 L F
.48236 .37266 m .48235 .37268 L .4825 .37291 L F
.48236 .37266 m .4825 .37291 L .48256 .37299 L F
.392 .647 .959 r
.48236 .37266 m .4839 .37382 L .48336 .37405 L F
.732 .769 .882 r
.48241 .37257 m .4821 .37231 L .48236 .37266 L F
.392 .647 .959 r
.4821 .37231 m .4822 .37239 L .48236 .37266 L F
.4822 .37239 m .4839 .37382 L .48236 .37266 L F
.75 .304 0 r
.48425 .37414 m .48375 .37368 L .47884 .36951 L F
.429 .635 .942 r
.49141 .37385 m .49567 .37301 L p .48732 .36966 L F P
0 g
s
.451 .65 .944 r
.49567 .37301 m .49141 .37385 L p .49405 .37482 L F P
0 g
s
.392 .647 .959 r
.49232 .37382 m .49204 .37408 L .48022 .36975 L F
.47831 .36775 m .49232 .37382 L .48022 .36975 L F
.47654 .3664 m .48895 .36768 L .47734 .36716 L F
.451 .65 .944 r
.49567 .37301 m .49405 .37482 L .49966 .37913 L F
.502 .37914 m .49567 .37301 L p .49966 .37913 L F P
0 g
s
.392 .647 .959 r
.48895 .36768 m .49789 .37623 L p .47872 .36793 L F P
0 g
s
.392 .647 .959 r
.47805 .3672 m .48895 .36768 L .47872 .36793 L F
.451 .65 .944 r
.49405 .37482 m .50625 .38622 L .51097 .38781 L F
.392 .647 .959 r
.48047 .36984 m .49789 .37623 L .48115 .37058 L F
.429 .635 .942 r
.47678 .36543 m .4829 .37296 L .48319 .37299 L F
.732 .769 .882 r
.4827 .37227 m .48312 .37273 L .48273 .37225 L F
.392 .647 .959 r
.48152 .37076 m .49465 .37717 L .48299 .37265 L F
.49789 .37623 m .50327 .38138 L p .48331 .37163 L F P
0 g
s
.392 .647 .959 r
.48286 .37116 m .49789 .37623 L .48331 .37163 L F
.429 .635 .942 r
.4829 .37296 m .48509 .37482 L .49141 .37385 L F
.75 .304 0 r
.48436 .37425 m .48433 .37422 L .48425 .37416 L F
.48433 .37423 m .48471 .37487 L .4839 .37382 L F
.48436 .37425 m .48439 .3743 L .48433 .37423 L F
.48626 .37669 m .48446 .37441 L .48439 .3743 L F
.732 .769 .882 r
.48549 .37571 m .48566 .37551 L p .48424 .37414 L F P
0 g
s
.392 .647 .959 r
.4855 .37518 m .48522 .37508 L p .4839 .37382 L F P
0 g
s
.392 .647 .959 r
.48522 .37508 m .48474 .37491 L p .4843 .37434 L F P
0 g
s
.392 .647 .959 r
.4839 .37382 m .48522 .37508 L .4843 .37434 L F
.736 .77 .88 r
.48752 .37831 m .48753 .37832 L .48753 .37832 L F
.739 .783 .888 r
.48689 .37821 m .48636 .37722 L .489 .38046 L F
.736 .77 .88 r
.48503 .37628 m .48753 .37832 L .48752 .37831 L F
.739 .783 .888 r
.48564 .37749 m .48636 .37722 L p .48596 .37796 L F P
0 g
s
.739 .783 .888 r
.48621 .37748 m .48636 .37722 L .48689 .37821 L F
.736 .77 .88 r
.48503 .37628 m .48732 .37851 L .48753 .37832 L F
.48503 .37628 m .48753 .37832 L .4856 .37584 L F
.48549 .37571 m .48503 .37628 L p .4856 .37584 L F P
0 g
s
.431 .664 .959 r
.48818 .37934 m .48882 .37997 L .48822 .37939 L F
.736 .77 .88 r
.48753 .37832 m .48732 .37851 L .4888 .37995 L F
.431 .664 .959 r
.48474 .37491 m .4888 .37995 L .48818 .37934 L F
.4888 .37995 m .48882 .37997 L .48818 .37934 L F
.48773 .37891 m .489 .38046 L .48575 .37698 L F
.739 .783 .888 r
.48689 .37821 m .489 .38046 L .49136 .38338 L F
.431 .664 .959 r
.48822 .37939 m .4904 .38192 L .49019 .38193 L F
.48882 .37997 m .4904 .38192 L .48822 .37939 L F
.48474 .37491 m .49019 .38193 L .4849 .37542 L F
.736 .77 .88 r
.4888 .37995 m .48683 .37897 L .49047 .38209 L F
.48732 .37851 m .48683 .37897 L .4888 .37995 L F
.75 .304 0 r
.48824 .37923 m .48815 .37926 L .48446 .37441 L F
.431 .664 .959 r
.4849 .37542 m .48773 .37891 L .48575 .37698 L F
.736 .77 .88 r
.48503 .37628 m .48487 .37648 L p .48732 .37851 L F P
0 g
s
.736 .77 .88 r
.48487 .37648 m .48683 .37897 L .48732 .37851 L F
.451 .65 .944 r
.4861 .37665 m .48508 .37679 L .48906 .38043 L F
.75 .304 0 r
.48815 .37926 m .48812 .37927 L .48727 .37814 L F
.48815 .37926 m .48727 .37814 L .48446 .37441 L F
.451 .65 .944 r
.48482 .37642 m .4861 .37665 L .48585 .37633 L F
.75 .304 0 r
.48727 .37814 m .48475 .37492 L .48446 .37441 L F
.48824 .37923 m .48446 .37441 L .48626 .37669 L F
.736 .77 .88 r
.48566 .37551 m .48549 .37571 L p .48583 .37566 L F P
0 g
s
.736 .77 .88 r
.48549 .37571 m .4856 .37584 L .48583 .37566 L F
.48807 .37781 m .49482 .38501 L .4955 .38491 L F
.431 .664 .959 r
.48486 .37505 m .49679 .37912 L .4904 .38192 L F
.48522 .37508 m .49679 .37912 L p .48486 .37505 L F P
0 g
s
.431 .664 .959 r
.4849 .37542 m .48575 .37698 L .48519 .37638 L F
.451 .65 .944 r
.48404 .3755 m .48478 .37643 L .48585 .37633 L F
.48522 .37552 m .48585 .37633 L .49335 .37562 L F
.48404 .3755 m .48585 .37633 L .48522 .37552 L F
.75 .304 0 r
.48439 .3743 m .48475 .37492 L .48433 .37423 L F
.431 .664 .959 r
.48519 .37638 m .48575 .37698 L .48521 .37647 L F
.451 .65 .944 r
.48482 .37642 m .48511 .37679 L .4861 .37665 L F
.48492 .37514 m .48391 .37534 L p .48511 .37538 L F P
0 g
s
.392 .647 .959 r
.49465 .37717 m .49866 .37913 L .49304 .37681 L F
.431 .664 .959 r
.49679 .37912 m .49919 .38155 L .4904 .38192 L F
.451 .65 .944 r
.49679 .37912 m .50258 .38499 L .4976 .37912 L F
.736 .77 .88 r
.49222 .38326 m .49477 .38574 L .49354 .38415 L F
.431 .664 .959 r
.4904 .38192 m .49919 .38155 L .49285 .38447 L F
.49919 .38155 m .50327 .38138 L .49999 .38236 L F
.49919 .38155 m .49999 .38236 L .49285 .38447 L F
.736 .77 .88 r
.4888 .37995 m .48923 .38049 L .48943 .38056 L F
.48923 .38049 m .49047 .38209 L .48943 .38056 L F
.48943 .38056 m .49047 .38209 L .49222 .38326 L F
.431 .664 .959 r
.49999 .38236 m .50015 .38252 L .49383 .38482 L F
.49999 .38236 m .49383 .38482 L .49382 .38481 L F
.49719 .38319 m .49999 .38236 L .49757 .38332 L F
.49719 .38319 m .49757 .38332 L .4941 .3847 L F
.49367 .38423 m .49719 .38319 L .4941 .3847 L F
.451 .65 .944 r
.50258 .38499 m .50262 .38503 L .51097 .38781 L F
.974 .728 .5 r
.5116 .40471 m .50893 .40226 L .51166 .40467 L F
.51149 .40479 m .50893 .40226 L .5116 .40471 L F
.51256 .40561 m .51231 .4054 L .51239 .40543 L F
.51161 .40479 m .51155 .40475 L .5116 .40471 L F
.51161 .40484 m .5116 .40471 L .51168 .40479 L F
.741 .771 .877 r
.51271 .40565 m .51055 .40389 L .51268 .40572 L F
.46 .677 .958 r
.50869 .40201 m .50929 .40175 L .5089 .40224 L F
.741 .771 .877 r
.52528 .37369 m .51085 .40327 L .51287 .40524 L F
.46 .677 .958 r
.51027 .40283 m .51074 .40327 L .51191 .405 L F
.974 .728 .5 r
.51166 .40467 m .51087 .40397 L .51168 .40467 L F
.46 .677 .958 r
.50926 .4024 m .51027 .40283 L .51191 .405 L F
.51052 .40294 m .51148 .40414 L .51191 .405 L F
.50926 .4024 m .51191 .405 L .50978 .40303 L F
.743 .784 .886 r
.5091 .40245 m .50933 .40265 L .50941 .40275 L F
.5091 .40245 m .50941 .40275 L .51681 .41251 L F
.974 .728 .5 r
.50858 .40194 m .50859 .40194 L p .50893 .40226 L F P
0 g
s
.46 .677 .958 r
.50852 .40208 m .50869 .40201 L .5089 .40224 L F
.743 .784 .886 r
.50794 .40146 m .5091 .40245 L .51681 .41251 L F
.974 .728 .5 r
.51149 .40479 m .50851 .40194 L .5091 .40245 L F
.741 .771 .877 r
.52377 .37406 m .51055 .40389 L .52528 .37369 L F
.50135 .3916 m .50077 .39236 L p .51013 .40257 L F P
0 g
s
.741 .771 .877 r
.50135 .3916 m .51013 .40257 L .51052 .40294 L F
.52384 .38721 m .51292 .4053 L .52637 .39164 L F
.52154 .38319 m .51331 .40413 L .52384 .38721 L F
.51331 .40413 m .51287 .40524 L .52384 .38721 L F
.51287 .40524 m .51271 .40565 L .51292 .4053 L F
.51287 .40524 m .51292 .4053 L .52384 .38721 L F
.51013 .40257 m .50077 .39236 L .506 .39852 L F
.46 .677 .958 r
.50929 .40175 m .50961 .40161 L .50951 .40196 L F
.741 .771 .877 r
.51126 .40227 m .50527 .39645 L .51052 .40294 L F
.472 .662 .945 r
.51097 .38781 m .50938 .39003 L .51552 .3948 L F
.741 .771 .877 r
.51292 .4053 m .51298 .40537 L .52637 .39164 L F
.746 .772 .874 r
.51729 .41034 m .5173 .41035 L .53071 .39509 L F
.51729 .41034 m .53071 .39509 L .5307 .39509 L F
.5172 .41047 m .51723 .4105 L .53075 .39508 L F
.5172 .41047 m .53075 .39508 L .53071 .39509 L F
.53075 .39508 m .51733 .41039 L .5402 .39331 L F
.51733 .41039 m .51743 .41051 L .5402 .39331 L F
.741 .771 .877 r
.51768 .40984 m .52857 .3955 L p .51501 .40764 L F P
0 g
s
.741 .771 .877 r
.51501 .40764 m .52857 .3955 L .52737 .39341 L F
.746 .772 .874 r
.51768 .40984 m .51771 .40987 L .5307 .39509 L F
.51768 .40984 m .5307 .39509 L .53066 .3951 L F
.741 .771 .877 r
.51501 .40762 m .51502 .40764 L .52737 .39341 L F
.51501 .40762 m .52737 .39341 L .52737 .3934 L F
.51411 .40449 m .51501 .40762 L .52737 .3934 L F
.51411 .40449 m .52737 .3934 L .52643 .39176 L F
.746 .772 .874 r
.52857 .3955 m .51768 .40984 L p .53066 .3951 L F P
0 g
s
.743 .784 .886 r
.53929 .40688 m .51991 .41173 L p .54204 .40228 L F P
0 g
s
.746 .772 .874 r
.5402 .39331 m .51799 .41009 L .52925 .42314 L F
.472 .662 .945 r
.52783 .40437 m .51782 .39453 L p .51552 .3948 L F P
0 g
s
.472 .662 .945 r
.51782 .39453 m .51097 .38781 L p .51552 .3948 L F P
0 g
s
.431 .664 .959 r
.51059 .39311 m .51447 .39492 L .5004 .39144 L F
.51251 .39514 m .5004 .39144 L p .51447 .39492 L F P
0 g
s
.451 .65 .944 r
.50678 .38925 m .51097 .38781 L p .50262 .38503 L F P
0 g
s
.736 .77 .88 r
.4955 .38491 m .49482 .38501 L .49747 .38679 L F
.431 .664 .959 r
.49523 .38595 m .49542 .38584 L .51447 .39492 L F
.472 .662 .945 r
.51097 .38781 m .50678 .38925 L p .50938 .39003 L F P
0 g
s
.431 .664 .959 r
.49542 .38584 m .50147 .38241 L .50938 .39003 L F
.49542 .38584 m .50938 .39003 L .51447 .39492 L F
.49523 .38595 m .51059 .39311 L .50015 .3912 L F
.46 .677 .958 r
.49931 .3911 m .4995 .39116 L p .50643 .39955 L F P
0 g
s
.46 .677 .958 r
.49931 .3911 m .50643 .39955 L .50605 .39913 L F
.472 .662 .945 r
.49923 .39183 m .49926 .39188 L .50003 .39182 L F
.743 .784 .886 r
.50147 .39413 m .50605 .39913 L .5071 .4004 L F
.741 .771 .877 r
.5043 .39687 m .5017 .39508 L .50695 .40064 L F
.736 .77 .88 r
.49974 .39368 m .50015 .39316 L p .4997 .39364 L F P
0 g
s
.736 .77 .88 r
.50015 .39316 m .5003 .39296 L p .50014 .39315 L F P
0 g
s
.736 .77 .88 r
.4997 .39364 m .50015 .39316 L .50014 .39315 L F
.472 .662 .945 r
.5003 .39338 m .50126 .39458 L .50137 .39468 L F
.49919 .39203 m .50038 .3935 L .5003 .39338 L F
.50038 .3935 m .50126 .39458 L .5003 .39338 L F
.46 .677 .958 r
.5009 .39354 m .50147 .39413 L .50156 .39427 L F
.50112 .39375 m .50147 .39413 L .5009 .39354 L F
.741 .771 .877 r
.5003 .39296 m .50015 .39316 L p .5043 .39687 L F P
0 g
s
.741 .771 .877 r
.50015 .39316 m .50163 .395 L .5043 .39687 L F
.472 .662 .945 r
.50353 .39736 m .50117 .39451 L .50324 .39742 L F
.50137 .39468 m .50117 .39451 L .50353 .39736 L F
.741 .771 .877 r
.49974 .39368 m .49986 .39383 L .5017 .39508 L F
.50163 .395 m .5017 .39508 L .5043 .39687 L F
.49974 .39368 m .5017 .39508 L .50163 .395 L F
.472 .662 .945 r
.49936 .39202 m .49924 .39203 L .4997 .39251 L F
.49924 .39203 m .49919 .39203 L .49948 .39234 L F
.736 .77 .88 r
.49993 .39285 m .50013 .39313 L .5003 .39296 L F
.472 .662 .945 r
.49924 .39203 m .49948 .39234 L .50423 .39721 L F
.49923 .39183 m .49907 .39189 L p .49926 .39188 L F P
0 g
s
.736 .77 .88 r
.49899 .39148 m .49993 .39285 L .5003 .39296 L F
.95 .598 .235 r
.49913 .39027 m .50646 .3998 L .50426 .39717 L F
.472 .662 .945 r
.49907 .39189 m .49919 .39203 L .50013 .39195 L F
.95 .598 .235 r
.49913 .39027 m .50426 .39717 L .50288 .39542 L F
.472 .662 .945 r
.49907 .39189 m .50013 .39195 L .50003 .39182 L F
.95 .598 .235 r
.49913 .39027 m .50288 .39542 L .49841 .38976 L F
.472 .662 .945 r
.50938 .39003 m .51555 .39596 L .52783 .40437 L F
.431 .664 .959 r
.51059 .39311 m .5004 .39144 L .50015 .3912 L F
.472 .662 .945 r
.50856 .39118 m .51904 .40168 L .52783 .40437 L F
.741 .771 .877 r
.50077 .39236 m .5043 .39687 L .506 .39852 L F
.46 .677 .958 r
.50961 .40161 m .5098 .40183 L .50951 .40196 L F
.50929 .40175 m .50951 .40196 L .5089 .40224 L F
.741 .771 .877 r
.51287 .40524 m .51082 .40332 L .51271 .40565 L F
.51085 .40327 m .51082 .40332 L .51287 .40524 L F
.51082 .40332 m .51055 .40389 L .51271 .40565 L F
.51292 .4053 m .51271 .40565 L .51298 .40537 L F
.974 .728 .5 r
.51536 .40785 m .51823 .41155 L .5149 .40757 L F
.746 .772 .874 r
.51733 .41039 m .51681 .41097 L .51743 .41051 L F
.5172 .41047 m .51681 .41097 L p .51723 .4105 L F P
0 g
s
.482 .687 .957 r
.52362 .41834 m .52374 .41846 L .52408 .41885 L F
.903 .733 .661 r
.52372 .41838 m .52376 .41847 L p .5239 .41862 L F P
0 g
s
.748 .786 .884 r
.52358 .41837 m .52411 .41888 L .52343 .4186 L F
.482 .687 .957 r
.52443 .41919 m .52532 .42013 L .52522 .42019 L F
.525 .41975 m .52532 .42013 L .52443 .41919 L F
.974 .728 .5 r
.52535 .4202 m .525 .41975 L .52501 .41976 L F
.746 .772 .874 r
.54025 .39338 m .52937 .42327 L .54401 .39897 L F
.54025 .39338 m .52925 .42314 L .52937 .42327 L F
.5402 .39331 m .52925 .42314 L .54025 .39338 L F
.51799 .41009 m .52689 .42083 L .52925 .42314 L F
.482 .687 .957 r
.53321 .41623 m .53323 .41625 L .52632 .41985 L F
.748 .786 .884 r
.51865 .41205 m .52317 .41745 L .52366 .41831 L F
.974 .728 .5 r
.52389 .41831 m .52379 .41835 L .51823 .41155 L F
.748 .786 .884 r
.51849 .41209 m .51865 .41205 L p .52366 .41831 L F P
0 g
s
.974 .728 .5 r
.52379 .41835 m .52082 .41489 L .51823 .41155 L F
.746 .772 .874 r
.51743 .41051 m .52082 .41489 L .52689 .42083 L F
.482 .687 .957 r
.52632 .41985 m .52632 .41985 L .52604 .42 L F
.52603 .42 m .52604 .42 L .52548 .42029 L F
.52632 .41985 m .52604 .42 L .52603 .42 L F
.53321 .41623 m .52632 .41985 L .52632 .41985 L F
.746 .772 .874 r
.52937 .42327 m .52922 .42367 L .52942 .42334 L F
.52937 .42327 m .52942 .42334 L .54401 .39897 L F
.482 .687 .957 r
.52531 .42014 m .52532 .42013 L .52539 .42021 L F
.974 .728 .5 r
.52539 .42021 m .52535 .4202 L p .52501 .41976 L F P
0 g
s
.945 .776 .641 r
.52548 .42029 m .5254 .42021 L .52614 .42087 L F
.482 .687 .957 r
.52559 .42033 m .52581 .42059 L .52566 .42045 L F
.748 .786 .884 r
.52411 .41888 m .52614 .42087 L .52475 .41971 L F
.52411 .41888 m .52475 .41971 L .52343 .4186 L F
.903 .733 .661 r
.52376 .41847 m .52418 .41935 L p .52392 .41866 L F P
0 g
s
.903 .733 .661 r
.5239 .41862 m .52376 .41847 L .52392 .41866 L F
.482 .687 .957 r
.51563 .40893 m .5157 .40894 L p .52522 .42019 L F P
0 g
s
.974 .728 .5 r
.51823 .41155 m .51832 .412 L .5149 .40757 L F
.51832 .412 m .51818 .41182 L .5149 .40757 L F
.748 .786 .884 r
.52363 .41831 m .51849 .41209 L .52366 .41831 L F
.482 .687 .957 r
.5157 .40894 m .52328 .41776 L .52522 .42019 L F
.746 .772 .874 r
.51681 .41097 m .51666 .41118 L p .52151 .41579 L F P
0 g
s
.746 .772 .874 r
.51681 .41097 m .52151 .41579 L .52082 .41489 L F
.974 .728 .5 r
.51833 .41202 m .51621 .40956 L .5149 .40757 L F
.746 .772 .874 r
.51666 .41118 m .51941 .41456 L .52295 .41765 L F
.482 .687 .957 r
.52017 .41426 m .52019 .41428 L .52376 .41847 L F
.746 .772 .874 r
.51666 .41118 m .52295 .41765 L .52151 .41579 L F
.482 .687 .957 r
.52017 .41426 m .51563 .40893 L .52019 .41428 L F
.489 .671 .945 r
.51731 .41198 m .51682 .41142 L .51755 .41232 L F
.51685 .41141 m .51682 .41142 L .51731 .41198 L F
.482 .687 .957 r
.52548 .42029 m .52632 .41985 L .52736 .42101 L F
.52374 .41846 m .52017 .41426 L .52376 .41847 L F
.974 .728 .5 r
.52379 .41835 m .52356 .41843 L .52082 .41489 L F
.482 .687 .957 r
.52532 .42013 m .52619 .4197 L .52539 .42021 L F
.52619 .4197 m .52625 .41977 L .52539 .42021 L F
.748 .786 .884 r
.52575 .42016 m .52675 .42138 L .52614 .42087 L F
.482 .687 .957 r
.52559 .42033 m .52689 .42083 L .52911 .42351 L F
.974 .728 .5 r
.52394 .41837 m .52393 .41837 L .52389 .41831 L F
.748 .786 .884 r
.52372 .41838 m .5239 .41831 L .52449 .41901 L F
.974 .728 .5 r
.52393 .41837 m .5236 .41849 L .52389 .41831 L F
.746 .772 .874 r
.52295 .41765 m .51941 .41456 L .52375 .41869 L F
.51941 .41456 m .51991 .41517 L .52391 .41889 L F
.974 .728 .5 r
.52535 .4202 m .52492 .42017 L p .52393 .41837 L F P
0 g
s
.489 .671 .945 r
.52468 .41996 m .52827 .42421 L .52836 .4242 L F
.748 .786 .884 r
.52314 .4192 m .52827 .42421 L .51646 .43327 L F
.903 .733 .661 r
.53041 .42671 m .52805 .42392 L .5281 .424 L F
.53041 .42671 m .52537 .42079 L .52926 .42538 L F
.748 .786 .884 r
.52827 .42421 m .53065 .42653 L .53024 .42673 L F
.52827 .42421 m .53024 .42673 L .51646 .43327 L F
.903 .733 .661 r
.5281 .424 m .52536 .42076 L .52537 .42079 L F
.52805 .42392 m .52536 .42076 L .5281 .424 L F
.52926 .42538 m .52537 .42079 L .52546 .42099 L F
.489 .671 .945 r
.52465 .41993 m .52827 .42421 L .52468 .41996 L F
.903 .733 .661 r
.52512 .42017 m .52418 .41935 L .52545 .42098 L F
.489 .671 .945 r
.52436 .41959 m .52836 .4242 L .52475 .41998 L F
.499 .695 .956 r
.49865 .42373 m .50538 .42595 L .50191 .42826 L F
.741 .771 .877 r
.50395 .42791 m .50825 .42224 L p .5058 .42321 L F P
0 g
s
.748 .786 .884 r
.50053 .41809 m .50646 .41699 L .504 .41812 L F
.482 .687 .957 r
.50004 .42073 m .47386 .41558 L p .49392 .4123 L F P
0 g
s
.741 .771 .877 r
.48638 .41102 m .49711 .42134 L p .49938 .41918 L F P
0 g
s
.748 .786 .884 r
.5012 .41746 m .50646 .41699 L .50053 .41809 L F
.741 .771 .877 r
.5058 .42321 m .49938 .41918 L .50395 .42791 L F
.49711 .42134 m .50395 .42791 L p .49938 .41918 L F P
0 g
s
.741 .771 .877 r
.49216 .40995 m .48638 .41102 L .49938 .41918 L F
.50053 .41809 m .49938 .41918 L .5058 .42321 L F
.49216 .40995 m .49938 .41918 L .50053 .41809 L F
.748 .786 .884 r
.5012 .41746 m .51537 .41287 L .50646 .41699 L F
.743 .784 .886 r
.50615 .40073 m .50658 .40114 L .49872 .41236 L F
.741 .771 .877 r
.50263 .416 m .49216 .40995 L .50053 .41809 L F
.49548 .40934 m .49216 .40995 L .50263 .416 L F
.743 .784 .886 r
.49858 .41222 m .49872 .41236 L .49475 .41804 L F
.50615 .40073 m .49872 .41236 L .49858 .41222 L F
.50658 .40114 m .51599 .41152 L .50233 .41571 L F
.49872 .41236 m .50233 .41571 L .49475 .41804 L F
.50658 .40114 m .50233 .41571 L .49872 .41236 L F
.926 .703 .582 r
.50984 .40372 m .50885 .40276 L .51037 .40464 L F
.741 .771 .877 r
.50824 .40199 m .50839 .40218 L .50874 .40252 L F
.51252 .40614 m .51543 .40942 L .51414 .40756 L F
.46 .677 .958 r
.50759 .40077 m .50865 .40203 L .50681 .40001 L F
.743 .784 .886 r
.50721 .4004 m .50759 .40077 L .50807 .40138 L F
.46 .677 .958 r
.5089 .40224 m .50891 .40224 L .50893 .40226 L F
.974 .728 .5 r
.50933 .40265 m .50858 .40194 L .50893 .40226 L F
.5091 .40245 m .50858 .40194 L .50933 .40265 L F
.50851 .40194 m .50858 .40194 L p .5091 .40245 L F P
0 g
s
.95 .598 .235 r
.50858 .40194 m .50856 .40194 L p .50856 .40192 L F P
0 g
s
.743 .784 .886 r
.5071 .4004 m .50933 .40265 L .50794 .40146 L F
.95 .598 .235 r
.50851 .40194 m .50825 .40194 L p .5073 .40039 L F P
0 g
s
.472 .662 .945 r
.50801 .40172 m .51165 .40608 L .51179 .40617 L F
.50801 .40172 m .51179 .40617 L .50843 .40215 L F
.741 .771 .877 r
.51055 .40389 m .50874 .40252 L .5125 .40618 L F
.472 .662 .945 r
.50801 .40172 m .51331 .4071 L .51181 .40541 L F
.743 .784 .886 r
.5071 .4004 m .50721 .4004 L .50807 .40138 L F
.926 .703 .582 r
.50696 .40023 m .50751 .40109 L p .50733 .40068 L F P
0 g
s
.741 .771 .877 r
.5043 .39687 m .5056 .39871 L .50779 .40132 L F
.5056 .39871 m .50695 .40064 L .50751 .40109 L F
.926 .703 .582 r
.50733 .40068 m .50751 .40109 L .50771 .40133 L F
.741 .771 .877 r
.5056 .39871 m .50751 .40109 L .50779 .40132 L F
.50779 .40132 m .50751 .40109 L .50874 .40252 L F
.50751 .40109 m .50695 .40064 L .50824 .40199 L F
.50751 .40109 m .50824 .40199 L .50874 .40252 L F
.5017 .39508 m .50384 .39775 L .50839 .40218 L F
.5017 .39508 m .50839 .40218 L .50824 .40199 L F
.472 .662 .945 r
.50787 .40167 m .50839 .40218 L .50801 .40172 L F
.926 .703 .582 r
.50773 .40135 m .50806 .40194 L .5081 .40198 L F
.50733 .40068 m .50771 .40133 L .50773 .40135 L F
.472 .662 .945 r
.50474 .39884 m .50801 .40172 L .50763 .40128 L F
.926 .703 .582 r
.50771 .40133 m .50806 .40194 L .50773 .40135 L F
.50751 .40109 m .50806 .40194 L p .50771 .40133 L F P
0 g
s
.472 .662 .945 r
.50366 .39802 m .50445 .39852 L .50424 .39833 L F
.50401 .39841 m .50492 .39892 L .50445 .39852 L F
.743 .784 .886 r
.50526 .40047 m .50091 .39498 L .50539 .40047 L F
.937 .646 .463 r
.50204 .39651 m .50144 .39577 L .50205 .39652 L F
.743 .784 .886 r
.50008 .40067 m .50089 .3951 L .50526 .40047 L F
.50089 .3951 m .50091 .39498 L .50526 .40047 L F
.937 .646 .463 r
.5002 .39425 m .49993 .39391 L .49996 .39395 L F
.50156 .39592 m .50038 .39447 L .5002 .39425 L F
.50038 .39447 m .49993 .39391 L .5002 .39425 L F
.5028 .39708 m .50318 .39737 L .50181 .39622 L F
.50318 .39737 m .5027 .39691 L .50181 .39622 L F
.743 .784 .886 r
.50091 .39498 m .50366 .39802 L .50539 .40047 L F
.472 .662 .945 r
.50374 .3979 m .50324 .39742 L .50366 .39802 L F
.937 .646 .463 r
.50606 .39991 m .50382 .39797 L .50238 .39693 L F
.472 .662 .945 r
.50366 .39802 m .50401 .39841 L .50445 .39852 L F
.50424 .39833 m .50445 .39852 L .50469 .39858 L F
.50418 .39859 m .50492 .39892 L .50401 .39841 L F
.937 .646 .463 r
.50238 .39693 m .50382 .39797 L .50205 .39653 L F
.50382 .39797 m .50286 .39713 L .50205 .39653 L F
.472 .662 .945 r
.50418 .39859 m .50665 .40121 L .50801 .40172 L F
.50445 .39852 m .50611 .39946 L .50527 .39872 L F
.50492 .39892 m .50611 .39946 L .50445 .39852 L F
.50384 .39775 m .50324 .39742 L .50374 .3979 L F
.50423 .39721 m .50353 .39736 L .50384 .39775 L F
.50353 .39736 m .50324 .39742 L .50384 .39775 L F
.50492 .39892 m .50763 .40128 L .50611 .39946 L F
.50474 .39884 m .50763 .40128 L .50492 .39892 L F
.50418 .39859 m .50801 .40172 L .50474 .39884 L F
.741 .771 .877 r
.50384 .39775 m .51172 .40633 L .50839 .40218 L F
.50003 .39404 m .50538 .39966 L .50384 .39775 L F
.50538 .39966 m .51172 .40633 L .50384 .39775 L F
.49971 .39373 m .50016 .3942 L .50003 .39404 L F
.50016 .3942 m .51172 .40633 L .50003 .39404 L F
.743 .784 .886 r
.50744 .40199 m .51599 .41152 L .50658 .40114 L F
.472 .662 .945 r
.50586 .40045 m .50665 .40121 L .50418 .39859 L F
.743 .784 .886 r
.50539 .40047 m .50434 .39877 L .50586 .40045 L F
.741 .771 .877 r
.50019 .39423 m .50995 .40624 L .51172 .40633 L F
.472 .662 .945 r
.50843 .40215 m .51179 .40617 L .51331 .4071 L F
.741 .771 .877 r
.51252 .40614 m .5125 .40618 L .5155 .40952 L F
.482 .687 .957 r
.5152 .40945 m .51551 .40941 L .51802 .41221 L F
.741 .771 .877 r
.51543 .40942 m .5155 .40952 L .51681 .41097 L F
.51252 .40614 m .5155 .40952 L .51543 .40942 L F
.489 .671 .945 r
.51564 .40998 m .51682 .41142 L .51683 .41142 L F
.743 .784 .886 r
.51432 .40859 m .51796 .41222 L .51467 .40902 L F
.489 .671 .945 r
.51564 .40998 m .51683 .41142 L .51598 .4102 L F
.748 .786 .884 r
.50177 .4248 m .49475 .41804 L p .504 .41812 L F P
0 g
s
.748 .786 .884 r
.504 .41812 m .51837 .41826 L .50825 .42224 L F
.504 .41812 m .50825 .42224 L .50177 .4248 L F
.50601 .42342 m .52174 .41829 L .51433 .4315 L F
.51837 .41826 m .52174 .41829 L .50177 .4248 L F
.50646 .41699 m .51998 .41578 L .504 .41812 L F
.52174 .41829 m .52278 .41955 L .51236 .435 L F
.746 .772 .874 r
.51864 .41571 m .50825 .42224 L .52557 .42342 L F
.748 .786 .884 r
.51537 .41287 m .51703 .41246 L p .50646 .41699 L F P
0 g
s
.746 .772 .874 r
.51588 .41264 m .51556 .41304 L .51864 .41571 L F
.51556 .41304 m .50825 .42224 L .51864 .41571 L F
.743 .784 .886 r
.51677 .41252 m .51537 .41287 L p .51599 .41152 L F P
0 g
s
.743 .784 .886 r
.51537 .41287 m .50269 .41605 L p .51443 .41205 L F P
0 g
s
.743 .784 .886 r
.51599 .41152 m .51537 .41287 L .51443 .41205 L F
.51599 .41152 m .50269 .41605 L .50233 .41571 L F
.926 .703 .582 r
.51539 .41078 m .51017 .40429 L .51037 .40464 L F
.741 .771 .877 r
.51215 .40707 m .51517 .41251 L .5161 .41164 L F
.926 .703 .582 r
.51665 .41232 m .51611 .41165 L .51539 .41078 L F
.51611 .41165 m .51017 .40429 L .51539 .41078 L F
.741 .771 .877 r
.51537 .41287 m .51621 .41177 L p .51517 .41251 L F P
0 g
s
.741 .771 .877 r
.51621 .41177 m .51681 .41097 L p .5161 .41164 L F P
0 g
s
.741 .771 .877 r
.51517 .41251 m .51621 .41177 L .5161 .41164 L F
.51221 .40693 m .51215 .40707 L .5161 .41164 L F
.743 .784 .886 r
.51681 .41251 m .51677 .41252 L p .51599 .41152 L F P
0 g
s
.746 .772 .874 r
.51621 .41177 m .5157 .41244 L p .51892 .41515 L F P
0 g
s
.926 .703 .582 r
.51665 .41232 m .51037 .40464 L .51651 .41228 L F
.741 .771 .877 r
.5155 .40952 m .51649 .41069 L .51681 .41097 L F
.482 .687 .957 r
.51492 .40918 m .5149 .40874 L .51551 .40941 L F
.741 .771 .877 r
.5125 .40618 m .51569 .40979 L .5155 .40952 L F
.51569 .40979 m .51649 .41069 L .5155 .40952 L F
.482 .687 .957 r
.5149 .40874 m .51563 .40893 L p .52017 .41426 L F P
0 g
s
.482 .687 .957 r
.5149 .40874 m .52017 .41426 L .51767 .41181 L F
.489 .671 .945 r
.5158 .40995 m .51748 .41117 L .51643 .40984 L F
.51564 .40998 m .51598 .4102 L .5158 .40995 L F
.51598 .4102 m .51748 .41117 L .5158 .40995 L F
.46 .677 .958 r
.51285 .40585 m .51437 .40726 L .51481 .40872 L F
.5157 .40894 m .51481 .40872 L p .51437 .40726 L F P
0 g
s
.743 .784 .886 r
.51432 .40859 m .5152 .40945 L .51528 .40954 L F
.482 .687 .957 r
.51492 .40918 m .51551 .40941 L .5152 .40945 L F
.51432 .40859 m .5149 .40874 L p .51492 .40918 L F P
0 g
s
.472 .662 .945 r
.51554 .40986 m .51604 .40963 L p .51165 .40608 L F P
0 g
s
.746 .772 .874 r
.51941 .41456 m .52391 .41889 L .52375 .41869 L F
.974 .728 .5 r
.52356 .41843 m .52346 .41847 L .51823 .41155 L F
.52346 .41847 m .52198 .41674 L .51823 .41155 L F
.482 .687 .957 r
.52408 .41885 m .52374 .41846 L .52409 .41886 L F
.903 .733 .661 r
.5239 .41862 m .52418 .41935 L .52512 .42017 L F
.974 .728 .5 r
.52492 .42017 m .52488 .42012 L .52393 .41837 L F
.748 .786 .884 r
.52363 .41831 m .52433 .41889 L .52442 .419 L F
.974 .728 .5 r
.52488 .42012 m .5236 .41849 L .52393 .41837 L F
.5249 .42017 m .52475 .41997 L .52488 .42012 L F
.52475 .41997 m .5236 .41849 L .52488 .42012 L F
.746 .772 .874 r
.51675 .41224 m .51672 .41225 L .519 .41435 L F
.489 .671 .945 r
.52017 .4155 m .51809 .41298 L .52016 .41551 L F
.5182 .41307 m .51809 .41298 L .52017 .4155 L F
.746 .772 .874 r
.51855 .41391 m .519 .41435 L .5264 .42119 L F
.51675 .41224 m .519 .41435 L .51855 .41391 L F
.52004 .41654 m .52557 .42342 L .52747 .42355 L F
.51923 .41552 m .52747 .42355 L .52542 .42094 L F
.5157 .41244 m .52004 .41654 L .51923 .41552 L F
.52004 .41654 m .52747 .42355 L .51923 .41552 L F
.926 .703 .582 r
.51792 .41385 m .51738 .4132 L .51735 .41318 L F
.748 .786 .884 r
.50269 .41605 m .51537 .41287 L p .5012 .41746 L F P
0 g
s
.741 .771 .877 r
.51215 .40707 m .50703 .42009 L .51517 .41251 L F
.472 .662 .945 r
.51165 .40608 m .51604 .40963 L .51365 .40731 L F
.926 .703 .582 r
.51102 .40531 m .51017 .40429 L .51665 .41232 L F
.741 .771 .877 r
.5125 .40618 m .50053 .41809 L .51215 .40707 L F
.51215 .40707 m .50269 .41605 L .50703 .42009 L F
.512 .40668 m .49548 .40934 L .50263 .416 L F
.51172 .40633 m .49548 .40934 L .512 .40668 L F
.50413 .39836 m .50412 .39836 L .51172 .40633 L F
.49111 .40527 m .49548 .40934 L .51172 .40633 L F
.937 .646 .463 r
.51175 .40845 m .50793 .40182 L .50238 .39693 L F
.51204 .40806 m .50806 .40194 L p .51175 .40845 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .50751 .40109 L p .50793 .40182 L F P
0 g
s
.937 .646 .463 r
.50806 .40194 m .50793 .40182 L .51175 .40845 L F
.741 .771 .877 r
.50828 .40194 m .50874 .40252 L .51055 .40389 L F
.51252 .40614 m .51309 .40605 L .51281 .40583 L F
.51271 .40565 m .51252 .40614 L .51282 .40582 L F
.472 .662 .945 r
.50801 .40172 m .51498 .40812 L .51409 .40709 L F
.974 .728 .5 r
.51129 .40484 m .51163 .40485 L .51202 .40517 L F
.741 .771 .877 r
.50703 .42009 m .5058 .42321 L .51537 .41287 L F
.50825 .42224 m .51537 .41287 L p .5058 .42321 L F P
0 g
s
.741 .771 .877 r
.50703 .42009 m .51537 .41287 L .51517 .41251 L F
.746 .772 .874 r
.5157 .41244 m .51537 .41287 L p .51588 .41264 L F P
0 g
s
.746 .772 .874 r
.51537 .41287 m .50825 .42224 L p .51588 .41264 L F P
0 g
s
.974 .728 .5 r
.51829 .4157 m .51897 .41732 L .50853 .40377 L F
.51897 .41732 m .51999 .41976 L .5128 .40973 L F
.51897 .41732 m .5128 .40973 L .50853 .40377 L F
.926 .703 .582 r
.51037 .40464 m .50885 .40276 L .5144 .41171 L F
.472 .662 .945 r
.50801 .40172 m .51398 .40751 L .51342 .40669 L F
.926 .703 .582 r
.5088 .40267 m .50839 .40218 L .50885 .40276 L F
.741 .771 .877 r
.50839 .40218 m .51172 .40633 L .5125 .40618 L F
.926 .703 .582 r
.50818 .40212 m .5144 .41171 L p .50939 .40362 L F P
0 g
s
.974 .728 .5 r
.50848 .40358 m .51101 .40459 L .51129 .40484 L F
.50741 .4031 m .50847 .40354 L .50848 .40358 L F
.50847 .40354 m .51101 .40459 L .50848 .40358 L F
.50741 .4031 m .50708 .4027 L .50867 .40345 L F
.5087 .40362 m .50867 .40345 L .51093 .40452 L F
.50741 .4031 m .50867 .40345 L .5087 .40362 L F
.50741 .4031 m .51093 .40452 L .51101 .40459 L F
.937 .646 .463 r
.50793 .40182 m .50363 .39794 L .50238 .39693 L F
.50793 .40182 m .50751 .40109 L .50363 .39794 L F
.50158 .39594 m .49996 .39395 L .50645 .40192 L F
.739 .783 .888 r
.496 .38909 m .49733 .39071 L .50024 .39451 L F
.736 .77 .88 r
.49865 .39457 m .4987 .39477 L .4997 .39364 L F
.49967 .3936 m .4997 .39364 L .50014 .39315 L F
.49865 .39457 m .4997 .39364 L .49967 .3936 L F
.937 .646 .463 r
.50033 .39441 m .49942 .39329 L .49993 .39391 L F
.50136 .39567 m .49993 .39391 L .50156 .39592 L F
.50033 .39441 m .49993 .39391 L .50136 .39567 L F
.472 .662 .945 r
.49919 .39203 m .50137 .39468 L .49948 .39234 L F
.739 .783 .888 r
.49875 .39498 m .48588 .39896 L p .48942 .38911 L F P
0 g
s
.937 .646 .463 r
.49993 .39391 m .49942 .39329 L .49951 .39339 L F
.736 .77 .88 r
.49018 .40271 m .50014 .39315 L .50013 .39313 L F
.49532 .3915 m .49901 .39421 L .49966 .39358 L F
.49897 .39274 m .49966 .39358 L .50013 .39313 L F
.937 .646 .463 r
.49951 .39339 m .49942 .39329 L .49861 .3923 L F
.736 .77 .88 r
.49532 .3915 m .49966 .39358 L .49897 .39274 L F
.739 .783 .888 r
.49557 .38853 m .49733 .39071 L .496 .38909 L F
.937 .646 .463 r
.49843 .39207 m .49544 .38839 L .49555 .38853 L F
.49942 .39329 m .49843 .39207 L .4968 .39007 L F
.736 .77 .88 r
.49713 .38949 m .49671 .38996 L .49968 .39277 L F
.937 .646 .463 r
.49942 .39329 m .4968 .39007 L .49555 .38853 L F
.736 .77 .88 r
.49549 .38845 m .4959 .38895 L .49654 .38883 L F
.937 .646 .463 r
.49942 .39329 m .49555 .38853 L .49615 .38927 L F
.736 .77 .88 r
.49627 .38941 m .47867 .39267 L .49018 .40271 L F
.49654 .38883 m .49591 .38896 L .49627 .38941 L F
.937 .646 .463 r
.49721 .39057 m .49721 .39057 L .49332 .38578 L F
.736 .77 .88 r
.49591 .38896 m .47867 .39267 L .49627 .38941 L F
.937 .646 .463 r
.49942 .39329 m .49521 .38811 L .49861 .3923 L F
.49831 .39193 m .49302 .38541 L .49332 .38578 L F
.736 .77 .88 r
.49654 .38883 m .49627 .38941 L .49713 .38949 L F
.49627 .38941 m .49532 .3915 L .49671 .38996 L F
.49627 .38941 m .49671 .38996 L .49713 .38949 L F
.937 .646 .463 r
.49832 .39193 m .49332 .38578 L .49335 .38582 L F
.49508 .38794 m .49335 .38582 L .49362 .38615 L F
.49832 .39193 m .49335 .38582 L .49508 .38794 L F
.736 .77 .88 r
.49479 .38759 m .49549 .38845 L .49654 .38883 L F
.937 .646 .463 r
.49722 .39058 m .49521 .38811 L .49362 .38615 L F
.736 .77 .88 r
.49671 .38996 m .49879 .39251 L .49968 .39277 L F
.937 .646 .463 r
.49861 .3923 m .49627 .38941 L .49722 .39058 L F
.49627 .38941 m .49521 .38811 L .49722 .39058 L F
.49615 .38927 m .49555 .38853 L .49521 .38811 L F
.736 .77 .88 r
.47844 .39247 m .47867 .39267 L .49591 .38896 L F
.4959 .38895 m .49591 .38896 L .49654 .38883 L F
.47844 .39247 m .49591 .38896 L .4959 .38895 L F
.49671 .38996 m .49532 .3915 L .49879 .39251 L F
.49532 .3915 m .50013 .39313 L .49993 .39285 L F
.937 .646 .463 r
.49959 .39349 m .49951 .39339 L .49362 .38615 L F
.49951 .39339 m .49861 .3923 L .49362 .38615 L F
.49993 .39391 m .49974 .39368 L .49996 .39395 L F
.741 .771 .877 r
.5017 .39508 m .49971 .39373 L .50384 .39775 L F
.937 .646 .463 r
.49996 .39395 m .49951 .39339 L .50645 .40192 L F
.50156 .39592 m .49996 .39395 L .50158 .39594 L F
.50205 .39652 m .50144 .39577 L .50158 .39594 L F
.50205 .39652 m .50158 .39594 L .50222 .39673 L F
.741 .771 .877 r
.50019 .39423 m .49111 .40527 L .50995 .40624 L F
.937 .646 .463 r
.50222 .39673 m .50158 .39594 L .50645 .40192 L F
.50645 .40192 m .49959 .39349 L .49888 .39261 L F
.49956 .39345 m .49888 .39261 L .49769 .39115 L F
.50645 .40192 m .49888 .39261 L .49956 .39345 L F
.741 .771 .877 r
.50015 .39316 m .49974 .39368 L p .50163 .395 L F P
0 g
s
.431 .664 .959 r
.49438 .38501 m .50327 .38138 L .49523 .38595 L F
.49345 .38496 m .50327 .38138 L .49377 .38527 L F
.451 .65 .944 r
.48508 .37679 m .48731 .37989 L .48565 .37751 L F
.739 .783 .888 r
.48596 .37796 m .4874 .38002 L .48733 .37997 L F
.4874 .38002 m .48922 .38262 L .48733 .37997 L F
.48733 .37997 m .48922 .38262 L .48976 .38355 L F
.48571 .37845 m .48596 .37796 L .48769 .3805 L F
.451 .65 .944 r
.48565 .37751 m .48731 .37989 L .48844 .381 L F
.736 .77 .88 r
.48795 .38039 m .49119 .383 L .49047 .38209 L F
.451 .65 .944 r
.48733 .37992 m .48762 .38033 L .48849 .38107 L F
.736 .77 .88 r
.48651 .37942 m .48822 .38073 L .48795 .38039 L F
.937 .646 .463 r
.49075 .38263 m .49157 .38363 L p .49193 .38407 L F P
0 g
s
.736 .77 .88 r
.49026 .38263 m .49225 .38436 L .49168 .38372 L F
.937 .646 .463 r
.49193 .38407 m .49157 .38363 L .49289 .38526 L F
.921 .552 .305 r
.48719 .38025 m .491 .38293 L .48684 .37988 L F
.49157 .38363 m .491 .38293 L p .48719 .38025 L F P
0 g
s
.736 .77 .88 r
.48925 .3818 m .48966 .38216 L .48885 .38142 L F
.48885 .38142 m .48966 .38216 L .4885 .38108 L F
.95 .598 .235 r
.49263 .38472 m .49237 .3845 L .49237 .38442 L F
.49233 .38447 m .49234 .38446 L p .49237 .3845 L F P
0 g
s
.95 .598 .235 r
.49234 .38446 m .49237 .38442 L p .49237 .3845 L F P
0 g
s
.741 .771 .877 r
.50019 .39423 m .50019 .39423 L .50412 .39836 L F
.50019 .39423 m .50412 .39836 L .50413 .39836 L F
.95 .598 .235 r
.50652 .39969 m .50646 .3998 L .49913 .39027 L F
.46 .677 .958 r
.5004 .39144 m .51959 .39731 L p .49975 .39146 L F P
0 g
s
.472 .662 .945 r
.5004 .39144 m .49987 .39162 L p .5007 .39173 L F P
0 g
s
.472 .662 .945 r
.49987 .39162 m .49923 .39183 L p .5 .39178 L F P
0 g
s
.46 .677 .958 r
.49975 .39146 m .50061 .39171 L .50401 .39605 L F
.49975 .39146 m .50929 .40175 L .5043 .39687 L F
.472 .662 .945 r
.49987 .39162 m .5 .39178 L .5007 .39173 L F
.49923 .39183 m .50002 .3918 L .5 .39178 L F
.736 .77 .88 r
.49841 .39083 m .49968 .39277 L .49993 .39285 L F
.49841 .39083 m .49993 .39285 L .49899 .39148 L F
.472 .662 .945 r
.50001 .39196 m .49936 .39202 L .50423 .39721 L F
.49936 .39202 m .4997 .39251 L .50423 .39721 L F
.736 .77 .88 r
.50013 .39313 m .50014 .39315 L .5003 .39296 L F
.472 .662 .945 r
.49981 .39267 m .50137 .39468 L .50423 .39721 L F
.49948 .39234 m .50015 .39316 L .49981 .39267 L F
.50015 .39316 m .50137 .39468 L .49981 .39267 L F
.49923 .39183 m .50003 .39182 L .50002 .3918 L F
.736 .77 .88 r
.48966 .38216 m .49565 .38734 L .49026 .38263 L F
.451 .65 .944 r
.48843 .38115 m .4883 .3813 L .49029 .3828 L F
.48779 .38058 m .48833 .38107 L .48762 .38033 L F
.48843 .38115 m .49029 .3828 L .48945 .38199 L F
.4883 .3813 m .48885 .3819 L .49064 .38314 L F
.4883 .3813 m .49064 .38314 L .49029 .3828 L F
.921 .552 .305 r
.48779 .38058 m .48718 .38012 L .48728 .38021 L F
.736 .77 .88 r
.48925 .3818 m .4931 .38551 L .49206 .38423 L F
.937 .646 .463 r
.49498 .38783 m .49272 .38504 L .49302 .38541 L F
.451 .65 .944 r
.49187 .384 m .48885 .3819 L .49549 .38845 L F
.736 .77 .88 r
.48659 .37951 m .49479 .38759 L .4931 .38551 L F
.48663 .37957 m .49479 .38759 L .48659 .37951 L F
.921 .552 .305 r
.48774 .38053 m .48718 .38012 L .48779 .38058 L F
.451 .65 .944 r
.48849 .38108 m .48843 .38115 L .48945 .38199 L F
.736 .77 .88 r
.48868 .38131 m .4931 .38551 L .48925 .3818 L F
.451 .65 .944 r
.48849 .38108 m .48833 .38107 L .48843 .38115 L F
.736 .77 .88 r
.48642 .37936 m .48905 .38178 L .48868 .38131 L F
.48905 .38178 m .4931 .38551 L .48868 .38131 L F
.4885 .38108 m .49187 .38387 L .48831 .38085 L F
.48849 .38108 m .48831 .38085 L .48783 .38043 L F
.4885 .38108 m .48831 .38085 L .48849 .38108 L F
.48822 .38073 m .49119 .383 L .48795 .38039 L F
.451 .65 .944 r
.48508 .37679 m .48844 .381 L .48755 .37989 L F
.736 .77 .88 r
.48653 .37944 m .49119 .383 L .48651 .37942 L F
.48783 .38043 m .49187 .38387 L .49119 .383 L F
.48683 .37897 m .48766 .38003 L .49047 .38209 L F
.48657 .37922 m .48738 .38001 L .49047 .38209 L F
.451 .65 .944 r
.48906 .38043 m .48521 .37692 L .4885 .38107 L F
.48521 .37692 m .48508 .37679 L .48755 .37989 L F
.48521 .37692 m .48755 .37989 L .4885 .38107 L F
.4885 .38107 m .48849 .38107 L .48849 .38108 L F
.48849 .38107 m .48833 .38107 L .48849 .38108 L F
.48391 .37534 m .48404 .3755 L .49335 .37562 L F
.75 .304 0 r
.48812 .37927 m .48476 .37494 L .48475 .37492 L F
.48812 .37927 m .48475 .37492 L .48727 .37814 L F
.429 .635 .942 r
.48449 .37492 m .4848 .37499 L .48471 .37488 L F
.75 .304 0 r
.48475 .37492 m .4847 .37486 L .48433 .37423 L F
.392 .647 .959 r
.48474 .37491 m .48339 .37444 L p .4839 .37382 L F P
0 g
s
.75 .304 0 r
.48471 .37487 m .48472 .37489 L .4839 .37382 L F
.48472 .37489 m .48402 .37402 L .4839 .37382 L F
.4839 .37382 m .48402 .37402 L .48375 .37368 L F
.429 .635 .942 r
.4829 .37296 m .48449 .37492 L .48509 .37482 L F
.4847 .37518 m .48522 .37508 L p .48449 .37492 L F P
0 g
s
.75 .304 0 r
.48472 .37489 m .48647 .37787 L .48402 .37402 L F
.451 .65 .944 r
.48592 .37889 m .48779 .38058 L .48762 .38033 L F
.921 .552 .305 r
.48728 .38021 m .48718 .38012 L .48684 .37988 L F
.48684 .37988 m .48764 .38045 L .48592 .37889 L F
.739 .783 .888 r
.48571 .37845 m .48769 .3805 L .48684 .37988 L F
.921 .552 .305 r
.48668 .3797 m .48556 .37825 L .4867 .37965 L F
.739 .783 .888 r
.48539 .37805 m .48571 .37845 L .48262 .38434 L F
.921 .552 .305 r
.48592 .37889 m .48506 .37764 L .48508 .37766 L F
.739 .783 .888 r
.4851 .3777 m .48539 .37805 L .48262 .38434 L F
.921 .552 .305 r
.48668 .3797 m .48506 .37764 L .48556 .37825 L F
.739 .783 .888 r
.48262 .38434 m .48571 .37845 L .48976 .38355 L F
.736 .77 .88 r
.47457 .38909 m .47534 .38976 L .48683 .37897 L F
.921 .552 .305 r
.4867 .37965 m .48658 .37801 L .48713 .37871 L F
.75 .304 0 r
.48647 .37787 m .4862 .37753 L .48402 .37402 L F
.48475 .37492 m .48648 .37789 L .4847 .37486 L F
.48648 .37789 m .48647 .37787 L .4847 .37486 L F
.736 .783 .89 r
.48086 .37249 m .48368 .37513 L .48443 .37687 L F
.732 .769 .882 r
.48266 .37373 m .48281 .3748 L .48355 .37471 L F
.48281 .3748 m .48349 .37566 L .48355 .37471 L F
.4821 .37311 m .47942 .3706 L .48184 .37357 L F
.431 .664 .959 r
.48361 .37497 m .48368 .37498 L .48372 .37508 L F
.732 .769 .882 r
.48355 .37471 m .48349 .37566 L .48371 .37499 L F
.48349 .37566 m .48361 .37582 L .48371 .37499 L F
.48256 .37301 m .48266 .37373 L .48355 .37471 L F
.392 .647 .959 r
.4839 .37382 m .48339 .37444 L .4832 .37412 L F
.48236 .37266 m .48336 .37405 L .4832 .37412 L F
.732 .769 .882 r
.48215 .37304 m .4821 .37311 L .48237 .37329 L F
.4821 .37311 m .4823 .37333 L .48237 .37329 L F
.429 .635 .942 r
.47941 .37058 m .47984 .37115 L .48166 .37263 L F
.732 .769 .882 r
.48215 .37304 m .48237 .37329 L .48256 .37299 L F
.48256 .37299 m .48238 .3733 L .48264 .37359 L F
.429 .635 .942 r
.48118 .3721 m .48166 .37263 L .48449 .37492 L F
.732 .769 .882 r
.48236 .37266 m .47938 .37056 L .4821 .37311 L F
.429 .635 .942 r
.47941 .37058 m .48166 .37263 L .48118 .3721 L F
.732 .769 .882 r
.48205 .37384 m .48206 .37385 L .48233 .37337 L F
.48233 .37337 m .48233 .37337 L .48256 .37299 L F
.48205 .37384 m .48233 .37337 L .48233 .37337 L F
.921 .552 .305 r
.48361 .37582 m .47946 .3706 L .47964 .37077 L F
.736 .783 .89 r
.48564 .37749 m .4851 .3777 L p .48361 .37497 L F P
0 g
s
.921 .552 .305 r
.48504 .37763 m .48466 .37715 L .48505 .37764 L F
.48469 .37755 m .48466 .37715 L .48504 .37763 L F
.736 .783 .89 r
.4851 .3777 m .48483 .3778 L p .48443 .37687 L F P
0 g
s
.736 .783 .89 r
.48361 .37497 m .4851 .3777 L .48443 .37687 L F
.921 .552 .305 r
.48086 .37249 m .48064 .3722 L .48461 .37709 L F
.48086 .37249 m .48461 .37709 L .48466 .37715 L F
.451 .65 .944 r
.48506 .37678 m .48508 .37679 L .48511 .37679 L F
.736 .77 .88 r
.48487 .37648 m .48449 .37694 L p .48541 .37718 L F P
0 g
s
.921 .552 .305 r
.48466 .37715 m .48461 .37709 L .48505 .37764 L F
.736 .77 .88 r
.48449 .37694 m .48331 .37838 L p .48492 .37746 L F P
0 g
s
.736 .77 .88 r
.48449 .37694 m .48492 .37746 L .48541 .37718 L F
.921 .552 .305 r
.48064 .3722 m .47998 .37133 L .48443 .37686 L F
.48449 .37694 m .48443 .37686 L .48463 .37711 L F
.48064 .3722 m .48443 .37686 L .48449 .37694 L F
.732 .769 .882 r
.48373 .37477 m .48361 .37582 L .48487 .37648 L F
.921 .552 .305 r
.48461 .37709 m .48463 .37711 L .48505 .37764 L F
.48064 .3722 m .48449 .37694 L .48461 .37709 L F
.48449 .37694 m .48463 .37711 L .48461 .37709 L F
.4837 .37593 m .48281 .37484 L .48281 .37483 L F
.48281 .37484 m .47998 .37133 L .48281 .37483 L F
.48281 .37483 m .47998 .37133 L .4797 .37094 L F
.4837 .37593 m .4797 .37094 L .48098 .37252 L F
.48443 .37686 m .47998 .37133 L .4837 .37593 L F
.732 .769 .882 r
.48235 .37268 m .48215 .37304 L .48255 .37299 L F
.921 .552 .305 r
.4793 .37044 m .47802 .36876 L .47933 .37047 L F
.47681 .36753 m .47745 .36818 L p .47879 .36996 L F P
0 g
s
.921 .552 .305 r
.47879 .36996 m .47745 .36818 L .4793 .37044 L F
.732 .769 .882 r
.47923 .37037 m .47728 .36859 L .47938 .37056 L F
.47763 .36839 m .47728 .36859 L .47923 .37037 L F
.429 .635 .942 r
.47653 .36788 m .47936 .37054 L .48449 .37492 L F
.921 .552 .305 r
.48505 .37764 m .4837 .37593 L .48506 .37764 L F
.4837 .37593 m .47946 .3706 L .48361 .37582 L F
.732 .769 .882 r
.48449 .37694 m .48487 .37648 L p .48361 .37582 L F P
0 g
s
.921 .552 .305 r
.4837 .37593 m .48361 .37582 L .48506 .37764 L F
.732 .769 .882 r
.48238 .3733 m .48206 .37385 L .48264 .37359 L F
.48206 .37385 m .47488 .38614 L .4823 .37415 L F
.48206 .37385 m .4823 .37415 L .48264 .37359 L F
.48281 .3748 m .47488 .38614 L .48331 .37838 L F
.48264 .37359 m .4823 .37415 L .48281 .3748 L F
.4823 .37415 m .47488 .38614 L .48281 .3748 L F
.48331 .37838 m .48449 .37694 L p .48361 .37582 L F P
0 g
s
.921 .552 .305 r
.48505 .37763 m .48361 .37582 L .4847 .37564 L F
.48506 .37764 m .48492 .37746 L .48505 .37763 L F
.48492 .37746 m .48361 .37582 L .48505 .37763 L F
.732 .769 .882 r
.47456 .38644 m .47488 .38614 L .48206 .37385 L F
.47456 .38644 m .48206 .37385 L .48205 .37384 L F
.429 .635 .942 r
.48231 .37334 m .48355 .37471 L .48379 .37476 L F
.48231 .37334 m .48379 .37476 L .48449 .37492 L F
.48166 .37263 m .48231 .37334 L .48449 .37492 L F
.732 .769 .882 r
.4821 .37311 m .48184 .37357 L .4823 .37333 L F
.48184 .37357 m .48205 .37384 L .48237 .37329 L F
.429 .635 .942 r
.48449 .37492 m .48344 .3749 L .4847 .37518 L F
.48344 .3749 m .48363 .37508 L .4847 .37518 L F
.921 .552 .305 r
.48361 .37582 m .47964 .37077 L .4847 .37564 L F
.429 .635 .942 r
.48176 .37156 m .47884 .36951 L .4829 .37296 L F
.75 .304 0 r
.48375 .37368 m .48117 .3713 L .47884 .36951 L F
.48117 .3713 m .47978 .37015 L .47884 .36951 L F
.48241 .37257 m .47884 .36951 L .47844 .36918 L F
.732 .769 .882 r
.48235 .37268 m .48255 .37299 L .4825 .37291 L F
.429 .635 .942 r
.4829 .37296 m .47653 .36788 L .48449 .37492 L F
.47884 .36951 m .47653 .36788 L .4829 .37296 L F
.48109 .37216 m .4821 .37311 L .48166 .37263 L F
.75 .304 0 r
.48375 .37368 m .48609 .37739 L .48417 .37497 L F
.736 .77 .88 r
.48492 .37746 m .48503 .3776 L .48541 .37718 L F
.921 .552 .305 r
.48506 .37764 m .4847 .37564 L .48658 .37801 L F
.739 .783 .888 r
.48564 .37749 m .48596 .37796 L .48571 .37845 L F
.48564 .37749 m .48571 .37845 L .48539 .37805 L F
.736 .77 .88 r
.48541 .37718 m .48503 .3776 L .48683 .37897 L F
.48503 .3776 m .48642 .37931 L .48683 .37897 L F
.921 .552 .305 r
.4867 .37965 m .48509 .37764 L .48658 .37801 L F
.451 .65 .944 r
.49029 .3828 m .49064 .38314 L .49187 .384 L F
.4903 .3827 m .49052 .38298 L .49187 .384 L F
.48945 .38199 m .49052 .38298 L .4903 .3827 L F
.48945 .38199 m .49029 .3828 L .49052 .38298 L F
.739 .783 .888 r
.48986 .38354 m .48909 .38216 L .49032 .38349 L F
.4887 .38174 m .48891 .38196 L .48976 .38355 L F
.451 .65 .944 r
.48885 .3819 m .49032 .38349 L .49549 .38845 L F
.736 .77 .88 r
.49479 .38759 m .47844 .39247 L .4959 .38895 L F
.921 .552 .305 r
.48719 .38025 m .48668 .3797 L .4867 .37965 L F
.739 .783 .888 r
.48976 .38355 m .48941 .38289 L .48986 .38354 L F
.736 .77 .88 r
.48642 .37936 m .47534 .38976 L .49373 .38771 L F
.48963 .38252 m .49373 .38771 L .49479 .38759 L F
.739 .783 .888 r
.4883 .3813 m .4887 .38174 L .48922 .38262 L F
.736 .77 .88 r
.48642 .37936 m .49373 .38771 L .48963 .38252 L F
.47534 .38976 m .47844 .39247 L .49479 .38759 L F
.921 .552 .305 r
.49733 .39114 m .49157 .38363 L .49121 .38336 L F
.495 .38864 m .49121 .38336 L .48719 .38025 L F
.49733 .39114 m .49121 .38336 L .495 .38864 L F
.736 .77 .88 r
.48966 .38216 m .49026 .38263 L .4885 .38108 L F
.4885 .38108 m .49026 .38263 L .49157 .38363 L F
.4885 .38108 m .49157 .38363 L .49156 .38362 L F
.451 .65 .944 r
.48762 .38033 m .48833 .38107 L .48849 .38107 L F
.736 .77 .88 r
.48642 .37936 m .48925 .3818 L .4885 .38108 L F
.48642 .37936 m .4885 .38108 L .48783 .38043 L F
.451 .65 .944 r
.48902 .38049 m .48849 .38108 L .49187 .384 L F
.48849 .38108 m .48945 .38199 L .49187 .384 L F
.48844 .381 m .48849 .38107 L .4885 .38107 L F
.48755 .37989 m .48844 .381 L .4885 .38107 L F
.921 .552 .305 r
.49508 .38872 m .48719 .38025 L .48718 .38009 L F
.49203 .38489 m .48718 .38009 L .48713 .37871 L F
.49508 .38872 m .48718 .38009 L .49203 .38489 L F
.937 .646 .463 r
.49157 .38363 m .50015 .39417 L p .49289 .38526 L F P
0 g
s
.937 .646 .463 r
.49555 .38853 m .49544 .38839 L .49362 .38615 L F
.49309 .3855 m .49289 .38526 L .49362 .38615 L F
.49959 .39349 m .49362 .38615 L .49769 .39115 L F
.921 .552 .305 r
.49729 .39066 m .49157 .38363 L p .49733 .39114 L F P
0 g
s
.95 .598 .235 r
.49406 .38669 m .49334 .38618 L .4923 .38452 L F
.49203 .38489 m .4923 .38452 L p .49334 .38618 L F P
0 g
s
.741 .771 .877 r
.49974 .39368 m .49971 .39373 L p .49986 .39383 L F P
0 g
s
.937 .646 .463 r
.49974 .39368 m .49951 .39339 L .49996 .39395 L F
.736 .77 .88 r
.49875 .39498 m .49974 .39368 L p .49763 .39599 L F P
0 g
s
.736 .77 .88 r
.49763 .39599 m .49974 .39368 L .4997 .39364 L F
.95 .598 .235 r
.49406 .38669 m .49809 .39208 L .49334 .38618 L F
.741 .771 .877 r
.49927 .39531 m .49929 .39532 L .50019 .39423 L F
.49875 .39498 m .49927 .39531 L .50019 .39423 L F
.49971 .39373 m .49875 .39498 L p .50019 .39423 L F P
0 g
s
.95 .598 .235 r
.5058 .40113 m .50541 .40191 L .49406 .38669 L F
.921 .552 .305 r
.50015 .39417 m .49729 .39066 L p .49733 .39114 L F P
0 g
s
.451 .65 .944 r
.497 .38933 m .49806 .39052 L .49889 .39119 L F
.49902 .39121 m .49889 .39119 L .49955 .39172 L F
.431 .664 .959 r
.49637 .38754 m .49757 .3887 L .49882 .39095 L F
.49757 .3887 m .49942 .39106 L .49882 .39095 L F
.75 .304 0 r
.48922 .38048 m .49152 .38349 L .48906 .38043 L F
.48927 .3805 m .49027 .38183 L .48922 .38048 L F
.49027 .38183 m .49152 .38349 L .48922 .38048 L F
.739 .783 .888 r
.49285 .38447 m .49301 .38445 L .49358 .38518 L F
.431 .664 .959 r
.49285 .38447 m .49332 .38433 L .49338 .38498 L F
.49332 .38433 m .49382 .38481 L .49338 .38498 L F
.736 .77 .88 r
.49047 .38209 m .49477 .38574 L .49222 .38326 L F
.431 .664 .959 r
.49382 .38481 m .49383 .38482 L .49338 .38498 L F
.739 .783 .888 r
.49168 .38334 m .49175 .38333 L .49285 .38447 L F
.431 .664 .959 r
.4904 .38192 m .49285 .38447 L .49104 .38272 L F
.739 .783 .888 r
.49158 .38335 m .49165 .38331 L .49168 .38334 L F
.736 .77 .88 r
.49119 .383 m .49477 .38574 L .49047 .38209 L F
.431 .664 .959 r
.4995 .39116 m .49882 .39095 L p .49942 .39106 L F P
0 g
s
.736 .77 .88 r
.49187 .38387 m .49565 .38734 L .49595 .38725 L F
.49119 .383 m .49595 .38725 L .49477 .38574 L F
.431 .664 .959 r
.49326 .38503 m .49345 .38496 L .49377 .38527 L F
.739 .783 .888 r
.49154 .38336 m .49151 .3833 L .49158 .38335 L F
.4915 .38331 m .49151 .3833 L .49154 .38336 L F
.736 .77 .88 r
.49187 .38387 m .49595 .38725 L .49119 .383 L F
.431 .664 .959 r
.49523 .38595 m .50015 .3912 L .49637 .38754 L F
.736 .77 .88 r
.49674 .38827 m .49676 .3883 L .49678 .38831 L F
.95 .598 .235 r
.49675 .38828 m .49674 .38827 L .49678 .38831 L F
.736 .77 .88 r
.49677 .38832 m .49682 .38839 L .49684 .38836 L F
.431 .664 .959 r
.49523 .38595 m .49882 .39095 L .49677 .38832 L F
.95 .598 .235 r
.49839 .38975 m .49656 .38812 L .49675 .38828 L F
.431 .664 .959 r
.49477 .38574 m .49523 .38595 L .49603 .38736 L F
.49523 .38595 m .49677 .38832 L .49603 .38736 L F
.736 .77 .88 r
.49565 .38734 m .49515 .38749 L .49676 .3883 L F
.49678 .38831 m .49515 .38749 L .49654 .38883 L F
.49677 .38832 m .49657 .38876 L .49682 .38839 L F
.95 .598 .235 r
.49839 .38975 m .49432 .38623 L .49656 .38812 L F
.451 .65 .944 r
.49213 .38432 m .4931 .38551 L .49635 .388 L F
.95 .598 .235 r
.49432 .38623 m .4936 .38561 L .49387 .38584 L F
.49432 .38623 m .49387 .38584 L .49656 .38812 L F
.49839 .38975 m .49816 .38959 L .49432 .38623 L F
.431 .664 .959 r
.49367 .38423 m .4941 .3847 L .49382 .38481 L F
.451 .65 .944 r
.49107 .38117 m .49816 .38959 L .5004 .39144 L F
.431 .664 .959 r
.49757 .3887 m .50015 .3912 L .49942 .39106 L F
.5004 .39144 m .4995 .39116 L p .50015 .3912 L F P
0 g
s
.431 .664 .959 r
.50015 .3912 m .4995 .39116 L .49942 .39106 L F
.46 .677 .958 r
.4995 .39116 m .5004 .39144 L p .49975 .39146 L F P
0 g
s
.451 .65 .944 r
.49987 .39162 m .50031 .39147 L p .49816 .38959 L F P
0 g
s
.451 .65 .944 r
.50031 .39147 m .5004 .39144 L p .49816 .38959 L F P
0 g
s
.431 .664 .959 r
.49332 .38433 m .49367 .38423 L .49382 .38481 L F
.451 .65 .944 r
.48902 .38049 m .49635 .388 L .49107 .38117 L F
.49635 .388 m .49987 .39162 L .49816 .38959 L F
.49635 .388 m .49816 .38959 L .49107 .38117 L F
.736 .77 .88 r
.49657 .38876 m .49654 .38883 L .49713 .38949 L F
.451 .65 .944 r
.4931 .38551 m .49902 .39121 L .49951 .39129 L F
.49378 .38603 m .4931 .38551 L .49385 .38618 L F
.49378 .38603 m .49385 .38618 L .49951 .39129 L F
.49635 .388 m .49378 .38603 L .49951 .39129 L F
.95 .598 .235 r
.49432 .38623 m .49406 .38669 L .4936 .38561 L F
.451 .65 .944 r
.49635 .388 m .49951 .39129 L .49956 .3913 L F
.95 .598 .235 r
.49816 .38959 m .49406 .38669 L .49432 .38623 L F
.46 .677 .958 r
.50401 .39605 m .51424 .39687 L .50929 .40175 L F
.50061 .39171 m .51959 .39731 L .50401 .39605 L F
.95 .598 .235 r
.5073 .40039 m .50728 .40041 L .5066 .39954 L F
.472 .662 .945 r
.50556 .39879 m .50763 .40128 L .5077 .40129 L F
.743 .784 .886 r
.5071 .4004 m .50718 .40036 L .50721 .4004 L F
.95 .598 .235 r
.50728 .40041 m .50709 .40056 L .50658 .39957 L F
.50709 .40056 m .50646 .3998 L .50658 .39957 L F
.50728 .40041 m .50658 .39957 L .5066 .39954 L F
.46 .677 .958 r
.5043 .39687 m .50881 .40196 L .50759 .40077 L F
.95 .598 .235 r
.50786 .40131 m .50709 .40056 L .5073 .40039 L F
.50825 .40194 m .50709 .40056 L .50786 .40131 L F
.46 .677 .958 r
.51424 .39687 m .51615 .39879 L .50929 .40175 L F
.51028 .40132 m .51615 .39879 L .51048 .40151 L F
.51615 .39879 m .51622 .39886 L .51048 .40151 L F
.51028 .40132 m .51048 .40151 L .5098 .40183 L F
.50961 .40161 m .51028 .40132 L .5098 .40183 L F
.95 .598 .235 r
.50856 .40194 m .50851 .40194 L p .5073 .40039 L F P
0 g
s
.743 .784 .886 r
.50807 .40138 m .50795 .40112 L .50933 .40265 L F
.50795 .40112 m .5088 .40195 L .50933 .40265 L F
.46 .677 .958 r
.50903 .40218 m .50906 .4022 L .50893 .40226 L F
.50893 .40226 m .50926 .4024 L .5096 .40287 L F
.743 .784 .886 r
.5088 .40195 m .50978 .40303 L .50933 .40265 L F
.50926 .4024 m .50978 .40303 L .5088 .40195 L F
.974 .728 .5 r
.50827 .40194 m .50851 .40194 L p .51149 .40479 L F P
0 g
s
.741 .771 .877 r
.506 .39852 m .50828 .40194 L .51055 .40389 L F
.5043 .39687 m .50828 .40194 L .506 .39852 L F
.46 .677 .958 r
.51622 .39886 m .51623 .39887 L .50953 .40198 L F
.51622 .39886 m .50953 .40198 L .50953 .40198 L F
.741 .771 .877 r
.51126 .40227 m .51052 .40294 L .51083 .40325 L F
.46 .677 .958 r
.50982 .40185 m .51623 .39887 L .5107 .40283 L F
.51623 .39887 m .51959 .39731 L .51655 .39919 L F
.51623 .39887 m .51655 .39919 L .5107 .40283 L F
.50951 .40196 m .51622 .39886 L .50953 .40198 L F
.472 .662 .945 r
.51904 .40168 m .51968 .40233 L .52783 .40437 L F
.5236 .40626 m .52783 .40437 L p .52061 .40326 L F P
0 g
s
.472 .662 .945 r
.51968 .40233 m .52061 .40326 L .52783 .40437 L F
.746 .772 .874 r
.52922 .42367 m .52923 .42369 L .52943 .42335 L F
.52942 .42334 m .52943 .42335 L .55645 .3782 L F
.52922 .42367 m .52943 .42335 L .52942 .42334 L F
.53929 .40688 m .52991 .42255 L .54211 .41094 L F
.945 .776 .641 r
.5302 .42481 m .52844 .42297 L .5305 .4249 L F
.746 .772 .874 r
.52919 .42376 m .54477 .41475 L .54225 .41114 L F
.489 .671 .945 r
.52783 .40437 m .52614 .40683 L .5325 .41173 L F
.54523 .42155 m .53478 .41123 L p .5325 .41173 L F P
0 g
s
.489 .671 .945 r
.53478 .41123 m .52783 .40437 L p .5325 .41173 L F P
0 g
s
.974 .728 .5 r
.52143 .41608 m .5184 .41233 L .51832 .412 L F
.52051 .41501 m .5184 .41233 L .52143 .41608 L F
.926 .703 .582 r
.51792 .41385 m .51735 .41318 L .51785 .41381 L F
.52386 .4191 m .52056 .41617 L .51863 .41478 L F
.903 .733 .661 r
.52418 .41935 m .52419 .41937 L p .52545 .42098 L F P
0 g
s
.746 .772 .874 r
.52343 .41875 m .51892 .41515 L .52464 .41995 L F
.489 .671 .945 r
.52436 .41959 m .52465 .41993 L .52468 .41996 L F
.926 .703 .582 r
.52419 .41937 m .52056 .41617 L .52386 .4191 L F
.489 .671 .945 r
.52017 .4155 m .52003 .4157 L .52386 .4191 L F
.746 .772 .874 r
.51621 .41177 m .5249 .42017 L .52393 .41891 L F
.903 .733 .661 r
.52545 .42098 m .52419 .41937 L .52546 .42099 L F
.945 .776 .641 r
.52492 .42017 m .52493 .42017 L p .52493 .42018 L F P
0 g
s
.489 .671 .945 r
.52475 .41998 m .52836 .4242 L .52897 .4241 L F
.52436 .41959 m .52897 .4241 L .52891 .42404 L F
.746 .772 .874 r
.51892 .41515 m .52848 .42362 L .52525 .42046 L F
.5157 .41244 m .51923 .41552 L .51892 .41515 L F
.51923 .41552 m .52848 .42362 L .51892 .41515 L F
.926 .703 .582 r
.51832 .41434 m .51792 .41385 L .51785 .41381 L F
.746 .772 .874 r
.5157 .41244 m .52557 .42342 L .52004 .41654 L F
.926 .703 .582 r
.51823 .41428 m .51785 .41381 L .5144 .41171 L F
.51832 .41434 m .51785 .41381 L .51823 .41428 L F
.903 .733 .661 r
.52419 .41937 m .52455 .42014 L p .52546 .42099 L F P
0 g
s
.746 .772 .874 r
.52453 .41981 m .52464 .41995 L .5249 .42017 L F
.52343 .41875 m .52464 .41995 L .52453 .41981 L F
.489 .671 .945 r
.52436 .41959 m .52475 .41997 L .52443 .41959 L F
.52421 .41941 m .52441 .41959 L .52443 .41959 L F
.52421 .41941 m .52443 .41959 L .52427 .41941 L F
.52421 .41941 m .52436 .41959 L .52441 .41959 L F
.52421 .41941 m .52386 .4191 L .52436 .41959 L F
.974 .728 .5 r
.5249 .42017 m .52455 .42014 L p .52351 .41852 L F P
0 g
s
.748 .786 .884 r
.51683 .41254 m .51703 .41246 L .51704 .41279 L F
.926 .703 .582 r
.51863 .41478 m .51832 .41434 L .51823 .41428 L F
.52037 .41604 m .52056 .41617 L .52003 .4157 L F
.52037 .41604 m .51977 .41544 L .51832 .41434 L F
.743 .784 .886 r
.51639 .41199 m .51681 .41251 L .51638 .412 L F
.926 .703 .582 r
.51667 .41233 m .51621 .41177 L .51665 .41232 L F
.746 .772 .874 r
.51621 .41177 m .51863 .41478 L .52343 .41875 L F
.51863 .41478 m .51892 .41515 L .52343 .41875 L F
.974 .728 .5 r
.52173 .41991 m .51999 .41976 L p .52125 .41932 L F P
0 g
s
.482 .687 .957 r
.53223 .42707 m .5315 .42692 L p .53075 .42518 L F P
0 g
s
.748 .786 .884 r
.53074 .42649 m .53074 .42655 L .5307 .42651 L F
.746 .772 .874 r
.52892 .42401 m .52891 .42404 L .53348 .42916 L F
.489 .671 .945 r
.52831 .42421 m .53143 .42725 L .53213 .42696 L F
.945 .776 .641 r
.53121 .42541 m .53141 .42614 L .53044 .42502 L F
.482 .687 .957 r
.53293 .42721 m .53223 .42707 L p .53075 .42518 L F P
0 g
s
.489 .671 .945 r
.53161 .42627 m .53215 .42696 L .53248 .42682 L F
.53142 .42615 m .53215 .42696 L .53161 .42627 L F
.52831 .42421 m .53213 .42696 L .53142 .42615 L F
.504 .678 .943 r
.53282 .42777 m .53237 .42799 L p .53289 .42786 L F P
0 g
s
.489 .671 .945 r
.53225 .42805 m .53282 .42777 L p .53143 .42725 L F P
0 g
s
.489 .671 .945 r
.53143 .42725 m .53282 .42777 L .53241 .42729 L F
.504 .678 .943 r
.53289 .42786 m .53237 .42799 L .53407 .42937 L F
.945 .776 .641 r
.53223 .42707 m .53224 .4271 L .53141 .42612 L F
.53224 .4271 m .53142 .42615 L .53141 .42612 L F
.504 .678 .943 r
.5514 .42827 m .54923 .42892 L .56026 .43791 L F
.482 .687 .957 r
.53194 .4244 m .54775 .42937 L .53218 .42481 L F
.504 .678 .943 r
.54842 .42917 m .54625 .42983 L .55608 .43674 L F
.482 .687 .957 r
.54775 .42937 m .54759 .42942 L .53218 .42481 L F
.974 .728 .5 r
.5236 .41849 m .52356 .41843 L .52389 .41831 L F
.746 .772 .874 r
.51768 .40984 m .51729 .41034 L p .51771 .40987 L F P
0 g
s
.741 .771 .877 r
.51729 .41034 m .51768 .40984 L p .51501 .40764 L F P
0 g
s
.482 .687 .957 r
.5164 .40912 m .52758 .419 L .52532 .42013 L F
.5164 .40912 m .52532 .42013 L .52328 .41776 L F
.52539 .42021 m .52625 .41977 L .52548 .42029 L F
.52625 .41977 m .52632 .41985 L .52548 .42029 L F
.746 .772 .874 r
.52925 .42314 m .52295 .41765 L .5264 .42119 L F
.482 .687 .957 r
.52082 .41489 m .52164 .4157 L .52328 .41776 L F
.746 .772 .874 r
.52151 .41579 m .52295 .41765 L .52925 .42314 L F
.482 .687 .957 r
.53073 .42232 m .54842 .42917 L .5319 .42433 L F
.54842 .42917 m .54775 .42937 L .53194 .4244 L F
.5319 .42433 m .53194 .4244 L .52911 .42351 L F
.54842 .42917 m .53194 .4244 L .5319 .42433 L F
.879 .748 .714 r
.54023 .43622 m .54024 .43627 L p .54046 .43652 L F P
0 g
s
.945 .776 .641 r
.54048 .43654 m .53964 .43557 L .53992 .43546 L F
.499 .695 .956 r
.53811 .43367 m .54176 .43721 L .54127 .43744 L F
.53811 .43367 m .54127 .43744 L .53961 .43554 L F
.54343 .43896 m .54259 .43879 L .54336 .43888 L F
.53733 .43291 m .53961 .43554 L .53727 .43284 L F
.53733 .43291 m .53811 .43367 L .53961 .43554 L F
.945 .776 .641 r
.53941 .43566 m .53938 .43567 L .53745 .43306 L F
.53941 .43566 m .53745 .43306 L .53761 .43325 L F
.53964 .43557 m .53941 .43566 L .53761 .43325 L F
.499 .695 .956 r
.53452 .43018 m .53682 .43242 L .53714 .43278 L F
.504 .678 .943 r
.5363 .43301 m .53491 .43153 L .53608 .43325 L F
.753 .789 .882 r
.53706 .43308 m .53799 .43413 L .53753 .43427 L F
.752 .772 .87 r
.53598 .4316 m .53551 .43205 L .53888 .435 L F
.945 .776 .641 r
.54125 .43801 m .5404 .43704 L .53964 .43557 L F
.903 .733 .661 r
.54015 .43691 m .54022 .4364 L .53948 .43573 L F
.945 .776 .641 r
.5404 .43704 m .53938 .43567 L .53964 .43557 L F
.54125 .43801 m .53964 .43557 L .54048 .43654 L F
.499 .695 .956 r
.54343 .43896 m .54339 .4403 L .54215 .43871 L F
.752 .772 .87 r
.54285 .43828 m .54353 .43908 L .54508 .44044 L F
.499 .695 .956 r
.54443 .44015 m .54339 .4403 L .54343 .43896 L F
.753 .789 .882 r
.53809 .43467 m .53799 .43413 L .53907 .43536 L F
.499 .695 .956 r
.54201 .438 m .54285 .43828 L .54277 .43875 L F
.54285 .43828 m .54336 .43888 L .54277 .43875 L F
.504 .678 .943 r
.54923 .42892 m .55608 .43674 L .56026 .43791 L F
.54842 .42917 m .55608 .43674 L .54923 .42892 L F
.54625 .42983 m .5524 .43571 L .55608 .43674 L F
.753 .789 .882 r
.54117 .43748 m .54123 .43749 L .54154 .43784 L F
.499 .695 .956 r
.54117 .43748 m .54994 .43336 L .54154 .43784 L F
.54994 .43336 m .55414 .43138 L .55006 .43347 L F
.54994 .43336 m .55006 .43347 L .54154 .43784 L F
.53293 .42721 m .53366 .42735 L p .54342 .43642 L F P
0 g
s
.499 .695 .956 r
.53366 .42735 m .54625 .42983 L p .54349 .43627 L F P
0 g
s
.499 .695 .956 r
.53366 .42735 m .54349 .43627 L .54342 .43642 L F
.54625 .42983 m .54994 .43336 L .54342 .43642 L F
.504 .678 .943 r
.53762 .43159 m .54096 .43452 L .55344 .43671 L F
.5524 .43571 m .55344 .43671 L .56026 .43791 L F
.53762 .43159 m .55344 .43671 L .5524 .43571 L F
.752 .772 .87 r
.53551 .43205 m .5361 .43276 L .54364 .43921 L F
.54353 .43908 m .54364 .43921 L .54508 .44044 L F
.53551 .43205 m .54364 .43921 L .54353 .43908 L F
.499 .695 .956 r
.54285 .43828 m .54731 .43974 L .54336 .43888 L F
.504 .678 .943 r
.5351 .43153 m .53491 .43153 L .5363 .43301 L F
.879 .748 .714 r
.54937 .44788 m .54817 .44632 L .54778 .44637 L F
.499 .695 .956 r
.54145 .43781 m .54117 .43748 L .54154 .43784 L F
.753 .789 .882 r
.54117 .43748 m .54154 .43784 L .54883 .44779 L F
.54154 .43784 m .547 .44426 L .54441 .44176 L F
.909 .793 .72 r
.54399 .44037 m .54395 .44034 L .54178 .43805 L F
.504 .678 .943 r
.54141 .43816 m .54245 .43933 L .54181 .4385 L F
.54181 .4385 m .54245 .43933 L .54354 .44025 L F
.54232 .43894 m .54627 .44302 L .54476 .44128 L F
.499 .695 .956 r
.54247 .43868 m .54221 .43863 L .5422 .43862 L F
.909 .793 .72 r
.54125 .43801 m .54178 .43805 L p .54395 .44034 L F P
0 g
s
.504 .678 .943 r
.54093 .43761 m .54181 .4385 L .54232 .43894 L F
.54181 .4385 m .54627 .44302 L .54232 .43894 L F
.752 .772 .87 r
.54487 .441 m .54264 .43921 L .54476 .44128 L F
.504 .678 .943 r
.54093 .43761 m .54232 .43894 L .54166 .43825 L F
.54232 .43894 m .54476 .44128 L .54264 .43921 L F
.54232 .43894 m .54264 .43921 L .54166 .43825 L F
.909 .793 .72 r
.54474 .44103 m .54443 .44069 L .54503 .44111 L F
.54452 .44071 m .54407 .44035 L .54424 .44031 L F
.54503 .44111 m .54443 .44069 L .54476 .44079 L F
.54399 .44037 m .54178 .43805 L .54424 .44031 L F
.752 .772 .87 r
.5449 .44092 m .54225 .43884 L .54487 .441 L F
.54103 .43787 m .53556 .43355 L .54113 .43801 L F
.879 .748 .714 r
.54051 .43723 m .54051 .43724 L p .54194 .43891 L F P
0 g
s
.879 .748 .714 r
.54419 .44155 m .54051 .43723 L .54194 .43891 L F
.499 .695 .956 r
.54145 .43781 m .54165 .43788 L .54152 .4379 L F
.945 .776 .641 r
.54165 .43788 m .54125 .43801 L .54048 .43654 L F
.5418 .43805 m .54178 .43805 L p .54165 .43788 L F P
0 g
s
.499 .695 .956 r
.54165 .43788 m .54169 .43793 L .54152 .4379 L F
.945 .776 .641 r
.54178 .43805 m .54125 .43801 L p .54165 .43788 L F P
0 g
s
.499 .695 .956 r
.54165 .43788 m .54201 .438 L .54169 .43793 L F
.752 .772 .87 r
.53635 .43307 m .53967 .43632 L .54013 .43667 L F
.53539 .43216 m .53643 .43317 L .53635 .43307 L F
.53643 .43317 m .53967 .43632 L .53635 .43307 L F
.504 .678 .943 r
.53643 .43317 m .53608 .43325 L .53624 .43341 L F
.752 .772 .87 r
.53539 .43216 m .54013 .43667 L .53917 .43539 L F
.53598 .4316 m .53888 .435 L .53727 .43284 L F
.945 .776 .641 r
.53938 .43567 m .53926 .43571 L .53535 .43029 L F
.504 .678 .943 r
.53672 .43278 m .5363 .43301 L .53643 .43317 L F
.499 .695 .956 r
.53396 .42905 m .53727 .43284 L .5369 .43249 L F
.945 .776 .641 r
.53926 .43571 m .53815 .43442 L .53643 .43189 L F
.53685 .43237 m .53643 .43189 L .53535 .43029 L F
.53926 .43571 m .53643 .43189 L .53685 .43237 L F
.499 .695 .956 r
.54478 .44066 m .54488 .44068 L .54507 .44094 L F
.54201 .438 m .54277 .43875 L .5422 .43862 L F
.54201 .438 m .5422 .43862 L .5416 .43792 L F
.752 .772 .87 r
.54496 .44077 m .53992 .43651 L .5449 .44092 L F
.54508 .44044 m .54396 .43958 L .54496 .44077 L F
.54396 .43958 m .53992 .43651 L .54496 .44077 L F
.499 .695 .956 r
.54488 .44068 m .5449 .44069 L .54496 .44077 L F
.54488 .44068 m .54496 .44077 L .54507 .44094 L F
.504 .678 .943 r
.5443 .4417 m .54513 .44251 L .54123 .43799 L F
.54113 .43791 m .54123 .43799 L .54036 .437 L F
.5443 .4417 m .54123 .43799 L .54113 .43791 L F
.54097 .43778 m .54036 .437 L .54007 .43671 L F
.5443 .4417 m .54113 .43791 L .54097 .43778 L F
.54113 .43791 m .54036 .437 L .54097 .43778 L F
.54513 .44251 m .5458 .44316 L .5406 .43722 L F
.945 .776 .641 r
.5404 .43704 m .53926 .43571 L .53938 .43567 L F
.504 .678 .943 r
.5404 .43704 m .5406 .43722 L .53845 .43477 L F
.54513 .44251 m .5406 .43722 L .5404 .43704 L F
.752 .772 .87 r
.53992 .43651 m .54007 .43671 L .5449 .44092 L F
.54007 .43671 m .54166 .43825 L .5449 .44092 L F
.504 .678 .943 r
.54513 .44251 m .53845 .43477 L .53773 .43396 L F
.54093 .43761 m .54166 .43825 L .541 .43762 L F
.5406 .43723 m .54093 .43761 L .54099 .43761 L F
.752 .772 .87 r
.53917 .43539 m .54013 .43667 L .54508 .44044 L F
.53727 .43284 m .53888 .435 L .54353 .43908 L F
.53727 .43284 m .54353 .43908 L .54285 .43828 L F
.504 .678 .943 r
.54093 .43761 m .55674 .43987 L .55481 .43802 L F
.752 .772 .87 r
.54007 .43671 m .54054 .43733 L .54166 .43825 L F
.5434 .43995 m .54202 .43897 L .54476 .44128 L F
.54264 .43921 m .54202 .43897 L .5434 .43995 L F
.54264 .43921 m .53556 .43355 L .54202 .43897 L F
.54225 .43884 m .53486 .43266 L .53556 .43355 L F
.945 .776 .641 r
.54125 .43801 m .54113 .43801 L p .5404 .43704 L F P
0 g
s
.504 .678 .943 r
.54093 .43761 m .54141 .43816 L .54181 .4385 L F
.752 .772 .87 r
.54166 .43825 m .53486 .43266 L .54225 .43884 L F
.504 .678 .943 r
.54245 .43933 m .5458 .44316 L .54354 .44025 L F
.54354 .44025 m .5458 .44316 L .54627 .44302 L F
.54513 .44251 m .54572 .44318 L .5458 .44316 L F
.516 .682 .941 r
.5481 .4454 m .54764 .44564 L p .54876 .44621 L F P
0 g
s
.753 .789 .882 r
.547 .44426 m .54984 .4476 L .54441 .44176 L F
.752 .772 .87 r
.54476 .44128 m .53556 .43355 L .54373 .444 L F
.879 .748 .714 r
.54054 .43733 m .54072 .43798 L p .54598 .44459 L F P
0 g
s
.903 .733 .661 r
.54131 .44372 m .5369 .43507 L .53576 .4342 L F
.909 .793 .72 r
.54768 .45032 m .54815 .45428 L .5416 .44365 L F
.903 .733 .661 r
.54147 .44368 m .53693 .4351 L .54131 .44372 L F
.53693 .4351 m .53625 .43381 L .5369 .43507 L F
.53693 .4351 m .5369 .43507 L .54131 .44372 L F
.909 .793 .72 r
.54396 .44035 m .54395 .44034 L .54399 .44037 L F
.54399 .44038 m .54396 .44035 L .54399 .44037 L F
.753 .789 .882 r
.54733 .44491 m .54926 .44698 L .54765 .44618 L F
.54926 .44698 m .54984 .4476 L .54908 .44711 L F
.54926 .44698 m .54908 .44711 L .54765 .44618 L F
.752 .772 .87 r
.54535 .44134 m .54507 .44163 L .54767 .44465 L F
.54504 .44054 m .54813 .44517 L .54826 .44532 L F
.753 .789 .882 r
.547 .44426 m .54952 .44679 L .54733 .44465 L F
.504 .678 .943 r
.5481 .4454 m .54826 .44532 L p .5458 .44316 L F P
0 g
s
.752 .772 .87 r
.54504 .44054 m .54496 .44077 L .54799 .44501 L F
.54504 .44054 m .54799 .44501 L .54813 .44517 L F
.514 .702 .955 r
.54744 .44432 m .54765 .44435 L p .54789 .44483 L F P
0 g
s
.504 .678 .943 r
.5458 .44316 m .54826 .44532 L .54724 .44415 L F
.879 .748 .714 r
.55491 .45248 m .55143 .44999 L .55498 .45255 L F
.55143 .44999 m .55141 .44997 L .55143 .44999 L F
.55143 .44999 m .55143 .44999 L .55498 .45255 L F
.55552 .45292 m .55491 .45248 L .55498 .45255 L F
.514 .702 .955 r
.55156 .44859 m .55542 .45294 L .55415 .45181 L F
.55372 .45142 m .55415 .45181 L .55475 .45255 L F
.879 .748 .714 r
.55491 .45248 m .55372 .45142 L .55141 .44997 L F
.909 .793 .72 r
.55453 .45219 m .55445 .45222 L .55115 .44736 L F
.514 .702 .955 r
.54765 .44435 m .54806 .4444 L p .55415 .45181 L F P
0 g
s
.514 .702 .955 r
.54806 .4444 m .54959 .44615 L .55415 .45181 L F
.54765 .44435 m .55415 .45181 L .55372 .45142 L F
.758 .772 .865 r
.55086 .44874 m .55466 .4526 L .55367 .45117 L F
.55144 .44945 m .55466 .4526 L .55086 .44874 L F
.516 .682 .941 r
.55015 .44814 m .5508 .4491 L .55103 .44902 L F
.758 .772 .865 r
.54952 .44766 m .55163 .44969 L .54959 .44765 L F
.55163 .44969 m .55466 .4526 L .55144 .44945 L F
.55163 .44969 m .55144 .44945 L .54959 .44765 L F
.516 .682 .941 r
.55163 .44969 m .55084 .44909 L .55139 .44994 L F
.753 .789 .882 r
.55036 .44751 m .54984 .4476 L p .54929 .44696 L F P
0 g
s
.753 .789 .882 r
.54957 .44675 m .55036 .44751 L .54929 .44696 L F
.758 .772 .865 r
.54927 .4464 m .54911 .44659 L p .55379 .45126 L F P
0 g
s
.516 .682 .941 r
.54947 .44704 m .55103 .44902 L .55107 .449 L F
.54933 .44693 m .55103 .44902 L .54903 .44648 L F
.758 .772 .865 r
.54911 .44659 m .54879 .44696 L p .55086 .44874 L F P
0 g
s
.758 .772 .865 r
.54911 .44659 m .55086 .44874 L .55379 .45126 L F
.516 .682 .941 r
.55149 .44885 m .55107 .449 L .5519 .44939 L F
.55107 .449 m .55084 .44909 L .55123 .4492 L F
.55107 .449 m .55123 .4492 L .5519 .44939 L F
.5519 .44939 m .55123 .4492 L .55163 .44969 L F
.55123 .4492 m .55084 .44909 L .55163 .44969 L F
.55369 .45145 m .5537 .45146 L .55369 .45145 L F
.758 .772 .865 r
.54927 .4464 m .55379 .45126 L .55264 .44963 L F
.909 .793 .72 r
.55445 .45222 m .55438 .45224 L .55099 .44774 L F
.55438 .45224 m .55293 .45057 L .55099 .44774 L F
.758 .772 .865 r
.55367 .45117 m .55385 .45135 L .55379 .45126 L F
.909 .793 .72 r
.55445 .45222 m .55099 .44774 L .55264 .44963 L F
.55445 .45222 m .55112 .44745 L .55115 .44736 L F
.514 .702 .955 r
.55294 .44992 m .55617 .45361 L .55601 .45346 L F
.55308 .45004 m .55617 .45361 L .55294 .44992 L F
.909 .793 .72 r
.55264 .44963 m .55099 .44774 L .55112 .44745 L F
.758 .772 .865 r
.55074 .44691 m .55264 .44963 L .55746 .45423 L F
.909 .793 .72 r
.55074 .44691 m .55082 .4476 L .54676 .44249 L F
.55082 .4476 m .549 .44551 L .54676 .44249 L F
.514 .702 .955 r
.54959 .44615 m .55232 .44932 L .55156 .44859 L F
.909 .793 .72 r
.55112 .44745 m .55087 .44802 L .55074 .44691 L F
.514 .702 .955 r
.5482 .44442 m .55601 .45346 L .55216 .44908 L F
.909 .793 .72 r
.55486 .45219 m .55477 .45211 L .55481 .4521 L F
.55586 .45395 m .55477 .45211 L .55486 .45219 L F
.55586 .45395 m .55445 .45222 L .55477 .45211 L F
.55586 .45395 m .55481 .4521 L .55562 .45302 L F
.514 .702 .955 r
.55629 .45393 m .5564 .45408 L .55633 .4541 L F
.856 .755 .75 r
.55642 .45398 m .55599 .45419 L .55638 .45464 L F
.758 .772 .865 r
.55932 .45641 m .55938 .45637 L .55938 .45636 L F
.55938 .45637 m .57193 .4476 L .55938 .45636 L F
.878 .8 .769 r
.55958 .45623 m .55956 .45623 L .55957 .45623 L F
.758 .772 .865 r
.55938 .45636 m .57193 .4476 L .57153 .44718 L F
.55108 .44678 m .55746 .45423 L .55944 .45613 L F
.878 .8 .769 r
.56254 .4584 m .56475 .46208 L .56157 .45891 L F
.56254 .4584 m .56157 .45891 L .56086 .45792 L F
.758 .772 .865 r
.56483 .46007 m .57435 .45014 L p .56151 .45811 L F P
0 g
s
.758 .772 .865 r
.56151 .45811 m .57435 .45014 L .57271 .44841 L F
.759 .793 .88 r
.57167 .44733 m .57961 .44492 L .57811 .44964 L F
.57435 .45014 m .57811 .44964 L .57705 .45297 L F
.57167 .44733 m .57811 .44964 L .57435 .45014 L F
.765 .799 .881 r
.57285 .46501 m .61197 .45417 L .57498 .46625 L F
.765 .772 .858 r
.58257 .44906 m .56483 .46007 L .57323 .4662 L F
.57435 .45014 m .56483 .46007 L p .58257 .44906 L F P
0 g
s
.758 .772 .865 r
.56033 .4568 m .56151 .45811 L .57271 .44841 L F
.56033 .4568 m .57271 .44841 L .57193 .4476 L F
.909 .793 .72 r
.55481 .4521 m .55453 .45219 L .55311 .45016 L F
.752 .772 .87 r
.54988 .44568 m .55048 .44497 L p .54727 .4427 L F P
0 g
s
.514 .702 .955 r
.5482 .44442 m .54946 .44459 L p .54951 .44465 L F P
0 g
s
.514 .702 .955 r
.5486 .44486 m .54951 .44465 L .55652 .45346 L F
.5482 .44442 m .54951 .44465 L .5486 .44486 L F
.54946 .44459 m .54965 .44461 L p .54951 .44465 L F P
0 g
s
.909 .793 .72 r
.55061 .44768 m .54678 .44264 L .54676 .44249 L F
.55087 .44802 m .55037 .44737 L .55061 .44768 L F
.55037 .44737 m .54678 .44264 L .55061 .44768 L F
.752 .772 .87 r
.54496 .44077 m .54767 .44465 L .54799 .44501 L F
.54767 .44465 m .54434 .4424 L .54894 .44645 L F
.499 .695 .956 r
.54792 .44438 m .54744 .44432 L p .54586 .44206 L F P
0 g
s
.499 .695 .956 r
.54536 .44134 m .54792 .44438 L .54461 .44065 L F
.504 .678 .943 r
.5458 .44316 m .54796 .44464 L .54672 .44288 L F
.54796 .44464 m .54866 .44512 L .54824 .44464 L F
.54796 .44464 m .54824 .44464 L .54672 .44288 L F
.752 .772 .87 r
.54507 .44163 m .54434 .4424 L .54767 .44465 L F
.54487 .441 m .54476 .44128 L .54535 .44134 L F
.54476 .44128 m .54434 .4424 L .54507 .44163 L F
.54476 .44128 m .54507 .44163 L .54535 .44134 L F
.54225 .43884 m .54264 .43921 L .54487 .441 L F
.5449 .44092 m .54166 .43825 L .54225 .43884 L F
.504 .678 .943 r
.54166 .43825 m .54384 .44021 L .541 .43762 L F
.909 .793 .72 r
.54432 .44066 m .54443 .44069 L .54474 .44103 L F
.54432 .44066 m .5443 .44065 L .54443 .44069 L F
.504 .678 .943 r
.54384 .44021 m .54672 .44288 L .54632 .44243 L F
.909 .793 .72 r
.5447 .44101 m .54474 .44103 L .54476 .44106 L F
.54474 .44103 m .545 .4411 L .54479 .44107 L F
.54474 .44103 m .54479 .44107 L .54476 .44106 L F
.504 .678 .943 r
.54264 .43921 m .54476 .44128 L .54396 .44035 L F
.909 .793 .72 r
.54452 .44071 m .54369 .44045 L .54407 .44035 L F
.504 .678 .943 r
.54384 .44021 m .54498 .44122 L .54373 .44009 L F
.499 .695 .956 r
.54536 .44134 m .54648 .44238 L .54792 .44438 L F
.909 .793 .72 r
.5466 .44253 m .54649 .44239 L .5465 .44239 L F
.499 .695 .956 r
.54806 .4444 m .54792 .44438 L p .54648 .44238 L F P
0 g
s
.879 .748 .714 r
.54937 .44788 m .54778 .44637 L .54859 .44748 L F
.54887 .44781 m .54859 .44748 L .54884 .4478 L F
.54937 .44788 m .54859 .44748 L .54887 .44781 L F
.753 .789 .882 r
.54984 .4476 m .54883 .44779 L p .5486 .44747 L F P
0 g
s
.753 .789 .882 r
.54765 .44618 m .54908 .44711 L .5486 .44747 L F
.54908 .44711 m .54984 .4476 L .5486 .44747 L F
.516 .682 .941 r
.54876 .44621 m .54933 .44693 L .54903 .44648 L F
.752 .772 .87 r
.54823 .44704 m .54911 .44659 L .54899 .44641 L F
.54752 .44763 m .5483 .44712 L .54823 .44704 L F
.5483 .44712 m .54911 .44659 L .54823 .44704 L F
.516 .682 .941 r
.55501 .45338 m .55599 .45419 L .55466 .4526 L F
.879 .748 .714 r
.55411 .45274 m .55555 .45366 L .55171 .45029 L F
.516 .682 .941 r
.55541 .45425 m .55599 .45419 L .55501 .45338 L F
.879 .748 .714 r
.55556 .45391 m .55555 .45366 L p .55411 .45274 L F P
0 g
s
.879 .748 .714 r
.55555 .45366 m .55197 .45047 L .55171 .45029 L F
.54925 .44826 m .54887 .44781 L .54882 .4478 L F
.758 .772 .865 r
.54872 .44766 m .5481 .4479 L .55007 .44949 L F
.909 .793 .72 r
.54768 .45032 m .5416 .44365 L .54224 .44348 L F
.758 .772 .865 r
.55152 .45116 m .55406 .45713 L .55745 .4565 L F
.54796 .44795 m .54876 .44915 L .55152 .45116 L F
.54876 .44915 m .55406 .45713 L .55152 .45116 L F
.878 .8 .769 r
.55628 .45462 m .55625 .4544 L .55646 .45457 L F
.758 .772 .865 r
.55583 .45429 m .55745 .4565 L .55598 .4544 L F
.759 .793 .88 r
.55523 .45407 m .55821 .45695 L .5552 .4541 L F
.516 .682 .941 r
.5532 .45188 m .55411 .45299 L .55541 .45425 L F
.759 .793 .88 r
.55281 .45214 m .55294 .45179 L .55325 .45216 L F
.758 .772 .865 r
.54796 .44795 m .55717 .45625 L .55564 .45403 L F
.55717 .45625 m .55745 .4565 L .55564 .45403 L F
.856 .755 .75 r
.55581 .45428 m .55597 .45451 L .55638 .45464 L F
.55599 .45419 m .55581 .45428 L .55638 .45464 L F
.878 .8 .769 r
.55607 .45446 m .55625 .4544 L .55628 .45462 L F
.55598 .4544 m .55625 .4544 L p .55607 .45446 L F P
0 g
s
.758 .772 .865 r
.55582 .45417 m .55745 .4565 L .55851 .4563 L F
.856 .755 .75 r
.55557 .45439 m .55574 .45936 L p .55635 .45506 L F P
0 g
s
.758 .772 .865 r
.54168 .45536 m .54502 .45881 L .55406 .45713 L F
.878 .8 .769 r
.55989 .46895 m .54815 .45428 L p .55082 .45505 L F P
0 g
s
.909 .793 .72 r
.55028 .45358 m .54815 .45428 L .54909 .4521 L F
.54909 .4521 m .54815 .45428 L .54768 .45032 L F
.856 .755 .75 r
.55636 .45401 m .55556 .45391 L .55581 .45428 L F
.516 .682 .941 r
.55581 .45389 m .55581 .45389 L .5537 .45146 L F
.55502 .45303 m .55555 .45366 L .55485 .45278 L F
.55485 .45278 m .55555 .45366 L .55581 .45389 L F
.55555 .45366 m .55599 .45419 L .55581 .45389 L F
.909 .793 .72 r
.55598 .4544 m .55485 .45278 L .55586 .45395 L F
.516 .682 .941 r
.55581 .45389 m .55625 .4544 L .55581 .45389 L F
.55581 .45389 m .55599 .45419 L .55625 .4544 L F
.514 .702 .955 r
.55553 .45303 m .55617 .45361 L .55606 .45366 L F
.759 .793 .88 r
.55592 .45362 m .55739 .45468 L .55615 .4539 L F
.765 .772 .858 r
.57794 .45755 m .57152 .46934 L .58338 .46204 L F
.527 .684 .938 r
.57767 .45343 m .57492 .45573 L .5803 .45924 L F
.82 .75 .786 r
.58677 .47106 m .59017 .471 L .58768 .46891 L F
.765 .799 .881 r
.5945 .46695 m .59271 .46884 L .57766 .4702 L F
.833 .807 .826 r
.58003 .47956 m .57962 .47961 L .58 .47954 L F
.534 .714 .955 r
.5795 .47921 m .58192 .48236 L .58108 .48141 L F
.765 .772 .858 r
.57271 .47185 m .57468 .47424 L .57474 .4742 L F
.536 .679 .931 r
.57415 .47365 m .57434 .47401 L .57493 .47416 L F
.534 .714 .955 r
.5788 .47824 m .57934 .4791 L .57875 .47826 L F
.57934 .4791 m .57927 .47906 L .57875 .47826 L F
.57866 .47823 m .5788 .47824 L .57871 .47827 L F
.853 .803 .801 r
.57965 .47919 m .57945 .47922 L p .57432 .47321 L F P
0 g
s
.853 .803 .801 r
.57965 .47919 m .57432 .47321 L .5743 .47318 L F
.765 .799 .881 r
.58025 .474 m .57659 .47471 L p .5751 .47113 L F P
0 g
s
.853 .803 .801 r
.57508 .47305 m .5788 .47824 L .5743 .47318 L F
.57417 .47298 m .5743 .47318 L .57412 .47297 L F
.57508 .47305 m .5743 .47318 L .57417 .47298 L F
.765 .772 .858 r
.57454 .47437 m .57474 .4742 L p .57452 .47434 L F P
0 g
s
.765 .799 .881 r
.57383 .47346 m .57508 .47456 L .57508 .47467 L F
.536 .679 .931 r
.57434 .47401 m .57454 .47437 L .57511 .47445 L F
.773 .768 .848 r
.5766 .47465 m .57627 .47461 L .57678 .47597 L F
.57634 .47279 m .57627 .47461 L .5766 .47465 L F
.57634 .47279 m .57577 .47329 L p .57627 .47461 L F P
0 g
s
.853 .803 .801 r
.57793 .47567 m .57704 .47578 L .57659 .47471 L F
.771 .814 .887 r
.57736 .47526 m .57813 .47694 L .57708 .47506 L F
.853 .803 .801 r
.57793 .47567 m .5788 .47824 L .57704 .47578 L F
.773 .768 .848 r
.57634 .47279 m .57678 .47597 L .57731 .47642 L F
.536 .679 .931 r
.57434 .47401 m .57511 .47445 L .57493 .47416 L F
.57415 .47365 m .57493 .47416 L .57474 .47386 L F
.773 .768 .848 r
.57512 .47478 m .57454 .47437 L .57497 .47483 L F
.536 .679 .931 r
.57463 .47456 m .57562 .47525 L .5752 .47459 L F
.837 .755 .773 r
.57091 .47073 m .56887 .46823 L .56886 .46823 L F
.527 .684 .938 r
.57119 .471 m .57266 .47138 L .5695 .46901 L F
.57266 .47138 m .57273 .47139 L .57249 .47121 L F
.57266 .47138 m .57249 .47121 L .5695 .46901 L F
.837 .755 .773 r
.57288 .47447 m .56913 .46956 L .57198 .47465 L F
.527 .684 .938 r
.57119 .471 m .5695 .46901 L .57091 .47073 L F
.5695 .46901 m .57249 .47121 L .56896 .46835 L F
.57249 .47121 m .57273 .47139 L .57236 .47109 L F
.57249 .47121 m .57236 .47109 L .56896 .46835 L F
.57155 .47044 m .57117 .46998 L .56909 .46841 L F
.57155 .47044 m .56909 .46841 L .56923 .46858 L F
.57117 .46998 m .57114 .46995 L .56807 .46764 L F
.853 .803 .801 r
.57123 .46937 m .56979 .46932 L .57103 .46919 L F
.525 .708 .954 r
.57157 .47001 m .57149 .46995 L .5703 .4679 L F
.878 .8 .769 r
.56968 .46837 m .56959 .46837 L p .56954 .46821 L F P
0 g
s
.853 .803 .801 r
.56959 .46837 m .57008 .46834 L p .57063 .46923 L F P
0 g
s
.525 .708 .954 r
.56999 .46794 m .57149 .46995 L .56917 .46802 L F
.57101 .46911 m .57149 .46995 L .56999 .46794 L F
.765 .772 .858 r
.56983 .46776 m .56913 .46808 L .5714 .46956 L F
.837 .755 .773 r
.57157 .47199 m .56835 .46818 L .56885 .46906 L F
.57139 .47164 m .56835 .46818 L .57157 .47199 L F
.57094 .47079 m .57091 .47073 L .56845 .46785 L F
.57091 .47073 m .56881 .46817 L .56845 .46785 L F
.765 .772 .858 r
.57117 .46998 m .56847 .46838 L .57028 .47161 L F
.57114 .46995 m .56847 .46838 L .57117 .46998 L F
.856 .755 .75 r
.56332 .46425 m .56321 .46381 L .56248 .46298 L F
.765 .772 .858 r
.5624 .46289 m .56334 .46431 L .56249 .46286 L F
.56334 .46431 m .56622 .46863 L .56351 .46444 L F
.56334 .46431 m .56351 .46444 L .56249 .46286 L F
.856 .755 .75 r
.56553 .47304 m .56828 .46845 L .56399 .4669 L F
.56707 .47278 m .56828 .46845 L p .56553 .47304 L F P
0 g
s
.853 .803 .801 r
.56254 .46933 m .56284 .46971 L .55989 .46895 L F
.837 .755 .773 r
.57372 .4743 m .57157 .47199 L .57288 .47447 L F
.57389 .47426 m .57265 .47281 L .57372 .4743 L F
.536 .679 .931 r
.57341 .47377 m .57388 .47451 L .57463 .47456 L F
.57341 .47377 m .57463 .47456 L .57462 .47454 L F
.5742 .47397 m .57464 .47456 L .57434 .47401 L F
.57341 .47377 m .57462 .47454 L .5742 .47397 L F
.765 .799 .881 r
.57338 .47306 m .57508 .47501 L .57181 .47158 L F
.536 .679 .931 r
.57462 .47454 m .57464 .47456 L .5742 .47397 L F
.5739 .47355 m .57341 .47377 L p .5742 .47397 L F P
0 g
s
.765 .799 .881 r
.57181 .47158 m .57456 .47447 L .57115 .47119 L F
.57456 .47447 m .57508 .47501 L .57466 .4746 L F
.57456 .47447 m .57466 .4746 L .57115 .47119 L F
.57115 .47119 m .57466 .4746 L .57315 .47497 L F
.57466 .4746 m .57467 .47461 L .57467 .47461 L F
.57466 .4746 m .57467 .47461 L .57315 .47497 L F
.536 .679 .931 r
.57462 .47454 m .57463 .47456 L .57464 .47456 L F
.765 .772 .858 r
.56576 .4799 m .57337 .47538 L .57322 .47521 L F
.837 .755 .773 r
.57335 .47535 m .57288 .47447 L .57265 .47451 L F
.57335 .47535 m .57265 .47451 L .5733 .47531 L F
.765 .772 .858 r
.5732 .47518 m .57454 .47437 L .57452 .47434 L F
.56576 .4799 m .57322 .47521 L .5732 .47518 L F
.57322 .47521 m .57454 .47437 L .5732 .47518 L F
.837 .755 .773 r
.57513 .47617 m .57519 .47596 L .57386 .47584 L F
.771 .814 .887 r
.57337 .47536 m .57478 .47507 L .57508 .47615 L F
.57335 .47535 m .57346 .47533 L p .57337 .47536 L F P
0 g
s
.771 .814 .887 r
.57346 .47533 m .57478 .47507 L p .57337 .47536 L F P
0 g
s
.771 .814 .887 r
.57506 .4761 m .57544 .47628 L .5754 .4773 L F
.536 .679 .931 r
.57527 .47581 m .57482 .47555 L .57513 .47589 L F
.837 .755 .773 r
.57544 .47624 m .57526 .47604 L .57522 .47619 L F
.771 .814 .887 r
.57478 .47507 m .57544 .47628 L .57506 .4761 L F
.536 .679 .931 r
.57513 .47544 m .57482 .47555 L .57527 .47581 L F
.771 .814 .887 r
.57478 .47507 m .57545 .47607 L .57544 .47628 L F
.837 .755 .773 r
.57568 .47631 m .57522 .47619 L .57496 .47716 L F
.57568 .47631 m .57496 .47716 L .57522 .47735 L F
.771 .814 .887 r
.57535 .47551 m .57549 .47493 L .57547 .47562 L F
.57535 .47551 m .57547 .47562 L .57545 .47607 L F
.57527 .47581 m .57535 .47551 L .57545 .47607 L F
.57478 .47507 m .57497 .47503 L p .57527 .47581 L F P
0 g
s
.771 .814 .887 r
.57497 .47503 m .57549 .47493 L p .57527 .47581 L F P
0 g
s
.536 .679 .931 r
.57551 .47566 m .57513 .47544 L .57527 .47581 L F
.853 .803 .801 r
.5743 .47318 m .57432 .47321 L .57412 .47297 L F
.57417 .47298 m .57417 .47298 L .57417 .47298 L F
.57417 .47298 m .57409 .47297 L .57416 .47297 L F
.57412 .47297 m .57432 .47321 L .57409 .47297 L F
.57432 .47321 m .57904 .47874 L .5744 .47334 L F
.57432 .47321 m .5744 .47334 L .57409 .47297 L F
.536 .679 .931 r
.57454 .47437 m .57468 .47456 L .5752 .47459 L F
.771 .814 .887 r
.57925 .47661 m .57929 .47664 L .57903 .4767 L F
.853 .803 .801 r
.57804 .47565 m .57793 .47567 L .57736 .47494 L F
.771 .814 .887 r
.57707 .47462 m .57903 .4767 L .57813 .47694 L F
.853 .803 .801 r
.57984 .47704 m .57828 .47669 L .57831 .47594 L F
.57992 .47732 m .57828 .47669 L .57984 .47704 L F
.534 .714 .955 r
.57957 .47926 m .58192 .48236 L .5795 .47921 L F
.833 .807 .826 r
.57999 .47953 m .58042 .47907 L .58124 .47927 L F
.57962 .47961 m .57986 .47944 L .57999 .47953 L F
.57986 .47944 m .58042 .47907 L .57999 .47953 L F
.534 .714 .955 r
.57934 .4791 m .58108 .48141 L .58004 .48024 L F
.5788 .47824 m .5795 .47921 L .57934 .4791 L F
.5795 .47921 m .58108 .48141 L .57934 .4791 L F
.805 .732 .784 r
.60776 .47259 m .60472 .47073 L p .59829 .47764 L F P
0 g
s
.805 .732 .784 r
.59874 .47802 m .60776 .47259 L .59829 .47764 L F
.779 .753 .829 r
.61561 .47312 m .61268 .46662 L p .60126 .47574 L F P
0 g
s
.779 .753 .829 r
.60126 .47574 m .59463 .48105 L .60296 .4779 L F
.60126 .47574 m .60296 .4779 L .61561 .47312 L F
.833 .807 .826 r
.59072 .48335 m .59282 .48217 L .59882 .47976 L F
.779 .753 .829 r
.59463 .48105 m .59751 .48098 L .61561 .47312 L F
.82 .75 .786 r
.59657 .47723 m .60472 .47073 L p .59439 .47585 L F P
0 g
s
.82 .75 .786 r
.5893 .47838 m .59439 .47585 L .5873 .478 L F
.771 .814 .887 r
.58727 .47659 m .60126 .47574 L .58487 .47991 L F
.833 .807 .826 r
.58386 .48597 m .5839 .48577 L .59282 .48217 L F
.763 .87 .927 r
.59746 .48098 m .59804 .48097 L .58838 .48364 L F
.833 .807 .826 r
.58375 .48647 m .58386 .48597 L .59072 .48335 L F
.58373 .48657 m .59072 .48335 L .58851 .48459 L F
.58089 .48775 m .58375 .48647 L .58373 .48657 L F
.58375 .48647 m .59072 .48335 L .58373 .48657 L F
.779 .753 .829 r
.58316 .48345 m .58138 .48474 L .58399 .48534 L F
.833 .807 .826 r
.58489 .48537 m .5839 .48577 L .58492 .48491 L F
.58467 .48673 m .58363 .48701 L p .58838 .48465 L F P
0 g
s
.833 .807 .826 r
.58363 .48701 m .58373 .48658 L .58838 .48465 L F
.58838 .48465 m .58373 .48658 L .5884 .48463 L F
.58373 .48658 m .58373 .48657 L .5884 .48463 L F
.779 .753 .829 r
.58422 .48428 m .58399 .48534 L .58626 .48587 L F
.58316 .48345 m .58399 .48534 L .58422 .48428 L F
.833 .807 .826 r
.5942 .48417 m .58775 .4859 L p .5918 .4839 L F P
0 g
s
.818 .819 .85 r
.60682 .48212 m .58751 .49003 L .59386 .48713 L F
.61608 .47855 m .60716 .48213 L p .60682 .48212 L F P
0 g
s
.818 .819 .85 r
.60716 .48213 m .58751 .49003 L p .60682 .48212 L F P
0 g
s
.805 .732 .784 r
.57935 .49308 m .57966 .49284 L .57927 .49293 L F
.57966 .49284 m .58233 .49083 L .57979 .49258 L F
.57966 .49284 m .57979 .49258 L .57927 .49293 L F
.463 .874 .728 r
.58314 .49104 m .58359 .4908 L .58187 .49173 L F
.58314 .49104 m .58187 .49173 L .57773 .49397 L F
.773 .621 .692 r
.5987 .48317 m .60361 .48181 L .59959 .4828 L F
.818 .819 .85 r
.60034 .48262 m .60003 .4827 L .60022 .48265 L F
.60045 .48259 m .60022 .48265 L .61238 .47928 L F
.60034 .48262 m .60022 .48265 L .60045 .48259 L F
.773 .621 .692 r
.60084 .48249 m .61438 .47663 L .60376 .48175 L F
.59959 .4828 m .61438 .47663 L .60084 .48249 L F
.61438 .47663 m .6045 .48156 L p .60376 .48175 L F P
0 g
s
.805 .732 .784 r
.6045 .48156 m .61438 .47663 L p .6008 .4825 L F P
0 g
s
.818 .819 .85 r
.60731 .48085 m .60445 .4816 L .60065 .48253 L F
.773 .621 .692 r
.60339 .48122 m .60623 .48116 L .6081 .47925 L F
.779 .753 .829 r
.58359 .4908 m .58449 .4903 L p .58315 .49075 L F P
0 g
s
.463 .874 .728 r
.58449 .4903 m .58359 .4908 L p .58425 .49043 L F P
0 g
s
.805 .732 .784 r
.57918 .49385 m .58946 .48759 L .58099 .49221 L F
.58053 .49323 m .58946 .48759 L .57918 .49385 L F
.773 .621 .692 r
.60684 .48054 m .60872 .4797 L .6081 .47925 L F
.818 .819 .85 r
.60445 .4816 m .60045 .48259 L .60065 .48253 L F
.773 .621 .692 r
.59959 .4828 m .60361 .48181 L .60339 .48122 L F
.818 .819 .85 r
.59287 .48452 m .5942 .48417 L p .60003 .4827 L F P
0 g
s
.818 .819 .85 r
.60003 .4827 m .5942 .48417 L .60036 .48261 L F
.463 .874 .728 r
.57742 .49416 m .57773 .49397 L p .58359 .4908 L F P
0 g
s
.818 .819 .85 r
.60798 .48067 m .58197 .49165 L .60445 .4816 L F
.58197 .49165 m .58246 .49138 L .60445 .4816 L F
.61608 .47855 m .59386 .48713 L .60798 .48067 L F
.59386 .48713 m .58149 .49191 L .60798 .48067 L F
.58149 .49191 m .57979 .49256 L .58197 .49165 L F
.58149 .49191 m .58197 .49165 L .60798 .48067 L F
.463 .874 .728 r
.58594 .48949 m .58359 .4908 L .58141 .49195 L F
.818 .819 .85 r
.57945 .49327 m .58078 .48956 L .5813 .48942 L F
.805 .732 .784 r
.57957 .49349 m .58099 .49221 L .57962 .49294 L F
.57945 .49327 m .57962 .49294 L .57935 .49308 L F
.57957 .49349 m .57962 .49294 L .57945 .49327 L F
.818 .819 .85 r
.59386 .48713 m .57945 .49327 L .57962 .49294 L F
.58149 .49191 m .57962 .49294 L .57979 .49256 L F
.59386 .48713 m .57962 .49294 L .58149 .49191 L F
.463 .874 .728 r
.58246 .49138 m .58141 .49195 L .58088 .49224 L F
.58594 .48949 m .58141 .49195 L .58246 .49138 L F
.58751 .49003 m .60733 .48206 L p .58897 .4894 L F P
0 g
s
.818 .819 .85 r
.58751 .49003 m .57945 .49327 L p .59386 .48713 L F P
0 g
s
.463 .874 .728 r
.60937 .47987 m .59087 .48811 L .58875 .48949 L F
.59087 .48811 m .57942 .49321 L .58732 .49006 L F
.59087 .48811 m .58732 .49006 L .58875 .48949 L F
.805 .732 .784 r
.6008 .4825 m .60122 .48232 L .59609 .4837 L F
.463 .874 .728 r
.60856 .48073 m .58875 .48949 L .60733 .48206 L F
.818 .819 .85 r
.61238 .47928 m .61608 .47855 L p .60731 .48085 L F P
0 g
s
.463 .874 .728 r
.60937 .47987 m .58875 .48949 L .60856 .48073 L F
.773 .621 .692 r
.60344 .48136 m .60379 .48121 L .60339 .48122 L F
.60852 .47916 m .61169 .47885 L .61325 .47818 L F
.6081 .47925 m .6084 .47922 L .60852 .47916 L F
.6084 .47922 m .61169 .47885 L .60852 .47916 L F
.463 .874 .728 r
.60937 .47987 m .60733 .48206 L .61595 .47701 L F
.60733 .48206 m .61608 .47855 L .61595 .47701 L p F P
0 g
s
.828 .87 .876 r
.61924 .47532 m .61608 .47855 L .62391 .47291 L F
.773 .621 .692 r
.6104 .47829 m .61457 .47771 L .61438 .47663 L F
.828 .87 .876 r
.61595 .47701 m .61608 .47855 L p .61924 .47532 L F P
0 g
s
.773 .621 .692 r
.61732 .47733 m .61595 .47701 L p .61457 .47771 L F P
0 g
s
.773 .621 .692 r
.61595 .47701 m .61438 .47663 L p .61457 .47771 L F P
0 g
s
.779 .686 .761 r
.64366 .45406 m .61438 .47663 L .61595 .47701 L p F P
0 g
s
.78 .726 .803 r
.63498 .41125 m .62443 .44368 L .64366 .45406 L p F P
0 g
s
.828 .87 .876 r
.64738 .44656 m .6206 .46894 L p .62142 .47171 L F P
0 g
s
.828 .87 .876 r
.62091 .47361 m .61595 .47701 L .61924 .47532 L F
.779 .686 .761 r
.61607 .47692 m .64366 .45406 L .61595 .47701 L F
.63136 .46643 m .64366 .45406 L .61597 .47701 L F
.828 .87 .876 r
.64738 .44656 m .61595 .47701 L .62091 .47361 L F
.779 .686 .761 r
.61602 .47696 m .61607 .47692 L .61595 .47701 L F
.828 .87 .876 r
.64791 .45563 m .64738 .44656 L p .6219 .4726 L F P
0 g
s
.763 .663 .751 r
.66894 .45983 m .70768 .44289 L .688 .43759 L p F P
0 g
s
.763 .663 .751 r
.65858 .45958 m .66894 .45983 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.688 .43759 m .66138 .45749 L p .67406 .45387 L F P
0 g
s
.763 .663 .751 r
.66138 .45749 m .65858 .45958 L p .67406 .45387 L F P
0 g
s
.755 .651 .745 r
.7224 .44222 m .75805 .42856 L .73439 .42326 L p F P
0 g
s
.755 .651 .745 r
.73439 .42326 m .70768 .44289 L .7224 .44222 L p F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .73216 .4354 L .72762 .43858 L p F P
0 g
s
.694 .886 .968 r
.72762 .43858 m .7224 .44222 L p .71357 .44259 L F P
0 g
s
.694 .886 .968 r
.67598 .44412 m .72762 .43858 L .71357 .44259 L F
.808 .822 .862 r
.64738 .44656 m .6427 .42914 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.61561 .47312 m .6208 .46878 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.6208 .46878 m .64738 .44656 L p .61985 .46624 L F P
0 g
s
.808 .822 .862 r
.6427 .42914 m .61114 .46319 L .61561 .47312 L p F P
0 g
s
.793 .807 .863 r
.6427 .42914 m .63476 .40762 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61114 .46319 m .61583 .45813 L p .61454 .4552 L F P
0 g
s
.793 .807 .863 r
.61583 .45813 m .6427 .42914 L p .61454 .4552 L F P
0 g
s
.782 .799 .867 r
.63476 .40762 m .6244 .38295 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.60309 .44915 m .60748 .44341 L p .60597 .44021 L F P
0 g
s
.782 .799 .867 r
.60748 .44341 m .63476 .40762 L p .60597 .44021 L F P
0 g
s
.744 .795 .894 r
.65773 .38484 m .66684 .40851 L p .58668 .39904 L F P
0 g
s
.744 .795 .894 r
.57575 .39775 m .58537 .39623 L p .58668 .39904 L F P
0 g
s
.744 .795 .894 r
.58537 .39623 m .65773 .38484 L p .58668 .39904 L F P
0 g
s
.747 .801 .895 r
.66684 .40851 m .67318 .42855 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.58981 .41892 m .59817 .41779 L p .59913 .42 L F P
0 g
s
.747 .801 .895 r
.59817 .41779 m .66684 .40851 L p .59913 .42 L F P
0 g
s
.75 .81 .9 r
.67318 .42855 m .67598 .44412 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60217 .43805 m .60897 .43715 L p .60953 .43866 L F P
0 g
s
.75 .81 .9 r
.60897 .43715 m .67318 .42855 L p .60953 .43866 L F P
0 g
s
.751 .831 .913 r
.67598 .44412 m .67469 .45466 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61197 .45417 m .61606 .45353 L p .61626 .4542 L F P
0 g
s
.751 .831 .913 r
.61606 .45353 m .67598 .44412 L p .61626 .4542 L F P
0 g
s
.828 .87 .876 r
.61561 .47312 m .61595 .47701 L p .62142 .47171 L F P
0 g
s
.828 .87 .876 r
.6206 .46894 m .61561 .47312 L p .62142 .47171 L F P
0 g
s
.773 .621 .692 r
.6081 .47925 m .61732 .47733 L .6104 .47829 L F
.463 .874 .728 r
.58088 .49224 m .58141 .49195 L .57773 .49397 L F
.58088 .49224 m .57773 .49397 L .60937 .47987 L F
.773 .621 .692 r
.61062 .48107 m .61991 .47795 L p .6081 .47925 L F P
0 g
s
.805 .732 .784 r
.60122 .48232 m .61438 .47663 L .59609 .4837 L F
.59609 .4837 m .61438 .47663 L .59287 .48452 L F
.463 .874 .728 r
.61595 .47701 m .61561 .47312 L p .60937 .47987 L F P
0 g
s
.773 .621 .692 r
.60414 .48325 m .61062 .48107 L p .60639 .48116 L F P
0 g
s
.773 .621 .692 r
.60397 .48221 m .60639 .48116 L .60379 .48121 L F
.60414 .48325 m .60639 .48116 L .60397 .48221 L F
.60414 .48325 m .60379 .48121 L .60344 .48136 L F
.763 .87 .927 r
.59864 .48188 m .60406 .48088 L .60206 .48189 L F
.773 .621 .692 r
.5987 .48317 m .60414 .48325 L .60361 .48181 L F
.59397 .48515 m .60033 .48453 L .5987 .48317 L F
.58935 .48765 m .60033 .48453 L .59397 .48515 L F
.60033 .48453 m .60414 .48325 L p .5987 .48317 L F P
0 g
s
.805 .732 .784 r
.58906 .48758 m .6008 .4825 L .59287 .48452 L F
.818 .819 .85 r
.60445 .4816 m .59652 .48368 L .60034 .48262 L F
.6008 .4825 m .60034 .48262 L .60045 .48259 L F
.60445 .4816 m .60034 .48262 L .6008 .4825 L F
.60445 .4816 m .59212 .48656 L .59484 .4846 L F
.59652 .48368 m .59484 .4846 L .59589 .48385 L F
.60445 .4816 m .59484 .4846 L .59652 .48368 L F
.59652 .48368 m .60003 .4827 L .60034 .48262 L F
.59589 .48385 m .59287 .48452 L .60003 .4827 L F
.763 .87 .927 r
.59484 .4846 m .60206 .48189 L .59212 .48656 L F
.818 .819 .85 r
.59652 .48368 m .59589 .48385 L .59659 .48365 L F
.763 .87 .927 r
.59864 .48188 m .59978 .48188 L .59484 .4846 L F
.818 .819 .85 r
.59652 .48368 m .59659 .48365 L .60003 .4827 L F
.763 .87 .927 r
.59978 .48188 m .60206 .48189 L .59484 .4846 L F
.59864 .48188 m .60131 .48101 L .60025 .48158 L F
.60131 .48101 m .6017 .48088 L .60025 .48158 L F
.779 .753 .829 r
.60154 .48089 m .61561 .47312 L p .60087 .4809 L F P
0 g
s
.463 .874 .728 r
.6053 .47879 m .60154 .48089 L .6026 .48028 L F
.61561 .47312 m .60417 .47943 L p .6053 .47879 L F P
0 g
s
.463 .874 .728 r
.60417 .47943 m .60154 .48089 L p .6053 .47879 L F P
0 g
s
.771 .814 .887 r
.61849 .46651 m .61986 .47052 L p .60126 .47574 L F P
0 g
s
.779 .753 .829 r
.59751 .48098 m .60071 .48091 L .61561 .47312 L F
.763 .87 .927 r
.59559 .48179 m .59853 .48096 L .59864 .48188 L F
.779 .753 .829 r
.60071 .48091 m .60087 .4809 L .61561 .47312 L F
.773 .621 .692 r
.60623 .48116 m .60959 .48033 L .60872 .4797 L F
.60623 .48116 m .60872 .4797 L .60684 .48054 L F
.463 .874 .728 r
.61561 .47312 m .6026 .48028 L .60937 .47987 L F
.763 .87 .927 r
.59853 .48096 m .60191 .48 L .6017 .48088 L F
.60191 .48 m .60302 .48045 L .6017 .48088 L F
.59853 .48096 m .6017 .48088 L .59864 .48188 L F
.818 .819 .85 r
.58775 .4859 m .59287 .48452 L p .59589 .48385 L F P
0 g
s
.763 .87 .927 r
.58888 .48368 m .59864 .48188 L .586 .48935 L F
.773 .621 .692 r
.59269 .48683 m .59349 .48647 L .58935 .48765 L F
.59269 .48683 m .58935 .48765 L .58908 .48779 L F
.58654 .48917 m .59269 .48683 L .58908 .48779 L F
.58654 .48917 m .60033 .48453 L p .59402 .48632 L F P
0 g
s
.763 .87 .927 r
.59018 .48795 m .586 .48935 L p .59864 .48188 L F P
0 g
s
.818 .819 .85 r
.59589 .48385 m .59484 .4846 L .5898 .48545 L F
.59484 .4846 m .59212 .48656 L .59167 .48634 L F
.59484 .4846 m .59167 .48634 L .5898 .48545 L F
.779 .753 .829 r
.58654 .48917 m .60154 .48089 L p .58322 .49073 L F P
0 g
s
.463 .874 .728 r
.5861 .48941 m .58594 .48949 L .58872 .48795 L F
.5861 .48941 m .58872 .48795 L .58892 .48784 L F
.818 .819 .85 r
.59589 .48385 m .5898 .48545 L .58636 .48629 L F
.59589 .48385 m .58636 .48629 L .58994 .48535 L F
.779 .753 .829 r
.58243 .49046 m .58238 .49067 L .60087 .4809 L F
.58243 .49046 m .60087 .4809 L .60071 .48091 L F
.463 .874 .728 r
.59167 .48634 m .58654 .48917 L p .58947 .48754 L F P
0 g
s
.779 .753 .829 r
.58315 .49075 m .58322 .49073 L .60154 .48089 L F
.58449 .4903 m .58654 .48917 L p .58322 .49073 L F P
0 g
s
.463 .874 .728 r
.58872 .48795 m .58594 .48949 L .58246 .49138 L F
.805 .732 .784 r
.5828 .49048 m .58235 .49076 L .58234 .4908 L F
.779 .753 .829 r
.58238 .49067 m .58315 .49075 L .60154 .48089 L F
.58238 .49067 m .60154 .48089 L .60087 .4809 L F
.5898 .48545 m .58757 .48777 L .59096 .486 L F
.58969 .48547 m .58757 .48777 L .5898 .48545 L F
.818 .819 .85 r
.5898 .48545 m .58639 .48633 L .58636 .48629 L F
.58994 .48535 m .58636 .48629 L .58775 .4859 L F
.779 .753 .829 r
.58709 .48707 m .58757 .48777 L .59138 .48364 L F
.58245 .4904 m .58243 .49046 L .58499 .48912 L F
.463 .874 .728 r
.58449 .4903 m .58425 .49043 L .58594 .48949 L F
.58449 .4903 m .58594 .48949 L .5861 .48941 L F
.58654 .48917 m .58449 .4903 L p .5861 .48941 L F P
0 g
s
.779 .753 .829 r
.58383 .48964 m .58366 .48979 L .58499 .48912 L F
.805 .732 .784 r
.5825 .49019 m .58411 .48883 L .58296 .48846 L F
.779 .753 .829 r
.5833 .48856 m .58048 .49113 L .58499 .48912 L F
.805 .732 .784 r
.58636 .48599 m .58467 .48673 L .58292 .48848 L F
.818 .819 .85 r
.58391 .48697 m .58467 .48673 L .58636 .48629 L F
.58226 .48742 m .58332 .48712 L .58391 .48697 L F
.58332 .48712 m .58467 .48673 L .58391 .48697 L F
.805 .732 .784 r
.58411 .48883 m .58328 .48823 L .58311 .48851 L F
.779 .753 .829 r
.58655 .48629 m .5833 .48856 L .58757 .48777 L F
.818 .819 .85 r
.58467 .48673 m .58775 .4859 L p .58636 .48629 L F P
0 g
s
.818 .819 .85 r
.5864 .48634 m .58463 .48677 L .58636 .48629 L F
.833 .807 .826 r
.58775 .4859 m .58467 .48673 L p .58838 .48465 L F P
0 g
s
.779 .753 .829 r
.58626 .48587 m .5855 .48656 L .58655 .48629 L F
.5855 .48656 m .5833 .48856 L .58655 .48629 L F
.5833 .48856 m .58499 .48912 L .58757 .48777 L F
.805 .732 .784 r
.58234 .4908 m .58235 .49076 L .57979 .49256 L F
.58234 .4908 m .57979 .49256 L .57979 .49257 L F
.58233 .49083 m .58234 .4908 L .57927 .49293 L F
.818 .819 .85 r
.59167 .48634 m .57979 .49256 L .5898 .48545 L F
.463 .874 .728 r
.58654 .48917 m .5861 .48941 L .58892 .48784 L F
.58654 .48917 m .58892 .48784 L .58947 .48754 L F
.818 .819 .85 r
.59269 .48683 m .58246 .49138 L .59167 .48634 L F
.58246 .49138 m .57979 .49256 L .59167 .48634 L F
.463 .874 .728 r
.58947 .48754 m .58892 .48784 L .59609 .48386 L F
.58892 .48784 m .58872 .48795 L .59609 .48386 L F
.6026 .48028 m .59635 .48375 L .59609 .48386 L F
.60154 .48089 m .59635 .48375 L p .6026 .48028 L F P
0 g
s
.773 .621 .692 r
.60623 .48116 m .61062 .48107 L .60959 .48033 L F
.463 .874 .728 r
.6026 .48028 m .6056 .4815 L .60937 .47987 L F
.763 .87 .927 r
.60037 .48156 m .6017 .48088 L .60434 .48082 L F
.60025 .48158 m .60076 .48134 L .60037 .48156 L F
.60076 .48134 m .6017 .48088 L .60037 .48156 L F
.463 .874 .728 r
.59635 .48375 m .59167 .48634 L p .59609 .48386 L F P
0 g
s
.463 .874 .728 r
.59167 .48634 m .58947 .48754 L .59609 .48386 L F
.818 .819 .85 r
.60445 .4816 m .59269 .48683 L .59212 .48656 L F
.763 .87 .927 r
.59212 .48656 m .60206 .48189 L .59018 .48795 L F
.773 .621 .692 r
.59269 .48683 m .59402 .48632 L .59349 .48647 L F
.763 .87 .927 r
.59274 .48708 m .59018 .48795 L p .60406 .48088 L F P
0 g
s
.463 .874 .728 r
.59609 .48386 m .58872 .48795 L .58088 .49224 L F
.58872 .48795 m .58246 .49138 L .58088 .49224 L F
.818 .819 .85 r
.58197 .49165 m .57979 .49256 L .58246 .49138 L F
.828 .87 .876 r
.63136 .46643 m .61924 .47532 L .64791 .45563 L F
.62091 .47361 m .61924 .47532 L .63136 .46643 L F
.61924 .47532 m .62391 .47291 L .64791 .45563 L F
.779 .686 .761 r
.61597 .47701 m .61991 .47795 L p .63136 .46643 L F P
0 g
s
.763 .87 .927 r
.6017 .48088 m .62124 .47454 L .60434 .48082 L F
.463 .874 .728 r
.6026 .48028 m .58088 .49224 L .59786 .48486 L F
.60395 .48083 m .59786 .48486 L .6056 .4815 L F
.6026 .48028 m .59786 .48486 L .60395 .48083 L F
.763 .87 .927 r
.60191 .48 m .62124 .47454 L .60302 .48045 L F
.828 .87 .876 r
.6219 .4726 m .62091 .47361 L .63136 .46643 L F
.771 .814 .887 r
.61986 .47052 m .62124 .47454 L p .61178 .47511 L F P
0 g
s
.771 .814 .887 r
.60126 .47574 m .61986 .47052 L .61178 .47511 L F
.763 .87 .927 r
.61991 .47795 m .59274 .48708 L p .60406 .48088 L F P
0 g
s
.773 .621 .692 r
.61325 .47818 m .61259 .47876 L .61401 .47802 L F
.61169 .47885 m .61259 .47876 L .61325 .47818 L F
.779 .686 .761 r
.61595 .47701 m .61597 .47701 L p .61602 .47696 L F P
0 g
s
.773 .621 .692 r
.61991 .47795 m .61732 .47733 L p .61401 .47802 L F P
0 g
s
.773 .621 .692 r
.61259 .47876 m .61991 .47795 L .61401 .47802 L F
.763 .87 .927 r
.62124 .47454 m .61991 .47795 L p .60434 .48082 L F P
0 g
s
.805 .732 .784 r
.57833 .49461 m .58053 .49323 L .57918 .49385 L F
.763 .87 .927 r
.58888 .48368 m .59559 .48179 L .59864 .48188 L F
.779 .753 .829 r
.58974 .48542 m .58969 .48547 L .5898 .48545 L F
.58626 .48587 m .58709 .48707 L .59138 .48364 L F
.818 .819 .85 r
.5898 .48545 m .5864 .48634 L .58639 .48633 L F
.82 .75 .786 r
.5813 .48942 m .58372 .48749 L p .58102 .48949 L F P
0 g
s
.805 .732 .784 r
.58467 .48673 m .5813 .48942 L p .58292 .48848 L F P
0 g
s
.805 .732 .784 r
.58292 .48848 m .5813 .48942 L .58112 .48979 L F
.82 .75 .786 r
.58372 .48749 m .58356 .48735 L .58356 .48735 L F
.779 .753 .829 r
.58048 .49113 m .58032 .49148 L .58366 .48979 L F
.805 .732 .784 r
.58235 .49076 m .5825 .49019 L .57927 .49293 L F
.779 .753 .829 r
.58048 .49113 m .58366 .48979 L .58383 .48964 L F
.805 .732 .784 r
.58311 .48851 m .58328 .48823 L .58296 .48846 L F
.82 .75 .786 r
.58467 .48673 m .58478 .48664 L p .58356 .48735 L F P
0 g
s
.779 .753 .829 r
.5855 .48656 m .58407 .4869 L .58282 .489 L F
.805 .732 .784 r
.57927 .49293 m .5825 .49019 L .57858 .49165 L F
.5825 .49019 m .58296 .48846 L .57858 .49165 L F
.818 .819 .85 r
.5898 .48545 m .57979 .49256 L .58226 .48742 L F
.779 .753 .829 r
.59138 .48364 m .58974 .48542 L .60071 .48091 L F
.58974 .48542 m .59096 .486 L .60071 .48091 L F
.763 .87 .927 r
.58838 .48364 m .59804 .48097 L .58888 .48368 L F
.59804 .48097 m .62124 .47454 L .59853 .48096 L F
.59804 .48097 m .59853 .48096 L .58888 .48368 L F
.771 .814 .887 r
.60126 .47574 m .59858 .47789 L .58487 .47991 L F
.5974 .47598 m .60039 .47463 L .60126 .47574 L F
.57984 .47704 m .59247 .4736 L .59493 .47478 L F
.58727 .47659 m .59493 .47478 L .5974 .47598 L F
.57984 .47704 m .59493 .47478 L .58727 .47659 L F
.779 .753 .829 r
.61114 .46319 m .59493 .47478 L p .59522 .47471 L F P
0 g
s
.773 .768 .848 r
.5969 .46442 m .58954 .47218 L .59981 .47031 L F
.536 .679 .931 r
.57988 .47976 m .58248 .48267 L .58046 .48009 L F
.57985 .47974 m .58003 .48068 L .58228 .48251 L F
.534 .714 .955 r
.57934 .4791 m .58004 .48024 L .57927 .47906 L F
.58004 .48024 m .57992 .48011 L .57875 .47826 L F
.833 .807 .826 r
.57905 .47928 m .5795 .47921 L p .57962 .47961 L F P
0 g
s
.536 .679 .931 r
.57933 .47944 m .58003 .48068 L .57985 .47974 L F
.833 .807 .826 r
.58002 .47984 m .58015 .47964 L .58038 .47979 L F
.536 .679 .931 r
.57887 .47917 m .58003 .48068 L .57933 .47944 L F
.773 .768 .848 r
.57632 .47888 m .5749 .47712 L .57439 .47742 L F
.57632 .47888 m .57439 .47742 L .5749 .47844 L F
.57792 .47932 m .57794 .47938 L .57792 .47932 L F
.57632 .47888 m .57343 .47799 L .57333 .48729 L F
.837 .755 .773 r
.57564 .48302 m .57812 .47946 L .5781 .47945 L F
.57565 .48302 m .57812 .47946 L p .57564 .48302 L F P
0 g
s
.773 .768 .848 r
.57794 .47938 m .57769 .47915 L .57632 .47888 L F
.57769 .47915 m .5749 .47712 L .57632 .47888 L F
.57792 .47932 m .57769 .47915 L .57794 .47938 L F
.57809 .47943 m .57794 .47938 L .57814 .47956 L F
.837 .755 .773 r
.57446 .48221 m .5781 .47945 L .57543 .47751 L F
.833 .807 .826 r
.58522 .48024 m .58265 .48034 L .58252 .47958 L F
.58265 .48034 m .58155 .48022 L .58252 .47958 L F
.773 .768 .848 r
.58954 .47218 m .59354 .47411 L .59981 .47031 L F
.779 .753 .829 r
.61268 .46662 m .61114 .46319 L p .60222 .47242 L F P
0 g
s
.779 .753 .829 r
.60222 .47242 m .60025 .47446 L .60242 .47309 L F
.60222 .47242 m .60242 .47309 L .61268 .46662 L F
.773 .768 .848 r
.59997 .46118 m .59981 .47031 L .61114 .46319 L F
.59485 .46026 m .5969 .46442 L .59997 .46118 L F
.5969 .46442 m .59981 .47031 L .59997 .46118 L F
.853 .803 .801 r
.57851 .47162 m .57347 .4709 L .58135 .47001 L F
.57851 .47162 m .58135 .47001 L .5838 .47126 L F
.765 .799 .881 r
.5751 .47113 m .59227 .4693 L .58025 .474 L F
.779 .753 .829 r
.60025 .47446 m .60109 .47552 L .61268 .46662 L F
.771 .814 .887 r
.58524 .47986 m .59858 .47789 L .58522 .48024 L F
.779 .753 .829 r
.59387 .48106 m .59463 .48105 L .61268 .46662 L F
.833 .807 .826 r
.58508 .48025 m .58384 .48138 L .58265 .48034 L F
.536 .679 .931 r
.57988 .47976 m .58228 .48251 L .58233 .4825 L F
.837 .755 .773 r
.57771 .48003 m .5781 .47945 L .57722 .48012 L F
.57771 .48003 m .57722 .48012 L .57446 .48221 L F
.536 .679 .931 r
.57985 .47974 m .58228 .48251 L .57988 .47976 L F
.771 .814 .887 r
.58424 .48 m .58524 .47986 L .58522 .48024 L F
.536 .679 .931 r
.58003 .48068 m .58175 .48293 L .5823 .48274 L F
.771 .814 .887 r
.58003 .48068 m .58111 .48166 L .58029 .48214 L F
.58111 .48166 m .58262 .48303 L .58029 .48214 L F
.82 .75 .786 r
.58083 .48449 m .58071 .48258 L .5796 .4831 L F
.58083 .48449 m .5796 .4831 L .58052 .48438 L F
.536 .679 .931 r
.58175 .48293 m .58242 .48287 L .58226 .48275 L F
.58153 .48265 m .58141 .48267 L .58175 .48293 L F
.82 .75 .786 r
.58175 .48293 m .58128 .48232 L .58071 .48258 L F
.771 .814 .887 r
.58029 .48214 m .58262 .48303 L .58071 .48445 L F
.773 .768 .848 r
.57655 .48492 m .57708 .48492 L .58022 .48397 L F
.58019 .48391 m .58022 .48397 L .58287 .48316 L F
.57655 .48492 m .58022 .48397 L .58019 .48391 L F
.57934 .48272 m .57655 .48492 L .57878 .48352 L F
.57905 .48231 m .57655 .48492 L .57934 .48272 L F
.763 .87 .927 r
.57118 .48695 m .5755 .48824 L .57378 .48866 L F
.773 .768 .848 r
.57655 .48492 m .57378 .48866 L .58075 .48492 L F
.57644 .488 m .58075 .48492 L p .57378 .48866 L F P
0 g
s
.773 .768 .848 r
.57346 .47556 m .56769 .48043 L .57333 .48729 L F
.771 .814 .887 r
.57335 .47535 m .57508 .47615 L .57386 .47584 L F
.773 .768 .848 r
.57346 .47533 m .57338 .4754 L p .57346 .47556 L F P
0 g
s
.773 .768 .848 r
.57338 .4754 m .56769 .48043 L p .57346 .47556 L F P
0 g
s
.765 .772 .858 r
.56576 .4799 m .56518 .48098 L .57337 .47539 L F
.57337 .47538 m .57337 .47539 L .57346 .47533 L F
.56576 .4799 m .57337 .47539 L .57337 .47538 L F
.56769 .48043 m .57346 .47533 L p .56518 .48098 L F P
0 g
s
.837 .755 .773 r
.57359 .47582 m .5725 .47455 L .56877 .47531 L F
.57374 .47584 m .57344 .47553 L .57359 .47582 L F
.57344 .47553 m .5725 .47455 L .57359 .47582 L F
.773 .768 .848 r
.57877 .48193 m .57333 .48729 L .5741 .48822 L F
.833 .807 .826 r
.57515 .48929 m .57128 .48389 L p .57374 .4834 L F P
0 g
s
.853 .803 .801 r
.57208 .48024 m .56908 .48082 L .57013 .47734 L F
.773 .768 .848 r
.5749 .47712 m .57345 .47606 L .57343 .47799 L F
.837 .755 .773 r
.57215 .48035 m .57385 .47635 L .56926 .47603 L F
.57375 .48274 m .57381 .4792 L .57215 .48035 L F
.57381 .4792 m .57385 .47635 L .57215 .48035 L F
.833 .807 .826 r
.56908 .48082 m .57215 .48035 L p .57194 .48049 L F P
0 g
s
.837 .755 .773 r
.57377 .48158 m .5749 .47711 L .57385 .47635 L F
.773 .768 .848 r
.57724 .47719 m .57794 .47938 L .57809 .47943 L F
.57718 .47713 m .57794 .47938 L .57724 .47719 L F
.57712 .47708 m .57769 .47915 L .57792 .47932 L F
.853 .803 .801 r
.57815 .47942 m .57809 .47943 L p .57877 .47895 L F P
0 g
s
.853 .803 .801 r
.57809 .47943 m .57797 .47912 L .57877 .47895 L F
.837 .755 .773 r
.57496 .47716 m .5749 .47711 L .57377 .48158 L F
.833 .807 .826 r
.57565 .48302 m .57545 .48552 L .57374 .4834 L F
.57545 .48552 m .57515 .48929 L .57374 .4834 L F
.837 .755 .773 r
.5737 .48583 m .57507 .47926 L .57377 .48158 L F
.57507 .47926 m .5744 .47923 L .57377 .48158 L F
.853 .803 .801 r
.57215 .48035 m .57208 .48024 L .57877 .47895 L F
.536 .679 .931 r
.57454 .47437 m .5752 .47459 L .57511 .47445 L F
.773 .768 .848 r
.57454 .47437 m .57551 .47566 L .57712 .47708 L F
.536 .679 .931 r
.57578 .4755 m .5753 .47537 L .57551 .47566 L F
.773 .768 .848 r
.57512 .47478 m .57497 .47483 L .57712 .47708 L F
.536 .679 .931 r
.57562 .47525 m .5753 .47537 L .57578 .4755 L F
.5753 .47537 m .57513 .47544 L .57551 .47566 L F
.773 .768 .848 r
.57468 .47493 m .57346 .47533 L .57628 .47668 L F
.57551 .47566 m .57628 .47668 L .57712 .47708 L F
.57468 .47493 m .57628 .47668 L .57551 .47566 L F
.765 .799 .881 r
.57508 .47501 m .57346 .47533 L p .57467 .47461 L F P
0 g
s
.773 .768 .848 r
.5743 .47459 m .57346 .47533 L p .57468 .47493 L F P
0 g
s
.837 .755 .773 r
.57374 .47584 m .56877 .47531 L .56912 .47583 L F
.57386 .47584 m .57336 .47536 L .57374 .47584 L F
.57336 .47536 m .5733 .47531 L .57338 .4754 L F
.57336 .47536 m .57338 .4754 L .57374 .47584 L F
.57385 .47635 m .57513 .47617 L .57386 .47584 L F
.5749 .47711 m .57513 .47617 L .57385 .47635 L F
.773 .768 .848 r
.5749 .47712 m .57346 .47533 L .57346 .47556 L F
.57385 .47635 m .57346 .47556 L .57345 .47606 L F
.837 .755 .773 r
.57385 .47635 m .57386 .47584 L .5736 .47584 L F
.773 .768 .848 r
.5749 .47712 m .57346 .47556 L .57385 .47635 L F
.837 .755 .773 r
.5733 .47531 m .5725 .47455 L .57374 .47584 L F
.765 .772 .858 r
.57346 .47533 m .57454 .47437 L p .57322 .47521 L F P
0 g
s
.765 .772 .858 r
.57337 .47538 m .57346 .47533 L .57322 .47521 L F
.837 .755 .773 r
.5733 .47531 m .57265 .47451 L .5725 .47455 L F
.765 .772 .858 r
.57454 .47407 m .57202 .47265 L .57468 .47424 L F
.536 .679 .931 r
.5739 .47355 m .5742 .47397 L .57434 .47401 L F
.5739 .47355 m .57434 .47401 L .57415 .47365 L F
.765 .772 .858 r
.57114 .47004 m .57202 .47265 L .57454 .47407 L F
.765 .799 .881 r
.57091 .47073 m .57181 .47158 L .57094 .47079 L F
.837 .755 .773 r
.57155 .47151 m .57091 .47073 L .57094 .47079 L F
.765 .799 .881 r
.57181 .47158 m .57115 .47119 L .57094 .47079 L F
.765 .772 .858 r
.57114 .47004 m .57028 .47161 L .57202 .47265 L F
.536 .679 .931 r
.57463 .47456 m .57524 .4754 L .57562 .47525 L F
.765 .772 .858 r
.57028 .47161 m .5732 .47518 L .57468 .47424 L F
.853 .803 .801 r
.56908 .48082 m .56334 .47341 L p .56707 .47278 L F P
0 g
s
.853 .803 .801 r
.57013 .47734 m .56908 .48082 L .56707 .47278 L F
.837 .755 .773 r
.57385 .47635 m .5736 .47584 L .56623 .47582 L F
.536 .679 .931 r
.5744 .47334 m .5739 .47355 L p .57474 .47386 L F P
0 g
s
.837 .755 .773 r
.57522 .47735 m .57496 .47716 L .5744 .47923 L F
.57507 .47926 m .57567 .47635 L .5744 .47923 L F
.57567 .47635 m .57567 .47635 L .5744 .47923 L F
.773 .768 .848 r
.57769 .47915 m .57346 .47533 L .5749 .47712 L F
.853 .803 .801 r
.57904 .47874 m .57904 .47874 L .57409 .47297 L F
.773 .768 .848 r
.57731 .47642 m .57678 .47597 L .57724 .47719 L F
.536 .679 .931 r
.57578 .4755 m .57551 .47566 L .57724 .47719 L F
.773 .768 .848 r
.57712 .47708 m .57346 .47533 L .57769 .47915 L F
.536 .679 .931 r
.57454 .47437 m .57464 .47456 L .57468 .47456 L F
.773 .768 .848 r
.57454 .47437 m .5743 .47459 L p .57551 .47566 L F P
0 g
s
.853 .803 .801 r
.57877 .47895 m .57208 .48024 L .57201 .47115 L F
.57905 .47928 m .57724 .47719 L .57713 .4769 L F
.536 .679 .931 r
.57724 .47719 m .57741 .47738 L .57759 .4775 L F
.773 .768 .848 r
.57759 .4775 m .57724 .47719 L .57814 .47956 L F
.57731 .47642 m .57724 .47719 L .57759 .4775 L F
.853 .803 .801 r
.57713 .4769 m .57551 .47507 L .57492 .47415 L F
.536 .679 .931 r
.57597 .47538 m .57578 .4755 L .57759 .4775 L F
.853 .803 .801 r
.57566 .47301 m .57416 .47297 L .57494 .47111 L F
.57416 .47297 m .57412 .47297 L .57407 .47291 L F
.57412 .47297 m .57409 .47297 L .57395 .47278 L F
.57412 .47297 m .57395 .47278 L .57246 .47075 L F
.765 .799 .881 r
.57401 .47053 m .57482 .47046 L .5751 .47113 L F
.779 .753 .829 r
.61114 .46319 m .59963 .47368 L .60025 .47446 L F
.82 .75 .786 r
.5804 .48273 m .57812 .47946 L .57855 .48111 L F
.5804 .48273 m .57757 .48025 L .5796 .4831 L F
.536 .679 .931 r
.58003 .48068 m .5823 .48274 L .58248 .48267 L F
.773 .768 .848 r
.58016 .48006 m .57655 .48492 L .5811 .48017 L F
.771 .814 .887 r
.58178 .48419 m .58071 .48445 L p .58262 .48303 L F P
0 g
s
.773 .768 .848 r
.57708 .48492 m .58132 .48426 L .58287 .48316 L F
.57655 .48492 m .58019 .48391 L .57956 .48303 L F
.82 .75 .786 r
.58062 .48453 m .57838 .48366 L .57634 .4846 L F
.58062 .48453 m .57634 .4846 L .57664 .48528 L F
.58083 .48449 m .58052 .48438 L .58062 .48453 L F
.58052 .48438 m .57838 .48366 L .58062 .48453 L F
.57806 .48851 m .58087 .48502 L .57673 .48549 L F
.57874 .49005 m .57958 .48807 L .57806 .48851 L F
.57958 .48807 m .58087 .48502 L .57806 .48851 L F
.818 .819 .85 r
.57515 .48929 m .57806 .48851 L p .57742 .48869 L F P
0 g
s
.833 .807 .826 r
.57792 .48818 m .57515 .48929 L .57748 .48718 L F
.57748 .48718 m .57515 .48929 L .57565 .48302 L F
.58386 .48597 m .57515 .48929 L .5839 .48577 L F
.58089 .48775 m .57515 .48929 L p .57998 .48745 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .57874 .49005 L .57476 .48571 L F
.57874 .49005 m .57673 .48549 L .57476 .48571 L F
.818 .819 .85 r
.58226 .48742 m .57742 .48869 L .58363 .48701 L F
.57806 .48851 m .58363 .48701 L p .57742 .48869 L F P
0 g
s
.779 .753 .829 r
.58442 .48335 m .58343 .48366 L .58422 .48428 L F
.773 .768 .848 r
.58187 .4817 m .58287 .48316 L .58454 .48199 L F
.58235 .4825 m .58287 .48316 L .58187 .4817 L F
.58171 .48168 m .58454 .48199 L .58315 .48078 L F
.779 .753 .829 r
.58138 .48474 m .58092 .48507 L .58106 .48518 L F
.82 .75 .786 r
.58087 .48502 m .58085 .48485 L .5737 .48583 L F
.773 .768 .848 r
.58178 .48419 m .58468 .48211 L p .58132 .48426 L F P
0 g
s
.773 .768 .848 r
.58132 .48426 m .58468 .48211 L .58454 .48199 L F
.763 .87 .927 r
.58178 .48419 m .58254 .48407 L .58041 .48462 L F
.773 .768 .848 r
.58038 .48492 m .58178 .48419 L .58132 .48426 L F
.536 .679 .931 r
.58242 .48287 m .5829 .4827 L p .58226 .48275 L F P
0 g
s
.833 .807 .826 r
.58476 .48218 m .58447 .48336 L .58471 .48214 L F
.779 .753 .829 r
.5871 .48096 m .58316 .48345 L .58343 .48366 L F
.58677 .48084 m .58316 .48345 L .5871 .48096 L F
.771 .814 .887 r
.59493 .47478 m .59783 .4741 L .5974 .47598 L F
.779 .753 .829 r
.61114 .46319 m .59569 .4746 L .59963 .47368 L F
.773 .768 .848 r
.59493 .47478 m .61114 .46319 L p .59481 .47473 L F P
0 g
s
.771 .814 .887 r
.59783 .4741 m .60039 .47463 L .5974 .47598 L F
.779 .753 .829 r
.61114 .46319 m .59522 .47471 L .59569 .4746 L F
.771 .814 .887 r
.59832 .472 m .59963 .47368 L .59783 .4741 L F
.59963 .47368 m .60039 .47463 L .59783 .4741 L F
.779 .753 .829 r
.59569 .4746 m .58677 .48084 L .5871 .48096 L F
.59522 .47471 m .58677 .48084 L .59569 .4746 L F
.59963 .47368 m .58343 .48366 L .59147 .48112 L F
.59569 .4746 m .58343 .48366 L .59963 .47368 L F
.58462 .48239 m .58151 .48456 L .58138 .48474 L F
.5817 .4843 m .58151 .48456 L .58462 .48239 L F
.58468 .48211 m .58178 .48419 L p .58462 .48239 L F P
0 g
s
.779 .753 .829 r
.58178 .48419 m .58195 .48413 L .58462 .48239 L F
.833 .807 .826 r
.58422 .48428 m .58288 .48268 L .58396 .48148 L F
.58468 .48211 m .58396 .48148 L .58508 .48025 L F
.58422 .48428 m .58396 .48148 L .58468 .48211 L F
.773 .768 .848 r
.58468 .48211 m .59493 .47478 L p .58454 .48199 L F P
0 g
s
.773 .768 .848 r
.58454 .48199 m .59493 .47478 L .59481 .47473 L F
.59354 .47411 m .59366 .47417 L .59981 .47031 L F
.771 .814 .887 r
.59247 .4736 m .59832 .472 L .59783 .4741 L F
.59247 .4736 m .59783 .4741 L .59493 .47478 L F
.536 .679 .931 r
.58226 .48275 m .5829 .4827 L .58283 .48261 L F
.82 .75 .786 r
.58085 .48485 m .58062 .48453 L .5737 .48583 L F
.536 .679 .931 r
.58279 .48256 m .58384 .48236 L .58375 .48222 L F
.58226 .48275 m .58283 .48261 L .58279 .48256 L F
.58283 .48261 m .58384 .48236 L .58279 .48256 L F
.58233 .4825 m .58228 .48251 L .58248 .48267 L F
.773 .768 .848 r
.57956 .48303 m .58287 .48316 L .58171 .48168 L F
.58019 .48391 m .58287 .48316 L .57956 .48303 L F
.5811 .48017 m .57905 .48231 L .57934 .48272 L F
.57982 .48243 m .58012 .48268 L .59366 .47417 L F
.57982 .48243 m .59366 .47417 L .59354 .47411 L F
.58218 .47993 m .57982 .48243 L .5829 .48056 L F
.765 .799 .881 r
.57482 .47046 m .59271 .46884 L .5751 .47113 L F
.59271 .46884 m .61849 .46651 L .59227 .4693 L F
.59271 .46884 m .59227 .4693 L .5751 .47113 L F
.771 .814 .887 r
.57929 .47664 m .59198 .47336 L .57984 .47704 L F
.59198 .47336 m .59222 .47347 L .57984 .47704 L F
.59813 .47177 m .59832 .472 L .59247 .4736 L F
.59222 .47347 m .59247 .4736 L .57984 .47704 L F
.59813 .47177 m .59247 .4736 L .59222 .47347 L F
.765 .799 .881 r
.57613 .46706 m .61849 .46651 L .57642 .46727 L F
.773 .768 .848 r
.59485 .46026 m .58735 .47112 L .5969 .46442 L F
.765 .799 .881 r
.58954 .47218 m .58025 .474 L p .59227 .4693 L F P
0 g
s
.833 .807 .826 r
.58038 .47979 m .58226 .47952 L .58044 .47982 L F
.58012 .4799 m .58226 .47952 L .58252 .47958 L F
.58009 .47988 m .58226 .47952 L .58012 .4799 L F
.771 .814 .887 r
.58954 .47218 m .57929 .47664 L .57925 .47661 L F
.57707 .47462 m .58954 .47218 L p .57925 .47661 L F P
0 g
s
.773 .768 .848 r
.5811 .48017 m .57878 .48352 L .58188 .48025 L F
.534 .714 .955 r
.58093 .48015 m .5813 .48038 L .58104 .48033 L F
.58108 .48039 m .5813 .48038 L .58225 .48233 L F
.58259 .4823 m .58225 .48233 L p .5813 .48038 L F P
0 g
s
.536 .679 .931 r
.58096 .48039 m .58248 .48267 L .58279 .48256 L F
.833 .807 .826 r
.58093 .48015 m .58046 .48009 L .58048 .47985 L F
.773 .768 .848 r
.58016 .48006 m .57814 .47956 L .57895 .48169 L F
.833 .807 .826 r
.58016 .48006 m .57977 .47994 L .58012 .4799 L F
.773 .768 .848 r
.5789 .47968 m .57814 .47956 L .58016 .48006 L F
.833 .807 .826 r
.57928 .47979 m .58006 .47957 L .58015 .47964 L F
.773 .768 .848 r
.57895 .48169 m .57814 .47956 L .57877 .48193 L F
.837 .755 .773 r
.57423 .4833 m .57771 .48003 L .57446 .48221 L F
.57564 .48302 m .57771 .48003 L .57423 .4833 L F
.82 .75 .786 r
.57812 .47946 m .57757 .48025 L p .57855 .48111 L F P
0 g
s
.833 .807 .826 r
.57459 .48062 m .57914 .47975 L .57928 .47979 L F
.57914 .47975 m .58006 .47957 L .57928 .47979 L F
.57459 .48062 m .57655 .47996 L .58003 .47956 L F
.57459 .48062 m .58003 .47956 L .58006 .47957 L F
.536 .679 .931 r
.57888 .47864 m .57985 .47974 L .57988 .47976 L F
.833 .807 .826 r
.58038 .47979 m .58009 .47988 L .58005 .47986 L F
.853 .803 .801 r
.57905 .47928 m .57815 .47942 L p .57877 .47895 L F P
0 g
s
.833 .807 .826 r
.57978 .4797 m .58015 .47964 L .58002 .47984 L F
.536 .679 .931 r
.57858 .47879 m .57887 .47917 L .57931 .4794 L F
.57887 .47917 m .57933 .47944 L .57931 .4794 L F
.57888 .47864 m .57933 .47944 L .57985 .47974 L F
.833 .807 .826 r
.58002 .47984 m .58038 .47979 L .58005 .47986 L F
.57962 .47961 m .5795 .47921 L .57986 .47944 L F
.536 .679 .931 r
.57888 .47864 m .57988 .47976 L .58029 .47988 L F
.57759 .4775 m .57741 .47738 L .5782 .47829 L F
.57759 .4775 m .57858 .47879 L .57888 .47864 L F
.57858 .47879 m .57931 .4794 L .57888 .47864 L F
.833 .807 .826 r
.57815 .47942 m .57905 .47928 L p .57829 .47949 L F P
0 g
s
.833 .807 .826 r
.57811 .47943 m .57815 .47942 L .57829 .47949 L F
.57809 .47943 m .57815 .47942 L p .57811 .47943 L F P
0 g
s
.833 .807 .826 r
.57919 .47965 m .57893 .47968 L .57895 .47961 L F
.57919 .47965 m .57895 .47961 L .57905 .47928 L F
.57962 .47961 m .57919 .47965 L .57905 .47928 L F
.57893 .47968 m .57829 .47949 L .57905 .47928 L F
.773 .768 .848 r
.58029 .47988 m .57759 .4775 L .57811 .47943 L F
.82 .75 .786 r
.57815 .47942 m .57812 .47946 L p .57814 .47951 L F P
0 g
s
.773 .768 .848 r
.5789 .47968 m .57811 .47943 L .57814 .47956 L F
.58029 .47988 m .57811 .47943 L .5789 .47968 L F
.833 .807 .826 r
.58005 .47986 m .58009 .47988 L .57946 .47998 L F
.57459 .48062 m .57978 .4797 L .58002 .47984 L F
.58002 .47984 m .58005 .47986 L .57946 .47998 L F
.58046 .48009 m .58012 .4799 L .58048 .47985 L F
.536 .679 .931 r
.57988 .47976 m .58046 .48009 L .58029 .47988 L F
.833 .807 .826 r
.57946 .47998 m .58009 .47988 L .58012 .4799 L F
.773 .768 .848 r
.58029 .47988 m .5789 .47968 L .58016 .48006 L F
.833 .807 .826 r
.58046 .48009 m .58016 .48006 L .58012 .4799 L F
.58016 .48006 m .57946 .47998 L .57977 .47994 L F
.5813 .48038 m .58097 .4804 L .58075 .48027 L F
.773 .768 .848 r
.58171 .48168 m .58235 .4825 L .58187 .4817 L F
.536 .679 .931 r
.58046 .48009 m .58248 .48267 L .58096 .48039 L F
.833 .807 .826 r
.5813 .48038 m .58075 .48027 L .58093 .48015 L F
.58075 .48027 m .57946 .47998 L .58046 .48009 L F
.58075 .48027 m .58046 .48009 L .58093 .48015 L F
.773 .768 .848 r
.58315 .47604 m .57853 .47725 L .57945 .47828 L F
.58068 .47935 m .57945 .47828 L .58056 .47952 L F
.58315 .47604 m .57945 .47828 L .58068 .47935 L F
.534 .714 .955 r
.57758 .47666 m .57879 .47771 L .57879 .47793 L F
.57742 .47668 m .57879 .47793 L .5788 .47824 L F
.833 .807 .826 r
.5795 .47921 m .58042 .47907 L p .57986 .47944 L F P
0 g
s
.833 .807 .826 r
.58015 .47964 m .58166 .47937 L .58038 .47979 L F
.58015 .47964 m .58031 .47953 L .58067 .47954 L F
.534 .714 .955 r
.5788 .47824 m .57983 .47831 L .5807 .47999 L F
.773 .768 .848 r
.57853 .47725 m .57833 .47731 L .57945 .47828 L F
.833 .807 .826 r
.5813 .48038 m .58048 .47985 L .58252 .47958 L F
.58038 .47979 m .58166 .47937 L .58226 .47952 L F
.773 .768 .848 r
.58735 .47112 m .58121 .48 L .58954 .47218 L F
.58121 .48 m .5811 .48017 L .58124 .48003 L F
.58121 .48 m .58124 .48003 L .58954 .47218 L F
.5811 .48017 m .58188 .48025 L .58954 .47218 L F
.779 .753 .829 r
.60025 .47446 m .59147 .48112 L .59387 .48106 L F
.59963 .47368 m .59147 .48112 L .60025 .47446 L F
.773 .768 .848 r
.58954 .47218 m .58218 .47993 L .59354 .47411 L F
.58218 .47993 m .5829 .48056 L .59354 .47411 L F
.779 .753 .829 r
.59522 .47471 m .58656 .48077 L .58677 .48084 L F
.59493 .47478 m .58656 .48077 L p .59522 .47471 L F P
0 g
s
.779 .753 .829 r
.60025 .47446 m .59387 .48106 L .60109 .47552 L F
.773 .768 .848 r
.58121 .48 m .58055 .47953 L .5811 .48017 L F
.833 .807 .826 r
.58067 .47954 m .58031 .47953 L .58166 .47937 L F
.773 .768 .848 r
.58735 .47112 m .58069 .47936 L .58121 .48 L F
.58069 .47936 m .58055 .47953 L .58121 .48 L F
.58694 .47092 m .58055 .47953 L .58735 .47112 L F
.833 .807 .826 r
.58288 .48268 m .58268 .48244 L .58508 .48025 L F
.773 .768 .848 r
.58367 .48045 m .5863 .48074 L .59481 .47473 L F
.58367 .48045 m .59481 .47473 L .59366 .47417 L F
.771 .814 .887 r
.62124 .47454 m .59463 .48105 L p .59858 .47789 L F P
0 g
s
.534 .714 .955 r
.57983 .47831 m .59789 .47925 L .59844 .47962 L F
.5788 .47824 m .57982 .47829 L .57983 .47831 L F
.57982 .47829 m .59789 .47925 L .57983 .47831 L F
.773 .768 .848 r
.59272 .46314 m .5769 .47229 L .58315 .47604 L F
.771 .814 .887 r
.57707 .47462 m .57925 .47661 L .57831 .47594 L F
.853 .803 .801 r
.57831 .47594 m .57828 .47669 L .57793 .47567 L F
.771 .814 .887 r
.57707 .47462 m .57736 .47526 L .57708 .47506 L F
.773 .768 .848 r
.58315 .47604 m .57634 .47279 L .57731 .47642 L F
.534 .714 .955 r
.57678 .47597 m .57879 .47793 L .57742 .47668 L F
.57758 .47666 m .57879 .47793 L .57678 .47597 L F
.773 .768 .848 r
.57833 .47731 m .57731 .47642 L .57759 .4775 L F
.58315 .47604 m .57731 .47642 L .57833 .47731 L F
.534 .714 .955 r
.57944 .47827 m .57876 .477 L .57982 .47829 L F
.5788 .47824 m .57879 .47771 L .57944 .47827 L F
.57879 .47771 m .57876 .477 L .57944 .47827 L F
.773 .768 .848 r
.5769 .47229 m .57634 .47279 L p .58315 .47604 L F P
0 g
s
.534 .714 .955 r
.57982 .47829 m .57864 .47359 L .59789 .47925 L F
.57876 .477 m .57864 .47359 L .57982 .47829 L F
.59844 .47962 m .59789 .47925 L .59936 .47968 L F
.773 .768 .848 r
.57945 .47828 m .57759 .4775 L .58056 .47952 L F
.57833 .47731 m .57759 .4775 L .57945 .47828 L F
.534 .714 .955 r
.57489 .47384 m .57864 .47359 L .57879 .47771 L F
.58032 .47925 m .58093 .48015 L .5807 .47999 L F
.58056 .47952 m .58093 .48015 L .58032 .47925 L F
.773 .768 .848 r
.58055 .47953 m .58016 .48006 L .58093 .48015 L F
.58061 .4796 m .58093 .48015 L .58104 .48016 L F
.58055 .47953 m .58093 .48015 L .58061 .4796 L F
.58055 .47953 m .58104 .48016 L .5811 .48017 L F
.833 .807 .826 r
.58038 .47979 m .58044 .47982 L .58009 .47988 L F
.534 .714 .955 r
.5788 .47824 m .57957 .47926 L .5795 .47921 L F
.853 .803 .801 r
.57904 .47874 m .57945 .47922 L .57904 .47874 L F
.833 .807 .826 r
.58006 .47957 m .58031 .47953 L .58015 .47964 L F
.58006 .47957 m .58003 .47956 L .58031 .47953 L F
.534 .714 .955 r
.5788 .47824 m .5807 .47999 L .57957 .47926 L F
.773 .768 .848 r
.58056 .47952 m .57759 .4775 L .58029 .47988 L F
.534 .714 .955 r
.57983 .47831 m .58056 .47952 L .58032 .47925 L F
.833 .807 .826 r
.58265 .48034 m .58381 .48141 L .58194 .48133 L F
.536 .679 .931 r
.58096 .48039 m .58279 .48256 L .58097 .4804 L F
.853 .803 .801 r
.57215 .48035 m .56908 .48082 L p .57208 .48024 L F P
0 g
s
.833 .807 .826 r
.57159 .48073 m .56908 .48082 L .57194 .48049 L F
.837 .755 .773 r
.57183 .48057 m .56926 .47603 L .56772 .47593 L F
.57375 .48274 m .57215 .48035 L .57183 .48057 L F
.57215 .48035 m .56926 .47603 L .57183 .48057 L F
.57374 .4834 m .57375 .48274 L .56772 .47593 L F
.833 .807 .826 r
.57459 .48062 m .57159 .48073 L .57655 .47996 L F
.57159 .48073 m .57194 .48049 L .57655 .47996 L F
.773 .768 .848 r
.57982 .48243 m .57878 .48352 L .58012 .48268 L F
.82 .75 .786 r
.57757 .48025 m .57565 .48302 L p .5796 .4831 L F P
0 g
s
.82 .75 .786 r
.57565 .48302 m .5737 .48583 L p .57634 .4846 L F P
0 g
s
.82 .75 .786 r
.5796 .4831 m .57565 .48302 L .57634 .4846 L F
.833 .807 .826 r
.5813 .48038 m .58194 .48133 L .57478 .48105 L F
.57459 .48062 m .57478 .48105 L .56908 .48082 L F
.5813 .48038 m .57478 .48105 L .57459 .48062 L F
.58265 .48034 m .58194 .48133 L .5813 .48038 L F
.82 .75 .786 r
.58052 .48438 m .5796 .4831 L .57838 .48366 L F
.833 .807 .826 r
.5822 .48172 m .57748 .48718 L .57565 .48302 L F
.58381 .48141 m .58268 .48244 L .5822 .48172 L F
.58268 .48244 m .57748 .48718 L .5822 .48172 L F
.534 .714 .955 r
.57983 .47831 m .58001 .47847 L .58093 .48015 L F
.833 .807 .826 r
.57128 .48389 m .56908 .48082 L p .58381 .48141 L F P
0 g
s
.833 .807 .826 r
.58265 .48034 m .5813 .48038 L .58155 .48022 L F
.534 .714 .955 r
.58001 .47847 m .58401 .48216 L .5813 .48038 L F
.58001 .47847 m .5813 .48038 L .58093 .48015 L F
.833 .807 .826 r
.58384 .48138 m .58381 .48141 L .58265 .48034 L F
.763 .87 .927 r
.58705 .48302 m .59504 .48104 L .58778 .4836 L F
.59504 .48104 m .59746 .48098 L .58778 .4836 L F
.58778 .4836 m .59746 .48098 L .58838 .48364 L F
.58694 .48293 m .62124 .47454 L p .58702 .48299 L F P
0 g
s
.763 .87 .927 r
.58702 .48299 m .62124 .47454 L .58705 .48302 L F
.779 .753 .829 r
.59387 .48106 m .59138 .48364 L .59463 .48105 L F
.763 .87 .927 r
.59504 .48104 m .62124 .47454 L .59746 .48098 L F
.833 .807 .826 r
.58644 .48364 m .58492 .48491 L .58502 .4834 L F
.58644 .48364 m .58502 .4834 L .58626 .48349 L F
.763 .87 .927 r
.58694 .48293 m .58702 .48299 L .58529 .48342 L F
.58694 .48293 m .58529 .48342 L .5851 .4834 L F
.58541 .48343 m .58705 .48302 L .58778 .4836 L F
.58502 .4834 m .58694 .48293 L p .5851 .4834 L F P
0 g
s
.833 .807 .826 r
.58659 .48351 m .58644 .48364 L .58638 .4835 L F
.779 .753 .829 r
.59147 .48112 m .58442 .48335 L .58626 .48587 L F
.59463 .48105 m .59138 .48364 L .59751 .48098 L F
.773 .768 .848 r
.58315 .48078 m .58454 .48199 L .5863 .48074 L F
.58315 .48078 m .5863 .48074 L .58367 .48045 L F
.779 .753 .829 r
.58677 .48084 m .58468 .48211 L .58462 .48239 L F
.58656 .48077 m .58468 .48211 L p .58677 .48084 L F P
0 g
s
.779 .753 .829 r
.59387 .48106 m .58626 .48587 L .59138 .48364 L F
.59147 .48112 m .58626 .48587 L .59387 .48106 L F
.763 .87 .927 r
.59746 .48098 m .62124 .47454 L .59804 .48097 L F
.534 .714 .955 r
.58001 .47847 m .59827 .47965 L .58401 .48216 L F
.5799 .47832 m .60529 .4801 L .58001 .47847 L F
.58401 .48216 m .58259 .4823 L p .5813 .48038 L F P
0 g
s
.771 .814 .887 r
.60126 .47574 m .62124 .47454 L .59858 .47789 L F
.536 .679 .931 r
.5959 .47793 m .59591 .47794 L .60154 .47594 L F
.534 .714 .955 r
.57864 .47359 m .58838 .47294 L .59789 .47925 L F
.58453 .48211 m .58401 .48216 L p .59827 .47965 L F P
0 g
s
.536 .679 .931 r
.58453 .48211 m .60154 .47594 L p .58377 .48225 L F P
0 g
s
.536 .679 .931 r
.59261 .47574 m .59503 .47735 L .60154 .47594 L F
.58097 .4804 m .58398 .48214 L .60154 .47594 L F
.773 .768 .848 r
.58735 .47112 m .58954 .47218 L .5969 .46442 L F
.771 .814 .887 r
.59198 .47336 m .59813 .47177 L .59222 .47347 L F
.765 .799 .881 r
.61849 .46651 m .58954 .47218 L p .59227 .4693 L F P
0 g
s
.771 .814 .887 r
.60039 .47463 m .61849 .46651 L .60126 .47574 L F
.773 .768 .848 r
.59485 .46026 m .58694 .47092 L .58735 .47112 L F
.765 .799 .881 r
.5945 .46695 m .61849 .46651 L .59271 .46884 L F
.771 .814 .887 r
.58954 .47218 m .61849 .46651 L p .59198 .47336 L F P
0 g
s
.536 .679 .931 r
.59102 .46623 m .58772 .46823 L .59234 .47081 L F
.60154 .47594 m .59491 .46982 L p .59234 .47081 L F P
0 g
s
.536 .679 .931 r
.59491 .46982 m .59102 .46623 L p .59234 .47081 L F P
0 g
s
.765 .772 .858 r
.57206 .46944 m .57524 .47274 L .57435 .46858 L F
.57524 .47274 m .57577 .47329 L .57435 .46858 L F
.57577 .47329 m .58603 .46422 L p .57435 .46858 L F P
0 g
s
.534 .714 .955 r
.5743 .47318 m .57578 .47275 L .57489 .47384 L F
.765 .772 .858 r
.57152 .46934 m .5716 .46943 L .58338 .46204 L F
.5714 .46956 m .57154 .46977 L .58338 .46204 L F
.853 .803 .801 r
.57347 .4709 m .57246 .47075 L .57185 .47025 L F
.765 .772 .858 r
.57323 .4662 m .56988 .46781 L .57152 .46934 L F
.57154 .46977 m .57235 .47045 L .57206 .46944 L F
.57235 .47045 m .57347 .4709 L .57206 .46944 L F
.57206 .46944 m .58603 .46422 L .58338 .46204 L F
.525 .708 .954 r
.57037 .4679 m .57915 .4694 L .57489 .47277 L F
.773 .768 .848 r
.58603 .46422 m .5769 .47229 L p .59272 .46314 L F P
0 g
s
.525 .708 .954 r
.57915 .4694 m .58876 .47105 L .57589 .47264 L F
.57915 .4694 m .57589 .47264 L .57489 .47277 L F
.58876 .47105 m .59079 .4714 L .57714 .47257 L F
.58876 .47105 m .57714 .47257 L .57585 .47268 L F
.57589 .47264 m .57585 .47268 L .57489 .47277 L F
.58876 .47105 m .57585 .47268 L .57589 .47264 L F
.536 .679 .931 r
.57578 .47275 m .57519 .473 L p .57567 .47286 L F P
0 g
s
.525 .708 .954 r
.58779 .47254 m .57578 .47275 L p .59079 .4714 L F P
0 g
s
.525 .708 .954 r
.57578 .47275 m .57489 .47277 L p .57714 .47257 L F P
0 g
s
.525 .708 .954 r
.59079 .4714 m .57578 .47275 L .57714 .47257 L F
.527 .684 .938 r
.58507 .468 m .58565 .46848 L .59102 .46623 L F
.525 .708 .954 r
.57029 .46788 m .57972 .46357 L .58569 .46851 L F
.57915 .4694 m .58569 .46851 L .58876 .47105 L F
.57029 .46788 m .58569 .46851 L .57915 .4694 L F
.536 .679 .931 r
.59102 .46623 m .58569 .46851 L p .58772 .46823 L F P
0 g
s
.527 .684 .938 r
.57578 .47275 m .58569 .46851 L p .57532 .47281 L F P
0 g
s
.527 .684 .938 r
.58569 .46851 m .59102 .46623 L p .58565 .46848 L F P
0 g
s
.527 .684 .938 r
.57532 .47281 m .58569 .46851 L .58565 .46848 L F
.514 .702 .955 r
.57629 .45908 m .57893 .45976 L .5729 .45934 L F
.57893 .45976 m .57791 .46015 L .5729 .45934 L F
.516 .682 .941 r
.56378 .4457 m .56787 .45141 L .57767 .45343 L F
.499 .695 .956 r
.55734 .44447 m .56345 .44581 L .54965 .44461 L F
.56221 .44626 m .54965 .44461 L p .56345 .44581 L F P
0 g
s
.516 .682 .941 r
.56221 .44626 m .56787 .45141 L .56378 .4457 L F
.499 .695 .956 r
.54895 .44192 m .56383 .44568 L .54914 .44264 L F
.909 .793 .72 r
.54727 .4427 m .54617 .44225 L .54511 .44116 L F
.752 .772 .87 r
.54514 .44027 m .54504 .44054 L .54668 .44228 L F
.54514 .44027 m .54668 .44228 L .54727 .4427 L F
.499 .695 .956 r
.56383 .44568 m .56345 .44581 L .54621 .44203 L F
.54915 .44268 m .55734 .44447 L .54962 .44449 L F
.54965 .44461 m .54878 .4445 L p .55734 .44447 L F P
0 g
s
.516 .682 .941 r
.57767 .45343 m .56816 .44412 L p .56456 .44542 L F P
0 g
s
.516 .682 .941 r
.56456 .44542 m .56378 .4457 L .56617 .44703 L F
.56456 .44542 m .56617 .44703 L .57767 .45343 L F
.499 .695 .956 r
.56147 .4444 m .55882 .43969 L .56456 .44542 L F
.504 .678 .943 r
.55481 .43802 m .55674 .43987 L .56215 .43824 L F
.55344 .43671 m .55481 .43802 L .56215 .43824 L F
.499 .695 .956 r
.55006 .43348 m .55173 .43262 L .56147 .4444 L F
.55173 .43262 m .55882 .43969 L .56147 .4444 L F
.54731 .43974 m .56456 .44542 L .54488 .44068 L F
.56456 .44542 m .57038 .44733 L .56392 .44565 L F
.56456 .44542 m .56392 .44565 L .54488 .44068 L F
.514 .702 .955 r
.54965 .44461 m .56221 .44626 L p .54951 .44465 L F P
0 g
s
.514 .702 .955 r
.56221 .44626 m .57038 .44733 L p .56224 .44628 L F P
0 g
s
.514 .702 .955 r
.56221 .44626 m .56224 .44628 L .54951 .44465 L F
.54974 .44467 m .56224 .44628 L .55971 .45204 L F
.56224 .44628 m .57038 .44733 L .56567 .44941 L F
.56224 .44628 m .56567 .44941 L .55971 .45204 L F
.55629 .45393 m .56576 .44949 L .5727 .45582 L F
.56484 .45613 m .5727 .45582 L .57629 .45908 L F
.55629 .45393 m .5727 .45582 L .56484 .45613 L F
.527 .684 .938 r
.57767 .45343 m .5727 .45582 L p .57492 .45573 L F P
0 g
s
.516 .682 .941 r
.5727 .45582 m .57767 .45343 L p .56787 .45141 L F P
0 g
s
.514 .702 .955 r
.57629 .45908 m .56779 .44855 L .57893 .45976 L F
.56576 .44949 m .56779 .44855 L .57629 .45908 L F
.55353 .45057 m .55652 .45346 L .55617 .45361 L F
.5482 .44442 m .55652 .45346 L .55353 .45057 L F
.55606 .45366 m .57038 .44733 L .55629 .45393 L F
.758 .772 .865 r
.55264 .44963 m .55379 .45126 L .55807 .45495 L F
.55746 .45423 m .55807 .45495 L .55944 .45613 L F
.514 .702 .955 r
.54946 .44459 m .55696 .45326 L .55652 .45346 L F
.758 .772 .865 r
.55264 .44963 m .55807 .45495 L .55746 .45423 L F
.55932 .45641 m .55859 .45629 L .55918 .45672 L F
.55944 .45613 m .55913 .45619 L .55932 .45641 L F
.55913 .45619 m .55859 .45629 L .55932 .45641 L F
.514 .702 .955 r
.55932 .45641 m .55997 .45725 L .55977 .45708 L F
.878 .8 .769 r
.55956 .45623 m .55894 .45612 L .55937 .45609 L F
.758 .772 .865 r
.55807 .45495 m .55913 .45619 L .55944 .45613 L F
.514 .702 .955 r
.5579 .45435 m .55963 .45678 L .55932 .45641 L F
.55963 .45678 m .55997 .45725 L .55932 .45641 L F
.5579 .45435 m .56484 .45613 L .56004 .45726 L F
.56484 .45613 m .57629 .45908 L .56447 .45776 L F
.56484 .45613 m .56447 .45776 L .56004 .45726 L F
.57629 .45908 m .5729 .45934 L .56442 .45797 L F
.56447 .45776 m .56442 .45797 L .56004 .45726 L F
.57629 .45908 m .56442 .45797 L .56447 .45776 L F
.878 .8 .769 r
.56151 .45811 m .56065 .45786 L .55977 .45708 L F
.758 .772 .865 r
.56404 .4609 m .56483 .46007 L p .56151 .45811 L F P
0 g
s
.514 .702 .955 r
.55997 .45725 m .57791 .46015 L .56301 .45997 L F
.765 .772 .858 r
.56483 .46007 m .56404 .4609 L p .57323 .4662 L F P
0 g
s
.514 .702 .955 r
.57632 .46076 m .56301 .45997 L p .57791 .46015 L F P
0 g
s
.765 .772 .858 r
.56549 .46374 m .56606 .46427 L .5658 .46384 L F
.856 .755 .75 r
.56332 .46425 m .55879 .4575 L .55844 .4581 L F
.527 .684 .938 r
.56779 .46692 m .56733 .46639 L .56522 .46441 L F
.56469 .46385 m .56419 .46396 L .5649 .46411 L F
.56459 .46437 m .56487 .46461 L .56468 .46438 L F
.765 .799 .881 r
.56464 .46433 m .56478 .46457 L .56424 .46382 L F
.56478 .46457 m .56469 .46453 L .56424 .46382 L F
.56342 .46278 m .56373 .46272 L p .56424 .46382 L F P
0 g
s
.878 .8 .769 r
.56765 .46659 m .56754 .46663 L .56514 .46247 L F
.527 .684 .938 r
.56436 .46344 m .56416 .46348 L .56469 .46385 L F
.525 .708 .954 r
.56201 .45991 m .56223 .45993 L p .56451 .46283 L F P
0 g
s
.525 .708 .954 r
.56408 .46244 m .56451 .46283 L .56668 .4656 L F
.56201 .45991 m .56451 .46283 L .56408 .46244 L F
.56201 .45991 m .56668 .4656 L .56589 .46469 L F
.527 .684 .938 r
.5638 .46297 m .56413 .46349 L .5643 .46345 L F
.765 .772 .858 r
.564 .46327 m .56699 .46582 L .56549 .46374 L F
.527 .684 .938 r
.56516 .46389 m .5649 .46411 L .5656 .46439 L F
.5649 .46411 m .56464 .46433 L .56517 .46436 L F
.5649 .46411 m .56517 .46436 L .5656 .46439 L F
.765 .772 .858 r
.56608 .46522 m .56699 .46582 L .564 .46327 L F
.878 .8 .769 r
.56754 .46663 m .56736 .46642 L .56514 .46247 L F
.527 .684 .938 r
.56464 .46433 m .56468 .46438 L .56564 .46444 L F
.878 .8 .769 r
.56736 .46642 m .56505 .46259 L .56514 .46247 L F
.56733 .46639 m .56505 .46259 L .56736 .46642 L F
.765 .772 .858 r
.56616 .46444 m .56624 .46444 L .56606 .46427 L F
.56699 .46582 m .56624 .46444 L .56616 .46444 L F
.878 .8 .769 r
.56815 .46664 m .56801 .46648 L .56813 .46645 L F
.525 .708 .954 r
.56657 .46475 m .56947 .46743 L .56901 .46762 L F
.765 .772 .858 r
.56699 .46582 m .56606 .46427 L .56549 .46374 L F
.878 .8 .769 r
.56733 .46639 m .56658 .46552 L .56573 .4639 L F
.56606 .46427 m .56573 .4639 L .56505 .46259 L F
.56733 .46639 m .56573 .4639 L .56606 .46427 L F
.765 .799 .881 r
.56373 .46272 m .56464 .46433 L .56424 .46382 L F
.527 .684 .938 r
.56416 .46348 m .5644 .46391 L .56469 .46385 L F
.765 .772 .858 r
.56229 .46273 m .56608 .46522 L .564 .46327 L F
.878 .8 .769 r
.56009 .4651 m .55989 .46895 L .55495 .4595 L F
.879 .748 .714 r
.55385 .45807 m .55557 .45439 L .55102 .45165 L F
.758 .772 .865 r
.55774 .45567 m .5558 .45414 L .55751 .45551 L F
.5558 .45414 m .54796 .44795 L .55582 .45417 L F
.5558 .45414 m .55582 .45417 L .55751 .45551 L F
.514 .702 .955 r
.55629 .45393 m .55646 .45398 L .5564 .45408 L F
.55646 .45398 m .55663 .45402 L .55652 .45405 L F
.55646 .45398 m .55652 .45405 L .5564 .45408 L F
.909 .793 .72 r
.55646 .45398 m .55598 .4544 L .55562 .45302 L F
.55684 .45441 m .55679 .45441 L p .55646 .45398 L F P
0 g
s
.909 .793 .72 r
.55679 .45441 m .55598 .4544 L p .55646 .45398 L F P
0 g
s
.758 .772 .865 r
.5481 .4479 m .54796 .44795 L .5558 .45414 L F
.55573 .45405 m .5558 .45414 L .55842 .45621 L F
.5481 .4479 m .5558 .45414 L .55573 .45405 L F
.879 .748 .714 r
.55385 .45807 m .55102 .45165 L .55086 .45432 L F
.878 .8 .769 r
.55082 .45505 m .54815 .45428 L .55084 .45474 L F
.909 .793 .72 r
.55077 .4542 m .54815 .45428 L .55028 .45358 L F
.879 .748 .714 r
.55086 .45432 m .55007 .44949 L .54577 .44792 L F
.55102 .45165 m .55007 .44949 L .55086 .45432 L F
.856 .755 .75 r
.55556 .45391 m .55557 .45439 L p .55581 .45428 L F P
0 g
s
.879 .748 .714 r
.55557 .45423 m .55556 .45391 L p .55411 .45274 L F P
0 g
s
.879 .748 .714 r
.55102 .45165 m .55557 .45423 L .54986 .449 L F
.55557 .45439 m .55557 .45423 L p .55102 .45165 L F P
0 g
s
.516 .682 .941 r
.55139 .44994 m .5526 .45138 L .5532 .45188 L F
.879 .748 .714 r
.55557 .45423 m .55171 .45029 L .54986 .449 L F
.909 .793 .72 r
.55557 .45439 m .54815 .45428 L p .55573 .45405 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .55385 .45807 L .55084 .45461 L F
.878 .8 .769 r
.54815 .45428 m .55086 .45432 L p .55084 .45474 L F P
0 g
s
.879 .748 .714 r
.55082 .45505 m .55084 .45461 L .5447 .44753 L F
.55451 .45958 m .55084 .45461 L .55082 .45505 L F
.55385 .45807 m .54577 .44792 L .5447 .44753 L F
.878 .8 .769 r
.5538 .45524 m .55084 .45474 L .55557 .45439 L F
.55086 .45432 m .55557 .45439 L p .55084 .45474 L F P
0 g
s
.878 .8 .769 r
.55294 .45565 m .55082 .45505 L .5538 .45524 L F
.55082 .45505 m .55084 .45474 L .5538 .45524 L F
.516 .682 .941 r
.55139 .44994 m .55466 .4526 L .55297 .45098 L F
.879 .748 .714 r
.55171 .45029 m .55141 .44997 L .54986 .449 L F
.514 .702 .955 r
.54951 .44465 m .54974 .44467 L .55696 .45326 L F
.54974 .44467 m .55971 .45204 L .55696 .45326 L F
.516 .682 .941 r
.5519 .44939 m .55139 .44994 L .55369 .45145 L F
.758 .772 .865 r
.5493 .44745 m .55573 .45405 L .55485 .45278 L F
.909 .793 .72 r
.55413 .45232 m .55087 .44802 L .55099 .44774 L F
.514 .702 .955 r
.5482 .44442 m .55308 .45004 L .55294 .44992 L F
.516 .682 .941 r
.55287 .44833 m .5519 .44939 L .56558 .45924 L F
.514 .702 .955 r
.55642 .45408 m .55726 .45519 L .5564 .45408 L F
.878 .8 .769 r
.55625 .4544 m .55702 .45441 L p .55646 .45457 L F P
0 g
s
.878 .8 .769 r
.55646 .45457 m .55702 .45441 L .55705 .45443 L F
.514 .702 .955 r
.55663 .45402 m .55924 .45659 L .55642 .45408 L F
.758 .772 .865 r
.55379 .45126 m .55851 .4563 L .55913 .45619 L F
.514 .702 .955 r
.55746 .45423 m .55932 .45641 L .55977 .45708 L F
.758 .772 .865 r
.55379 .45126 m .55913 .45619 L .55807 .45495 L F
.55385 .45135 m .55851 .4563 L .55379 .45126 L F
.55466 .4526 m .55851 .4563 L .55367 .45117 L F
.516 .682 .941 r
.5519 .44939 m .55369 .45145 L .56558 .45924 L F
.758 .772 .865 r
.55407 .45234 m .55392 .45239 L .55573 .45405 L F
.5493 .44745 m .55392 .45239 L .55407 .45234 L F
.5493 .44745 m .54872 .44766 L .55392 .45239 L F
.879 .748 .714 r
.54925 .44826 m .54882 .4478 L .54915 .44824 L F
.55007 .44949 m .54986 .449 L .54915 .44824 L F
.54986 .449 m .54922 .44825 L .54915 .44824 L F
.758 .772 .865 r
.54872 .44766 m .55007 .44949 L .55573 .45405 L F
.54959 .44765 m .55078 .44881 L .55079 .44869 L F
.55078 .44881 m .55144 .44945 L .55079 .44869 L F
.55079 .44869 m .55144 .44945 L .55086 .44874 L F
.516 .682 .941 r
.54903 .44648 m .54947 .44704 L .55149 .44885 L F
.54947 .44704 m .55107 .449 L .55149 .44885 L F
.752 .772 .87 r
.54911 .44659 m .54927 .4464 L p .54899 .44641 L F P
0 g
s
.516 .682 .941 r
.54876 .44621 m .55149 .44885 L .54996 .44683 L F
.909 .793 .72 r
.55413 .45232 m .55028 .45358 L .55085 .44818 L F
.5519 .44939 m .55085 .44818 L .55087 .44802 L F
.55413 .45232 m .55085 .44818 L .5519 .44939 L F
.516 .682 .941 r
.55369 .45145 m .55581 .45389 L .5537 .45146 L F
.55369 .45145 m .55502 .45303 L .55485 .45278 L F
.55297 .45098 m .55466 .4526 L .55369 .45145 L F
.909 .793 .72 r
.55573 .45405 m .55077 .4542 L .55445 .45222 L F
.55077 .4542 m .55028 .45358 L .55445 .45222 L F
.758 .772 .865 r
.55564 .45403 m .55583 .45429 L .55582 .45417 L F
.55583 .45429 m .55598 .4544 L .55582 .45417 L F
.909 .793 .72 r
.55598 .4544 m .55557 .45439 L p .55573 .45405 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .55557 .45439 L .55385 .45807 L F
.55574 .45936 m .55557 .45439 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.55574 .45936 m .55495 .4595 L .55294 .45565 L F
.56009 .4651 m .55495 .4595 L .55574 .45936 L F
.55294 .45565 m .55587 .46126 L .55082 .45505 L F
.55587 .46126 m .55989 .46895 L .55082 .45505 L F
.879 .748 .714 r
.55586 .46265 m .55574 .45936 L p .55451 .45958 L F P
0 g
s
.878 .8 .769 r
.5614 .46683 m .55989 .46895 L .56009 .4651 L F
.56242 .46818 m .55989 .46895 L .5615 .46697 L F
.856 .755 .75 r
.56287 .46878 m .56334 .46431 L .55872 .46329 L F
.56525 .47192 m .56399 .4669 L .56287 .46878 L F
.56399 .4669 m .56334 .46431 L .56287 .46878 L F
.853 .803 .801 r
.55989 .46895 m .56287 .46878 L p .5627 .46906 L F P
0 g
s
.856 .755 .75 r
.56332 .46425 m .55844 .4581 L .5623 .46371 L F
.56332 .46425 m .55688 .46086 L .5587 .46326 L F
.765 .772 .858 r
.56351 .46444 m .56825 .46793 L .56776 .46711 L F
.878 .8 .769 r
.56748 .46664 m .56733 .46639 L .56736 .46642 L F
.527 .684 .938 r
.56779 .46692 m .5684 .46762 L .56863 .46761 L F
.878 .8 .769 r
.56812 .4673 m .56754 .46663 L .56801 .46648 L F
.527 .684 .938 r
.56779 .46692 m .56863 .46761 L .56733 .46639 L F
.878 .8 .769 r
.56754 .46663 m .56748 .46664 L .56736 .46642 L F
.765 .772 .858 r
.56351 .46444 m .56776 .46711 L .5673 .46636 L F
.878 .8 .769 r
.56762 .46687 m .56748 .46664 L .56752 .46663 L F
.765 .772 .858 r
.56776 .46711 m .56878 .46774 L .56733 .46639 L F
.56776 .46711 m .56733 .46639 L .5673 .46636 L F
.856 .755 .75 r
.56399 .4669 m .56832 .4683 L .56701 .46714 L F
.56399 .4669 m .56701 .46714 L .56334 .46431 L F
.56828 .46845 m .56832 .4683 L p .56399 .4669 L F P
0 g
s
.878 .8 .769 r
.56828 .46845 m .55989 .46895 L p .56748 .46664 L F P
0 g
s
.878 .8 .769 r
.56828 .46845 m .56748 .46664 L .56762 .46687 L F
.856 .755 .75 r
.56486 .46466 m .56478 .46457 L .56321 .46381 L F
.765 .772 .858 r
.56249 .46286 m .56351 .46444 L .56628 .46584 L F
.56249 .46286 m .56628 .46584 L .56545 .46481 L F
.856 .755 .75 r
.56334 .46431 m .5633 .46425 L .55586 .46265 L F
.527 .684 .938 r
.56241 .46077 m .56256 .46101 L .56341 .46146 L F
.525 .708 .954 r
.56502 .46331 m .56394 .46186 L .56585 .46408 L F
.759 .793 .88 r
.56413 .46265 m .56376 .46272 L p .56159 .46021 L F P
0 g
s
.765 .772 .858 r
.56311 .46187 m .56406 .46306 L .56426 .46278 L F
.56406 .46306 m .5643 .46337 L .56426 .46278 L F
.56426 .46278 m .5643 .46337 L .56549 .46374 L F
.759 .793 .88 r
.56422 .46264 m .56413 .46265 L p .56225 .46085 L F P
0 g
s
.765 .772 .858 r
.56328 .46169 m .56311 .46187 L p .56549 .46374 L F P
0 g
s
.765 .772 .858 r
.56311 .46187 m .56229 .46273 L p .5643 .46337 L F P
0 g
s
.527 .684 .938 r
.56275 .46148 m .5643 .46345 L .56476 .46334 L F
.878 .8 .769 r
.56432 .46273 m .56431 .46271 L .56475 .46208 L F
.56505 .46259 m .56461 .46313 L .56475 .46208 L F
.56461 .46313 m .56432 .46273 L .56475 .46208 L F
.514 .702 .955 r
.55963 .45678 m .56004 .45726 L .55997 .45725 L F
.5579 .45435 m .56004 .45726 L .55963 .45678 L F
.878 .8 .769 r
.56475 .46208 m .56445 .46251 L .56157 .45891 L F
.56445 .46251 m .56431 .46271 L .56278 .46059 L F
.56445 .46251 m .56278 .46059 L .56157 .45891 L F
.759 .793 .88 r
.5613 .45987 m .56422 .46264 L .56159 .46021 L F
.527 .684 .938 r
.56241 .46077 m .56225 .46085 L p .56256 .46101 L F P
0 g
s
.758 .772 .865 r
.55853 .45823 m .56311 .46187 L .56224 .46049 L F
.55853 .45823 m .56224 .46049 L .56153 .45969 L F
.56153 .45969 m .56181 .45982 L .55967 .45754 L F
.56153 .45969 m .55967 .45754 L .55997 .45789 L F
.56181 .45982 m .56101 .45854 L .55956 .45742 L F
.514 .702 .955 r
.56011 .45757 m .56124 .45864 L .56172 .4599 L F
.878 .8 .769 r
.56157 .45891 m .56157 .45906 L .56108 .45842 L F
.514 .702 .955 r
.56263 .45995 m .56223 .45993 L p .56124 .45864 L F P
0 g
s
.514 .702 .955 r
.56223 .45993 m .56172 .4599 L p .56124 .45864 L F P
0 g
s
.514 .702 .955 r
.55988 .45723 m .56106 .4584 L .56011 .45757 L F
.56106 .4584 m .56263 .45995 L .56124 .45864 L F
.56106 .4584 m .56124 .45864 L .56011 .45757 L F
.55924 .45659 m .55977 .45708 L .55988 .45723 L F
.878 .8 .769 r
.55977 .45708 m .55892 .45657 L .55927 .45662 L F
.758 .772 .865 r
.55932 .45641 m .55853 .45823 L .55985 .45718 L F
.516 .682 .941 r
.56241 .46077 m .56278 .46059 L p .55911 .45688 L F P
0 g
s
.516 .682 .941 r
.55911 .45688 m .56278 .46059 L .56181 .45947 L F
.527 .684 .938 r
.56275 .46148 m .56476 .46334 L .56372 .46189 L F
.56241 .46077 m .56341 .46146 L .56326 .46126 L F
.878 .8 .769 r
.56108 .45842 m .56157 .45919 L .56046 .45781 L F
.56157 .45906 m .56157 .45919 L .56108 .45842 L F
.765 .772 .858 r
.56608 .46522 m .5673 .46636 L .56732 .46637 L F
.56608 .46522 m .56732 .46637 L .56699 .46582 L F
.527 .684 .938 r
.56522 .46441 m .56733 .46639 L .56564 .46444 L F
.765 .772 .858 r
.56545 .46481 m .56628 .46584 L .5673 .46636 L F
.56545 .46481 m .5673 .46636 L .56608 .46522 L F
.878 .8 .769 r
.5672 .46673 m .56461 .46313 L .56505 .46259 L F
.765 .772 .858 r
.5658 .46384 m .56953 .46749 L .57323 .4662 L F
.765 .799 .881 r
.56542 .46275 m .56527 .46245 L .56624 .46357 L F
.765 .772 .858 r
.56497 .46246 m .56522 .46288 L .56616 .463 L F
.56522 .46288 m .5658 .46384 L .56616 .463 L F
.56616 .463 m .5658 .46384 L .57323 .4662 L F
.878 .8 .769 r
.56514 .46247 m .56505 .46259 L .56475 .46208 L F
.765 .772 .858 r
.56404 .4609 m .56497 .46246 L .57323 .4662 L F
.525 .708 .954 r
.56285 .46033 m .56395 .46003 L .56947 .46743 L F
.56249 .45994 m .56395 .46003 L p .56285 .46033 L F P
0 g
s
.527 .684 .938 r
.56395 .46003 m .56394 .46008 L .56433 .45993 L F
.56395 .46003 m .56433 .45993 L .57492 .45573 L F
.878 .8 .769 r
.56157 .45919 m .56048 .45793 L .56046 .45781 L F
.765 .772 .858 r
.56606 .46427 m .56953 .46749 L .5658 .46384 L F
.525 .708 .954 r
.56249 .45994 m .56901 .46762 L .56695 .46528 L F
.56249 .45994 m .56947 .46743 L .56657 .46475 L F
.56394 .46186 m .56249 .45994 L .56695 .46528 L F
.516 .682 .941 r
.56291 .46053 m .56339 .4603 L p .56057 .45805 L F P
0 g
s
.758 .772 .865 r
.55956 .45742 m .56053 .45817 L .56015 .45763 L F
.516 .682 .941 r
.55911 .45688 m .56181 .45947 L .56057 .45805 L F
.878 .8 .769 r
.5623 .46004 m .56157 .45919 L .56157 .45906 L F
.516 .682 .941 r
.56181 .45947 m .56291 .46053 L .56057 .45805 L F
.856 .755 .75 r
.5623 .46371 m .55844 .4581 L .55688 .46086 L F
.765 .772 .858 r
.56229 .46273 m .5624 .46289 L .56249 .46286 L F
.527 .684 .938 r
.56278 .46059 m .56241 .46077 L p .56326 .46126 L F P
0 g
s
.525 .708 .954 r
.56319 .46161 m .56201 .45991 L .56399 .46235 L F
.759 .793 .88 r
.56217 .46074 m .56422 .46264 L .56225 .46085 L F
.758 .772 .865 r
.56311 .46187 m .56328 .46169 L p .56224 .46049 L F P
0 g
s
.758 .772 .865 r
.56229 .46273 m .56311 .46187 L p .55853 .45823 L F P
0 g
s
.525 .708 .954 r
.56395 .46003 m .57419 .46553 L .56947 .46743 L F
.56223 .45993 m .56249 .45994 L p .56394 .46186 L F P
0 g
s
.527 .684 .938 r
.56225 .46085 m .56275 .46148 L .56625 .46297 L F
.878 .8 .769 r
.56431 .46271 m .5614 .46683 L .56157 .45919 L F
.56431 .46271 m .56157 .45919 L .5623 .46004 L F
.56357 .46169 m .56157 .45906 L .56157 .45891 L F
.56431 .46271 m .56157 .45906 L .56357 .46169 L F
.516 .682 .941 r
.56278 .46059 m .56291 .46053 L p .56181 .45947 L F P
0 g
s
.525 .708 .954 r
.56395 .46003 m .57632 .46076 L p .57419 .46553 L F P
0 g
s
.525 .708 .954 r
.57632 .46076 m .5795 .46339 L .57419 .46553 L F
.878 .8 .769 r
.56801 .46648 m .56765 .46659 L .56662 .46491 L F
.765 .799 .881 r
.56955 .4674 m .56975 .4674 L .57008 .46834 L F
.525 .708 .954 r
.56901 .46762 m .5795 .46339 L .56906 .46767 L F
.527 .684 .938 r
.57893 .45976 m .57632 .46076 L .58479 .46567 L F
.57632 .46076 m .58194 .46541 L .58479 .46567 L F
.759 .793 .88 r
.61197 .45417 m .58059 .45973 L p .58494 .45408 L F P
0 g
s
.527 .684 .938 r
.59102 .46623 m .58275 .45829 L p .5803 .45924 L F P
0 g
s
.527 .684 .938 r
.57492 .45573 m .58479 .46567 L .59102 .46623 L F
.525 .708 .954 r
.5795 .46339 m .58476 .46126 L .57952 .4634 L F
.5795 .46339 m .57952 .4634 L .56906 .46767 L F
.57013 .4677 m .57965 .46351 L .57029 .46788 L F
.57965 .46351 m .58476 .46126 L .57972 .46357 L F
.57965 .46351 m .57972 .46357 L .57029 .46788 L F
.57115 .46928 m .57157 .47001 L .57108 .46919 L F
.853 .803 .801 r
.57024 .46927 m .56959 .46837 L .57063 .46923 L F
.765 .772 .858 r
.56913 .46808 m .57021 .46908 L .5714 .46956 L F
.525 .708 .954 r
.56906 .46767 m .57037 .4679 L .56932 .46801 L F
.765 .772 .858 r
.56983 .46776 m .5689 .46786 L .56913 .46808 L F
.525 .708 .954 r
.56988 .46781 m .57013 .4677 L .57029 .46788 L F
.765 .772 .858 r
.57152 .46934 m .5714 .46956 L .5716 .46943 L F
.525 .708 .954 r
.57078 .46862 m .57185 .47025 L .57157 .47001 L F
.765 .772 .858 r
.5714 .46956 m .57117 .46998 L .57154 .46977 L F
.57117 .46998 m .57114 .47004 L .57119 .47 L F
.57117 .46998 m .57119 .47 L .57154 .46977 L F
.525 .708 .954 r
.57037 .4679 m .57192 .47031 L .57078 .46862 L F
.57192 .47031 m .57185 .47025 L .57078 .46862 L F
.57037 .4679 m .57246 .47075 L .57192 .47031 L F
.853 .803 .801 r
.57119 .4697 m .57131 .4698 L .57075 .4698 L F
.57089 .4698 m .57131 .4698 L .57133 .46981 L F
.57088 .4698 m .57131 .4698 L .57089 .4698 L F
.837 .755 .773 r
.56828 .46845 m .56707 .47278 L p .57096 .47486 L F P
0 g
s
.837 .755 .773 r
.56707 .47278 m .56623 .47582 L p .56877 .47531 L F P
0 g
s
.837 .755 .773 r
.57096 .47486 m .56707 .47278 L .56877 .47531 L F
.765 .772 .858 r
.57114 .47004 m .57468 .47424 L .57271 .47185 L F
.527 .684 .938 r
.57273 .47139 m .57214 .47071 L .57116 .46997 L F
.57273 .47139 m .57116 .46997 L .57155 .47044 L F
.765 .772 .858 r
.57114 .47004 m .57271 .47185 L .57132 .47016 L F
.853 .803 .801 r
.57214 .47071 m .57176 .47199 L .56547 .47038 L F
.878 .8 .769 r
.5615 .46697 m .55989 .46895 L .5614 .46683 L F
.856 .755 .75 r
.56553 .47304 m .56525 .47192 L .56271 .46903 L F
.853 .803 .801 r
.56254 .46933 m .55989 .46895 L .5627 .46906 L F
.856 .755 .75 r
.56254 .46933 m .56271 .46903 L .55742 .463 L F
.56553 .47304 m .56271 .46903 L .56254 .46933 L F
.56525 .47192 m .55872 .46329 L .55742 .463 L F
.853 .803 .801 r
.565 .46969 m .56254 .46933 L .56632 .46919 L F
.56254 .46933 m .5627 .46906 L .56632 .46919 L F
.56519 .46996 m .56547 .47038 L .56284 .46971 L F
.57214 .47071 m .56547 .47038 L .56519 .46996 L F
.565 .46969 m .57078 .46936 L .57119 .4697 L F
.765 .772 .858 r
.5714 .46956 m .57021 .46908 L .57117 .46997 L F
.57323 .4662 m .56983 .46776 L .56988 .46781 L F
.525 .708 .954 r
.56906 .46767 m .56952 .46748 L .56988 .46781 L F
.765 .772 .858 r
.57323 .4662 m .56958 .46747 L .56983 .46776 L F
.525 .708 .954 r
.56952 .46748 m .57952 .4634 L .56988 .46781 L F
.57952 .4634 m .58476 .46126 L .57965 .46351 L F
.57952 .4634 m .57965 .46351 L .56988 .46781 L F
.765 .772 .858 r
.56629 .46453 m .56634 .46453 L .56624 .46444 L F
.56699 .46582 m .56634 .46453 L .56629 .46453 L F
.56699 .46582 m .56953 .46749 L .56634 .46453 L F
.878 .8 .769 r
.5682 .46739 m .56801 .46648 L .56815 .46664 L F
.56812 .4673 m .56801 .46648 L .5682 .46739 L F
.765 .772 .858 r
.5673 .46636 m .56878 .46774 L .56953 .46749 L F
.56699 .46582 m .56732 .46637 L .56953 .46749 L F
.527 .684 .938 r
.56844 .46773 m .57055 .4694 L .56836 .46763 L F
.853 .803 .801 r
.56908 .4684 m .56959 .46837 L p .57024 .46927 L F P
0 g
s
.527 .684 .938 r
.57055 .4694 m .57041 .46927 L .56836 .46763 L F
.765 .772 .858 r
.56958 .46747 m .56878 .46774 L .56983 .46776 L F
.56878 .46774 m .56822 .46794 L .5689 .46786 L F
.56878 .46774 m .5689 .46786 L .56983 .46776 L F
.527 .684 .938 r
.56995 .46906 m .57114 .46995 L .56831 .46763 L F
.765 .772 .858 r
.57117 .46997 m .57114 .46995 L .57117 .46998 L F
.57119 .47 m .5722 .47078 L .57154 .46977 L F
.57114 .47004 m .57132 .47016 L .57119 .47 L F
.57132 .47016 m .5722 .47078 L .57119 .47 L F
.57021 .46908 m .57114 .46995 L .57117 .46997 L F
.527 .684 .938 r
.57114 .46995 m .57116 .46997 L .57055 .4694 L F
.853 .803 .801 r
.57185 .47025 m .57209 .47062 L .57137 .47005 L F
.527 .684 .938 r
.57116 .46997 m .57322 .47152 L .57096 .46973 L F
.57116 .46997 m .57096 .46973 L .57055 .4694 L F
.853 .803 .801 r
.57038 .46938 m .57032 .46934 L .57078 .46936 L F
.527 .684 .938 r
.57114 .46995 m .57055 .4694 L .56831 .46763 L F
.56564 .46444 m .56863 .46761 L .58349 .46669 L F
.58218 .46561 m .58349 .46669 L .59102 .46623 L F
.56564 .46444 m .58349 .46669 L .58218 .46561 L F
.525 .708 .954 r
.57078 .46862 m .57115 .46928 L .5703 .4679 L F
.57115 .46928 m .57108 .46919 L .5703 .4679 L F
.5703 .4679 m .57101 .46911 L .56999 .46794 L F
.57037 .4679 m .57078 .46862 L .5703 .4679 L F
.57489 .47277 m .57395 .47278 L p .57246 .47075 L F P
0 g
s
.525 .708 .954 r
.57037 .4679 m .57489 .47277 L .57246 .47075 L F
.527 .684 .938 r
.56922 .46762 m .57322 .47152 L .58507 .468 L F
.56863 .46761 m .57059 .46927 L .56922 .46762 L F
.853 .803 .801 r
.57246 .47075 m .57214 .47071 L .57185 .47025 L F
.527 .684 .938 r
.57059 .46927 m .57322 .47152 L .56922 .46762 L F
.58349 .46669 m .58507 .468 L .59102 .46623 L F
.56863 .46761 m .58507 .468 L .58349 .46669 L F
.57632 .46076 m .56761 .46411 L .58194 .46541 L F
.5656 .46439 m .56564 .46444 L .58218 .46561 L F
.58216 .46559 m .58218 .46561 L .59102 .46623 L F
.5656 .46439 m .58218 .46561 L .58216 .46559 L F
.525 .708 .954 r
.57632 .46076 m .58476 .46126 L p .5795 .46339 L F P
0 g
s
.516 .682 .941 r
.55946 .45676 m .5618 .45887 L .56558 .45924 L F
.5618 .45887 m .56314 .46009 L .5637 .4599 L F
.5618 .45887 m .5637 .4599 L .56558 .45924 L F
.878 .8 .769 r
.56033 .45777 m .5594 .457 L .55977 .45708 L F
.55977 .45708 m .5594 .457 L .55892 .45657 L F
.5594 .457 m .55887 .45656 L .55892 .45657 L F
.55887 .45656 m .55878 .45648 L .55892 .45657 L F
.516 .682 .941 r
.55878 .45648 m .56033 .45777 L .55946 .45676 L F
.856 .755 .75 r
.55635 .45506 m .55574 .45936 L .55604 .45975 L F
.55844 .4581 m .55635 .45506 L .55586 .46265 L F
.758 .772 .865 r
.55918 .45672 m .55898 .45675 L .55911 .45688 L F
.516 .682 .941 r
.55878 .45648 m .55911 .45688 L .56057 .45805 L F
.55878 .45648 m .56057 .45805 L .56033 .45777 L F
.758 .772 .865 r
.55911 .45688 m .55765 .45695 L .55853 .45823 L F
.55997 .45789 m .55967 .45754 L .55956 .45742 L F
.55853 .45823 m .56153 .45969 L .55956 .45742 L F
.878 .8 .769 r
.56033 .45777 m .56009 .4651 L .55294 .45565 L F
.56046 .45781 m .56046 .45791 L .56033 .45777 L F
.56046 .45791 m .56009 .4651 L .56033 .45777 L F
.5614 .46683 m .56009 .4651 L .56046 .45781 L F
.514 .702 .955 r
.56301 .45997 m .56263 .45995 L p .56093 .45822 L F P
0 g
s
.514 .702 .955 r
.55997 .45725 m .56065 .45786 L .56093 .45822 L F
.878 .8 .769 r
.56086 .45792 m .56157 .45891 L .56108 .45842 L F
.56086 .45792 m .56108 .45842 L .56065 .45786 L F
.514 .702 .955 r
.56065 .45786 m .56301 .45997 L .56093 .45822 L F
.55988 .45723 m .55997 .45725 L .56263 .45995 L F
.878 .8 .769 r
.56065 .45786 m .56108 .45842 L .56046 .45781 L F
.516 .682 .941 r
.56033 .45777 m .56057 .45805 L .56339 .4603 L F
.514 .702 .955 r
.55977 .45708 m .55997 .45725 L .55988 .45723 L F
.878 .8 .769 r
.56065 .45786 m .56033 .45777 L .55977 .45708 L F
.516 .682 .941 r
.56033 .45777 m .56314 .46009 L .55946 .45676 L F
.878 .8 .769 r
.56157 .45919 m .5614 .46683 L .56048 .45793 L F
.527 .684 .938 r
.56372 .46189 m .56476 .46334 L .56625 .46297 L F
.878 .8 .769 r
.5615 .46697 m .5614 .46683 L .56431 .46271 L F
.5615 .46697 m .56431 .46271 L .56432 .46273 L F
.527 .684 .938 r
.56326 .46126 m .56341 .46146 L .56625 .46297 L F
.878 .8 .769 r
.56461 .46313 m .5615 .46697 L .56432 .46273 L F
.853 .803 .801 r
.56632 .46919 m .5627 .46906 L .56828 .46845 L F
.56287 .46878 m .56828 .46845 L p .5627 .46906 L F P
0 g
s
.527 .684 .938 r
.56464 .46433 m .56564 .46444 L .5656 .46439 L F
.56516 .46389 m .56469 .46385 L .5649 .46411 L F
.56507 .46377 m .56469 .46385 L .56516 .46389 L F
.56504 .46327 m .56436 .46344 L .56538 .46371 L F
.56436 .46344 m .56469 .46385 L .56538 .46371 L F
.878 .8 .769 r
.5672 .46673 m .56242 .46818 L .56461 .46313 L F
.56242 .46818 m .5615 .46697 L .56461 .46313 L F
.527 .684 .938 r
.57492 .45573 m .56516 .46389 L .56761 .46411 L F
.57492 .45573 m .56761 .46411 L .57893 .45976 L F
.514 .702 .955 r
.58476 .46126 m .57632 .46076 L p .57791 .46015 L F P
0 g
s
.527 .684 .938 r
.5727 .45582 m .56395 .46003 L p .57492 .45573 L F P
0 g
s
.527 .684 .938 r
.56395 .46003 m .56339 .4603 L p .56394 .46008 L F P
0 g
s
.527 .684 .938 r
.57492 .45573 m .56394 .46008 L .56625 .46297 L F
.56394 .46008 m .56339 .4603 L .5638 .46068 L F
.56394 .46008 m .5638 .46068 L .56625 .46297 L F
.516 .682 .941 r
.56558 .45924 m .5727 .45582 L p .55287 .44833 L F P
0 g
s
.516 .682 .941 r
.55287 .44833 m .5727 .45582 L .56787 .45141 L F
.499 .695 .956 r
.5449 .44069 m .57038 .44733 L .54507 .44094 L F
.516 .682 .941 r
.55816 .44257 m .55287 .44833 L .55514 .4488 L F
.56221 .44626 m .55514 .4488 L .56787 .45141 L F
.55816 .44257 m .55514 .4488 L .56221 .44626 L F
.56348 .44435 m .55816 .44257 L .56378 .4457 L F
.56215 .43824 m .55986 .44073 L .56348 .44435 L F
.55986 .44073 m .55816 .44257 L .56348 .44435 L F
.499 .695 .956 r
.55173 .43262 m .55414 .43138 L .55882 .43969 L F
.516 .682 .941 r
.56816 .44412 m .56215 .43824 L p .56378 .4457 L F P
0 g
s
.504 .678 .943 r
.56215 .43824 m .56182 .43791 L p .56026 .43791 L F P
0 g
s
.504 .678 .943 r
.56182 .43791 m .54523 .42155 L p .56026 .43791 L F P
0 g
s
.499 .695 .956 r
.55414 .43138 m .57038 .44733 L p .56456 .44542 L F P
0 g
s
.499 .695 .956 r
.55882 .43969 m .55414 .43138 L .56456 .44542 L F
.516 .682 .941 r
.55005 .44452 m .54967 .44466 L .55816 .44257 L F
.54967 .44466 m .54918 .44485 L .54968 .44472 L F
.54967 .44466 m .54968 .44472 L .55816 .44257 L F
.499 .695 .956 r
.54543 .44103 m .54895 .44192 L .54621 .44203 L F
.54895 .44192 m .54914 .44264 L .54621 .44203 L F
.56383 .44568 m .57038 .44733 L .56345 .44581 L F
.516 .682 .941 r
.55816 .44257 m .56221 .44626 L .56378 .4457 L F
.499 .695 .956 r
.57038 .44733 m .56221 .44626 L p .56345 .44581 L F P
0 g
s
.527 .684 .938 r
.56516 .46389 m .5656 .46439 L .59102 .46623 L F
.525 .708 .954 r
.58876 .47105 m .58214 .46246 L .59079 .4714 L F
.57972 .46357 m .58214 .46246 L .58876 .47105 L F
.536 .679 .931 r
.58772 .46823 m .57578 .47275 L .58437 .47027 L F
.58569 .46851 m .57578 .47275 L p .58772 .46823 L F P
0 g
s
.527 .684 .938 r
.57411 .47126 m .57532 .47281 L .58565 .46848 L F
.57411 .47126 m .58565 .46848 L .58507 .468 L F
.534 .714 .955 r
.57395 .47278 m .57578 .47275 L p .5743 .47318 L F P
0 g
s
.527 .684 .938 r
.5754 .47291 m .57578 .47275 L p .57532 .47281 L F P
0 g
s
.534 .714 .955 r
.57578 .47275 m .58779 .47254 L p .57864 .47359 L F P
0 g
s
.534 .714 .955 r
.57578 .47275 m .57864 .47359 L .57489 .47384 L F
.536 .679 .931 r
.57578 .47275 m .57567 .47286 L .58437 .47027 L F
.534 .714 .955 r
.58779 .47254 m .58838 .47294 L .57864 .47359 L F
.536 .679 .931 r
.58437 .47027 m .57567 .47286 L .57706 .47472 L F
.57567 .47286 m .57519 .473 L .57536 .47316 L F
.57567 .47286 m .57536 .47316 L .57706 .47472 L F
.527 .684 .938 r
.57406 .47349 m .57443 .47333 L p .5744 .47329 L F P
0 g
s
.527 .684 .938 r
.57443 .47333 m .5754 .47291 L p .5744 .47329 L F P
0 g
s
.527 .684 .938 r
.5752 .47283 m .5744 .47329 L .5754 .47291 L F
.57338 .47205 m .57383 .47301 L .5752 .47283 L F
.57383 .47301 m .57406 .47349 L .5752 .47283 L F
.536 .679 .931 r
.58772 .46823 m .58437 .47027 L .59221 .47286 L F
.58772 .46823 m .59221 .47286 L .60154 .47594 L F
.58437 .47027 m .5922 .47547 L .60154 .47594 L F
.525 .708 .954 r
.59657 .47239 m .58779 .47254 L p .59079 .4714 L F P
0 g
s
.525 .708 .954 r
.58476 .46126 m .59657 .47239 L p .59079 .4714 L F P
0 g
s
.525 .708 .954 r
.58214 .46246 m .58476 .46126 L .59079 .4714 L F
.536 .679 .931 r
.58437 .47027 m .57706 .47472 L .5922 .47547 L F
.534 .714 .955 r
.58779 .47254 m .59657 .47239 L p .58838 .47294 L F P
0 g
s
.536 .679 .931 r
.57706 .47472 m .57801 .47542 L .60154 .47594 L F
.534 .714 .955 r
.59789 .47925 m .59657 .47239 L .59936 .47968 L F
.58838 .47294 m .59657 .47239 L .59789 .47925 L F
.536 .679 .931 r
.58375 .48222 m .58377 .48225 L .59591 .47794 L F
.58375 .48222 m .59591 .47794 L .5959 .47793 L F
.58384 .48236 m .58453 .48211 L p .58377 .48225 L F P
0 g
s
.534 .714 .955 r
.60529 .4801 m .58453 .48211 L p .59827 .47965 L F P
0 g
s
.534 .714 .955 r
.57983 .47831 m .5799 .47832 L .58001 .47847 L F
.536 .679 .931 r
.5768 .4754 m .58097 .4804 L .59503 .47735 L F
.5768 .4754 m .59503 .47735 L .59261 .47574 L F
.534 .714 .955 r
.57489 .47384 m .57758 .47666 L .57678 .47597 L F
.536 .679 .931 r
.5783 .47722 m .58096 .48039 L .57841 .47733 L F
.5783 .47722 m .57841 .47733 L .5768 .4754 L F
.57677 .4754 m .5783 .47722 L .5768 .4754 L F
.58096 .48039 m .58097 .4804 L .5768 .4754 L F
.833 .807 .826 r
.58268 .48244 m .58268 .48244 L .58288 .48268 L F
.536 .679 .931 r
.58097 .4804 m .58279 .48256 L .58398 .48214 L F
.534 .714 .955 r
.57489 .47384 m .57879 .47771 L .57758 .47666 L F
.536 .679 .931 r
.57677 .4754 m .58046 .48009 L .58096 .48039 L F
.833 .807 .826 r
.58075 .48027 m .57459 .48062 L .57946 .47998 L F
.58097 .4804 m .57459 .48062 L .58075 .48027 L F
.58286 .4827 m .58268 .48244 L .58288 .48268 L F
.773 .768 .848 r
.58075 .48492 m .58085 .48485 L p .58038 .48492 L F P
0 g
s
.82 .75 .786 r
.58091 .48492 m .58106 .48456 L .58085 .48485 L F
.773 .768 .848 r
.58085 .48485 m .58178 .48419 L p .58076 .48472 L F P
0 g
s
.773 .768 .848 r
.58038 .48492 m .58085 .48485 L .58076 .48472 L F
.82 .75 .786 r
.58085 .48485 m .58106 .48456 L .58083 .48449 L F
.58087 .48502 m .58091 .48492 L .58085 .48485 L F
.833 .807 .826 r
.57792 .48818 m .57748 .48718 L .58268 .48244 L F
.57792 .48818 m .58268 .48244 L .58286 .4827 L F
.536 .679 .931 r
.5829 .4827 m .58384 .48236 L p .58283 .48261 L F P
0 g
s
.82 .75 .786 r
.58083 .4851 m .58099 .48513 L .58087 .48502 L F
.779 .753 .829 r
.58138 .48474 m .58091 .48506 L .58092 .48507 L F
.58085 .48485 m .58086 .48501 L .58151 .48456 L F
.58085 .48485 m .58151 .48456 L .5817 .4843 L F
.58178 .48419 m .58085 .48485 L p .58195 .48413 L F P
0 g
s
.833 .807 .826 r
.5839 .48577 m .57792 .48818 L .58288 .48268 L F
.5839 .48577 m .58288 .48268 L .58422 .48428 L F
.527 .684 .938 r
.57259 .47171 m .57271 .47185 L .57338 .47205 L F
.57271 .47185 m .57406 .47349 L .57338 .47205 L F
.853 .803 .801 r
.57724 .47719 m .57201 .47115 L .57713 .4769 L F
.536 .679 .931 r
.57578 .4755 m .57724 .47719 L .57759 .4775 L F
.853 .803 .801 r
.57809 .47943 m .57215 .48035 L p .57797 .47912 L F P
0 g
s
.833 .807 .826 r
.57655 .47996 m .57194 .48049 L .57809 .47943 L F
.57215 .48035 m .57809 .47943 L p .57194 .48049 L F P
0 g
s
.853 .803 .801 r
.57208 .48024 m .57013 .47734 L .57201 .47115 L F
.837 .755 .773 r
.56623 .47582 m .5737 .48583 L p .57374 .4834 L F P
0 g
s
.837 .755 .773 r
.57374 .4834 m .56772 .47593 L .56623 .47582 L F
.82 .75 .786 r
.57664 .48528 m .57634 .4846 L .5737 .48583 L F
.837 .755 .773 r
.5737 .48583 m .57564 .48302 L .57423 .4833 L F
.771 .814 .887 r
.59813 .47177 m .61849 .46651 L .59832 .472 L F
.765 .799 .881 r
.61197 .45417 m .61849 .46651 L p .60051 .4664 L F P
0 g
s
.765 .799 .881 r
.59505 .46637 m .59957 .46311 L .60051 .4664 L F
.59957 .46311 m .61197 .45417 L .60051 .4664 L F
.837 .755 .773 r
.5737 .48583 m .57565 .48302 L p .57564 .48302 L F P
0 g
s
.833 .807 .826 r
.57921 .47996 m .58002 .47984 L .57946 .47998 L F
.771 .814 .887 r
.59832 .472 m .61849 .46651 L .60039 .47463 L F
.779 .753 .829 r
.59138 .48364 m .60071 .48091 L .59751 .48098 L F
.536 .679 .931 r
.57511 .47445 m .5752 .47459 L .57706 .47472 L F
.527 .684 .938 r
.57259 .47171 m .5754 .47291 L .57411 .47126 L F
.853 .803 .801 r
.57492 .47415 m .57201 .47115 L .57214 .47071 L F
.57551 .47507 m .57201 .47115 L .57492 .47415 L F
.536 .679 .931 r
.57706 .47472 m .57562 .47525 L .57578 .4755 L F
.853 .803 .801 r
.57176 .47199 m .57013 .47734 L .56707 .47278 L F
.837 .755 .773 r
.56912 .47583 m .56877 .47531 L .56623 .47582 L F
.853 .803 .801 r
.56334 .47341 m .55989 .46895 L p .57176 .47199 L F P
0 g
s
.856 .755 .75 r
.55586 .46265 m .56623 .47582 L p .56553 .47304 L F P
0 g
s
.856 .755 .75 r
.56553 .47304 m .55742 .463 L .55586 .46265 L F
.853 .803 .801 r
.57214 .47071 m .56284 .46971 L .56254 .46933 L F
.856 .755 .75 r
.56623 .47582 m .56707 .47278 L p .56553 .47304 L F P
0 g
s
.853 .803 .801 r
.56799 .46949 m .56806 .46925 L .57032 .46934 L F
.565 .46969 m .56806 .46925 L .56799 .46949 L F
.565 .46969 m .56632 .46919 L .56806 .46925 L F
.565 .46969 m .57032 .46934 L .57038 .46938 L F
.527 .684 .938 r
.56923 .46858 m .56909 .46841 L .56886 .46824 L F
.765 .772 .858 r
.56913 .46808 m .56847 .46838 L .57021 .46908 L F
.536 .679 .931 r
.57493 .47416 m .57511 .47445 L .57706 .47472 L F
.57474 .47386 m .57493 .47416 L .57706 .47472 L F
.833 .807 .826 r
.57459 .48062 m .57921 .47996 L .57946 .47998 L F
.527 .684 .938 r
.58275 .45829 m .57767 .45343 L p .5803 .45924 L F P
0 g
s
.514 .702 .955 r
.57893 .45976 m .58476 .46126 L .57791 .46015 L F
.57038 .44733 m .58476 .46126 L p .57893 .45976 L F P
0 g
s
.514 .702 .955 r
.56779 .44855 m .57038 .44733 L .57893 .45976 L F
.909 .793 .72 r
.55028 .45358 m .54909 .4521 L .55087 .44802 L F
.879 .748 .714 r
.54322 .44699 m .55586 .46265 L p .55451 .45958 L F P
0 g
s
.879 .748 .714 r
.55451 .45958 m .5447 .44753 L .54322 .44699 L F
.856 .755 .75 r
.55574 .45936 m .55586 .46265 L p .55604 .45975 L F P
0 g
s
.856 .755 .75 r
.55597 .45451 m .55557 .45439 L .55635 .45506 L F
.878 .8 .769 r
.5538 .45524 m .55607 .45446 L .55628 .45462 L F
.856 .755 .75 r
.55581 .45428 m .55557 .45439 L .55597 .45451 L F
.878 .8 .769 r
.55557 .45439 m .55598 .4544 L p .5538 .45524 L F P
0 g
s
.878 .8 .769 r
.5538 .45524 m .55598 .4544 L .55607 .45446 L F
.752 .772 .87 r
.54767 .44774 m .54835 .44719 L .54752 .44763 L F
.54835 .44719 m .54911 .44659 L .5483 .44712 L F
.54835 .44719 m .5483 .44712 L .54752 .44763 L F
.758 .772 .865 r
.54879 .44696 m .54848 .44733 L p .5493 .44745 L F P
0 g
s
.758 .772 .865 r
.54848 .44733 m .54796 .44795 L p .54872 .44766 L F P
0 g
s
.879 .748 .714 r
.54884 .4478 m .54859 .44748 L .54858 .44747 L F
.758 .772 .865 r
.54848 .44733 m .54872 .44766 L .5493 .44745 L F
.879 .748 .714 r
.54882 .4478 m .54858 .44747 L .54486 .44677 L F
.54884 .4478 m .54858 .44747 L .54882 .4478 L F
.54859 .44748 m .54778 .44637 L .54768 .44639 L F
.54859 .44748 m .54768 .44639 L .54486 .44677 L F
.54915 .44824 m .54882 .4478 L .54322 .44699 L F
.516 .682 .941 r
.55679 .45476 m .55712 .45512 L .55703 .45498 L F
.55679 .45476 m .55625 .4544 L .55712 .45512 L F
.909 .793 .72 r
.55485 .45278 m .55445 .45222 L .55586 .45395 L F
.516 .682 .941 r
.5537 .45146 m .55581 .45389 L .55679 .45476 L F
.55581 .45389 m .55625 .4544 L .55679 .45476 L F
.55712 .45512 m .55878 .45648 L .55553 .45266 L F
.878 .8 .769 r
.55823 .45604 m .55817 .45599 L .55818 .45599 L F
.758 .772 .865 r
.55485 .45278 m .55573 .45405 L .55842 .45621 L F
.753 .789 .882 r
.547 .44426 m .54957 .44675 L .54952 .44679 L F
.752 .772 .87 r
.54804 .445 m .54899 .44641 L .54916 .44627 L F
.54899 .44641 m .54927 .4464 L .54916 .44627 L F
.516 .682 .941 r
.5481 .4454 m .54876 .44621 L .54996 .44683 L F
.514 .702 .955 r
.5482 .44442 m .55216 .44908 L .54959 .44615 L F
.516 .682 .941 r
.54955 .44629 m .54996 .44683 L .55287 .44833 L F
.5481 .4454 m .54996 .44683 L .54955 .44629 L F
.752 .772 .87 r
.54799 .44501 m .54894 .44645 L .54899 .44641 L F
.514 .702 .955 r
.54806 .4444 m .5482 .44442 L p .54856 .44487 L F P
0 g
s
.514 .702 .955 r
.54849 .44489 m .54856 .44487 L .54959 .44615 L F
.54806 .4444 m .54856 .44487 L .54849 .44489 L F
.909 .793 .72 r
.55082 .4476 m .55087 .44802 L .549 .44551 L F
.516 .682 .941 r
.54918 .44485 m .5481 .4454 L p .55287 .44833 L F P
0 g
s
.752 .772 .87 r
.54767 .44465 m .54894 .44645 L .54799 .44501 L F
.504 .678 .943 r
.54826 .44532 m .54866 .44512 L p .54724 .44415 L F P
0 g
s
.752 .772 .87 r
.54813 .44517 m .54799 .44501 L .54846 .44567 L F
.879 .748 .714 r
.54884 .4478 m .54486 .44677 L .54527 .44729 L F
.54627 .44434 m .54434 .4424 L .5461 .44449 L F
.752 .772 .87 r
.54434 .4424 m .54823 .44704 L .54894 .44645 L F
.758 .772 .865 r
.54879 .44696 m .54952 .44766 L .54959 .44765 L F
.752 .772 .87 r
.54848 .44733 m .54911 .44659 L p .54835 .44719 L F P
0 g
s
.879 .748 .714 r
.55007 .44949 m .54915 .44824 L .54322 .44699 L F
.752 .772 .87 r
.54826 .44532 m .54846 .44567 L .54855 .44576 L F
.54813 .44517 m .54846 .44567 L .54826 .44532 L F
.54855 .44576 m .54846 .44567 L .54899 .44641 L F
.909 .793 .72 r
.55087 .44802 m .54909 .4521 L .54678 .44264 L F
.54909 .4521 m .54768 .45032 L .54678 .44264 L F
.499 .695 .956 r
.54878 .4445 m .54806 .4444 L p .54648 .44238 L F P
0 g
s
.909 .793 .72 r
.54676 .44249 m .5466 .44253 L .5465 .44239 L F
.5466 .44253 m .54644 .44256 L .54649 .44239 L F
.504 .678 .943 r
.54384 .44021 m .54627 .44302 L .54672 .44288 L F
.879 .748 .714 r
.54072 .43798 m .54322 .44699 L p .54582 .44473 L F P
0 g
s
.879 .748 .714 r
.54598 .44459 m .54072 .43798 L .54582 .44473 L F
.5461 .44449 m .54434 .4424 L .54598 .44459 L F
.909 .793 .72 r
.54644 .44256 m .54224 .44348 L .54632 .44243 L F
.54644 .44256 m .54632 .44243 L .5465 .44239 L F
.504 .678 .943 r
.54498 .44122 m .54632 .44243 L .54536 .44156 L F
.909 .793 .72 r
.54676 .44249 m .54682 .44301 L .54644 .44256 L F
.504 .678 .943 r
.54632 .44243 m .5468 .44286 L .54631 .44241 L F
.54632 .44243 m .54631 .44241 L .54536 .44156 L F
.54498 .44122 m .54536 .44156 L .54373 .44009 L F
.54384 .44021 m .54373 .44009 L .541 .43762 L F
.54632 .44243 m .54672 .44288 L .5468 .44286 L F
.909 .793 .72 r
.54479 .44107 m .545 .4411 L .5448 .44107 L F
.504 .678 .943 r
.54373 .44009 m .54536 .44156 L .54169 .43772 L F
.54536 .44156 m .5468 .44286 L .54638 .44243 L F
.909 .793 .72 r
.5448 .44107 m .545 .4411 L .54506 .44115 L F
.54506 .44115 m .54508 .44115 L .54511 .44116 L F
.545 .4411 m .54514 .44114 L .54506 .44115 L F
.54617 .44225 m .5448 .44107 L .54511 .44116 L F
.504 .678 .943 r
.54536 .44156 m .54638 .44243 L .54169 .43772 L F
.909 .793 .72 r
.54476 .44106 m .54479 .44107 L .5448 .44107 L F
.903 .733 .661 r
.54147 .44368 m .53805 .43595 L .53693 .4351 L F
.54166 .44363 m .53809 .43598 L .54147 .44368 L F
.53809 .43598 m .53759 .43491 L .53805 .43595 L F
.53809 .43598 m .53805 .43595 L .54147 .44368 L F
.909 .793 .72 r
.54419 .44063 m .5443 .44065 L .54432 .44066 L F
.903 .733 .661 r
.54166 .44363 m .5408 .43829 L .53996 .4374 L F
.53809 .43598 m .53996 .4374 L .53759 .43491 L F
.54166 .44363 m .53996 .4374 L .53809 .43598 L F
.54224 .44348 m .5408 .43829 L p .54166 .44363 L F P
0 g
s
.909 .793 .72 r
.54617 .44225 m .53896 .43935 L .54476 .44106 L F
.54498 .44122 m .54476 .44106 L .5448 .44107 L F
.54617 .44225 m .54476 .44106 L .54498 .44122 L F
.53896 .43935 m .54417 .44061 L .54419 .44063 L F
.54417 .44061 m .5443 .44065 L .54419 .44063 L F
.53896 .43935 m .53931 .43907 L .54415 .4406 L F
.54417 .44061 m .54415 .4406 L .5443 .44065 L F
.53896 .43935 m .54415 .4406 L .54417 .44061 L F
.903 .733 .661 r
.53693 .4351 m .53759 .43491 L .53625 .43381 L F
.53805 .43595 m .53759 .43491 L .53693 .4351 L F
.54322 .44699 m .54166 .44363 L .54147 .44368 L F
.909 .793 .72 r
.54617 .44225 m .54224 .44348 L .53896 .43935 L F
.5465 .44239 m .54632 .44243 L .54617 .44225 L F
.54632 .44243 m .54224 .44348 L .54617 .44225 L F
.54644 .44256 m .54768 .45032 L .54224 .44348 L F
.54682 .44301 m .54768 .45032 L .54644 .44256 L F
.499 .695 .956 r
.54621 .44203 m .54915 .44268 L .54878 .4445 L F
.54507 .44094 m .54543 .44103 L .54621 .44203 L F
.54731 .43974 m .54443 .44015 L .54343 .43896 L F
.752 .772 .87 r
.54523 .44005 m .54514 .44027 L .54549 .43998 L F
.499 .695 .956 r
.54731 .43974 m .54488 .44068 L .54443 .44015 L F
.54731 .43974 m .54343 .43896 L .54336 .43888 L F
.54478 .44066 m .54878 .4445 L .54536 .44134 L F
.504 .678 .943 r
.5423 .4378 m .5468 .44286 L .55674 .43987 L F
.909 .793 .72 r
.54511 .44116 m .54514 .44114 L .54519 .44119 L F
.54508 .44115 m .54514 .44114 L .54511 .44116 L F
.499 .695 .956 r
.54478 .44066 m .54536 .44134 L .54461 .44065 L F
.909 .793 .72 r
.54503 .44111 m .54476 .44079 L .5451 .4411 L F
.752 .772 .87 r
.54496 .44077 m .54487 .441 L .54535 .44134 L F
.504 .678 .943 r
.54169 .43772 m .54596 .44201 L .5423 .4378 L F
.54596 .44201 m .5468 .44286 L .5423 .4378 L F
.499 .695 .956 r
.54915 .44268 m .54962 .44449 L .54878 .4445 L F
.516 .682 .941 r
.55816 .44257 m .54968 .44472 L .55287 .44833 L F
.54968 .44472 m .54918 .44485 L .54989 .44552 L F
.54968 .44472 m .54989 .44552 L .55287 .44833 L F
.504 .678 .943 r
.54672 .44288 m .54824 .44464 L .54965 .44461 L F
.54866 .44512 m .54965 .44461 L p .54824 .44464 L F P
0 g
s
.504 .678 .943 r
.54965 .44461 m .55751 .44061 L p .54718 .44279 L F P
0 g
s
.504 .678 .943 r
.54672 .44288 m .54965 .44461 L .54718 .44279 L F
.516 .682 .941 r
.55751 .44061 m .54965 .44461 L p .55986 .44073 L F P
0 g
s
.516 .682 .941 r
.54965 .44461 m .54918 .44485 L p .55005 .44452 L F P
0 g
s
.516 .682 .941 r
.54965 .44461 m .55005 .44452 L .55986 .44073 L F
.55986 .44073 m .55005 .44452 L .55816 .44257 L F
.56339 .4603 m .56395 .46003 L p .56314 .46009 L F P
0 g
s
.516 .682 .941 r
.56395 .46003 m .56558 .45924 L p .56314 .46009 L F P
0 g
s
.516 .682 .941 r
.55369 .45145 m .55679 .45476 L .55553 .45266 L F
.909 .793 .72 r
.55438 .45224 m .55413 .45232 L .55293 .45057 L F
.516 .682 .941 r
.55287 .44833 m .55149 .44885 L .5519 .44939 L F
.5537 .45146 m .55679 .45476 L .55369 .45145 L F
.55679 .45476 m .55703 .45498 L .55553 .45266 L F
.504 .678 .943 r
.541 .43762 m .54373 .44009 L .54169 .43772 L F
.909 .793 .72 r
.5447 .44101 m .54432 .44066 L .54474 .44103 L F
.53896 .43935 m .54419 .44063 L .5447 .44101 L F
.54419 .44063 m .54432 .44066 L .5447 .44101 L F
.54224 .44348 m .5416 .44365 L .53896 .43935 L F
.945 .776 .641 r
.54113 .43801 m .54072 .43798 L p .5404 .43704 L F P
0 g
s
.903 .733 .661 r
.54067 .43782 m .54027 .43711 L .53836 .43554 L F
.753 .789 .882 r
.51981 .43345 m .52704 .43195 L p .5178 .43518 L F P
0 g
s
.746 .772 .874 r
.52806 .42637 m .52397 .43749 L .53184 .43059 L F
.752 .772 .87 r
.53458 .43242 m .52416 .44204 L .53486 .43266 L F
.753 .789 .882 r
.5178 .43518 m .52144 .43531 L .52459 .44168 L F
.752 .772 .87 r
.5263 .44017 m .52416 .44204 L .52862 .44249 L F
.753 .789 .882 r
.52144 .43531 m .53224 .44611 L .5312 .448 L F
.52459 .44168 m .5312 .448 L .52937 .45134 L F
.52144 .43531 m .5312 .448 L .52459 .44168 L F
.746 .772 .874 r
.52397 .43749 m .51828 .43477 L .51867 .43602 L F
.523 .44015 m .51867 .43602 L .52135 .44464 L F
.52397 .43749 m .51867 .43602 L .523 .44015 L F
.52397 .43749 m .523 .44015 L .53211 .4309 L F
.52549 .43935 m .53211 .4309 L p .523 .44015 L F P
0 g
s
.903 .733 .661 r
.54024 .44188 m .53576 .4342 L .53686 .43773 L F
.909 .793 .72 r
.53456 .43757 m .53686 .43773 L p .53706 .43836 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .53456 .43757 L p .53659 .43739 L F P
0 g
s
.903 .733 .661 r
.53686 .43773 m .53486 .43266 L .53121 .43077 L F
.53576 .4342 m .53486 .43266 L .53686 .43773 L F
.504 .678 .943 r
.53622 .43344 m .53664 .43376 L .5363 .43346 L F
.53624 .43341 m .53608 .43325 L .53622 .43344 L F
.499 .695 .956 r
.53227 .4271 m .53396 .42905 L .5369 .43249 L F
.53227 .4271 m .5369 .43249 L .53682 .43242 L F
.53466 .43037 m .53452 .43018 L .53714 .43278 L F
.53452 .43018 m .53227 .4271 L .53682 .43242 L F
.945 .776 .641 r
.53815 .43442 m .53546 .43116 L .53535 .43029 L F
.53672 .43278 m .53546 .43116 L .53815 .43442 L F
.499 .695 .956 r
.5369 .43073 m .54185 .43716 L .54176 .43721 L F
.53315 .42745 m .5369 .43073 L .54176 .43721 L F
.53293 .42721 m .54176 .43721 L .53811 .43367 L F
.903 .733 .661 r
.53836 .43554 m .54015 .43691 L .53898 .43586 L F
.53836 .43554 m .53898 .43586 L .53592 .43314 L F
.54027 .43711 m .54015 .43691 L .53836 .43554 L F
.53753 .43474 m .5376 .43479 L .53592 .43314 L F
.53824 .43545 m .5376 .43479 L .53753 .43474 L F
.53824 .43545 m .53836 .43554 L .5376 .43479 L F
.54069 .43787 m .53592 .43314 L .53589 .43311 L F
.53996 .4374 m .53806 .43526 L .53589 .43311 L F
.5408 .43829 m .54008 .43749 L .53996 .4374 L F
.54008 .43749 m .53806 .43526 L .53996 .4374 L F
.54008 .43749 m .54069 .43787 L .53806 .43526 L F
.5408 .43829 m .54072 .43798 L p .54008 .43749 L F P
0 g
s
.903 .733 .661 r
.54072 .43798 m .54069 .43787 L p .54008 .43749 L F P
0 g
s
.909 .793 .72 r
.54072 .43798 m .54082 .43798 L p .54077 .43802 L F P
0 g
s
.909 .793 .72 r
.53931 .43907 m .54072 .43798 L .54077 .43802 L F
.54369 .44045 m .53931 .43907 L .54077 .43802 L F
.54155 .43861 m .54077 .43802 L .54082 .43798 L F
.54369 .44045 m .54077 .43802 L .54155 .43861 L F
.752 .772 .87 r
.54007 .43671 m .53486 .43266 L .54054 .43733 L F
.903 .733 .661 r
.54015 .43691 m .53599 .43318 L .53592 .43314 L F
.53625 .43381 m .53759 .43491 L .53589 .43311 L F
.752 .772 .87 r
.53967 .43632 m .53486 .43266 L .54007 .43671 L F
.504 .678 .943 r
.53663 .43266 m .5351 .43153 L .5363 .43301 L F
.752 .772 .87 r
.53573 .43136 m .53529 .43177 L .53598 .4316 L F
.504 .678 .943 r
.53577 .43155 m .5351 .43153 L .53663 .43266 L F
.752 .772 .87 r
.53551 .43205 m .53539 .43216 L .5361 .43276 L F
.504 .678 .943 r
.53672 .43278 m .53622 .43344 L .53757 .43375 L F
.5363 .43301 m .53608 .43325 L .53643 .43317 L F
.903 .733 .661 r
.53625 .43381 m .53589 .43311 L .53486 .43266 L F
.504 .678 .943 r
.5363 .43346 m .53664 .43376 L .53774 .43396 L F
.5363 .43346 m .53774 .43396 L .53757 .43375 L F
.903 .733 .661 r
.53599 .43318 m .53608 .43325 L .53579 .433 L F
.53608 .43325 m .53596 .43313 L .53579 .433 L F
.53592 .43314 m .53599 .43318 L .53579 .433 L F
.753 .789 .882 r
.535 .43166 m .53608 .43325 L .53466 .43225 L F
.752 .772 .87 r
.53992 .43651 m .53967 .43632 L .54007 .43671 L F
.504 .678 .943 r
.53664 .43376 m .54051 .43723 L .53773 .43396 L F
.752 .772 .87 r
.53539 .43216 m .53486 .43266 L .53967 .43632 L F
.903 .733 .661 r
.53576 .4342 m .53625 .43381 L .53486 .43266 L F
.752 .772 .87 r
.53396 .43014 m .53529 .43177 L .53573 .43136 L F
.499 .695 .956 r
.53432 .42999 m .53452 .43018 L .53466 .43037 L F
.752 .772 .87 r
.53396 .43014 m .53573 .43136 L .53432 .42999 L F
.53551 .43205 m .53464 .43237 L .53486 .43266 L F
.53529 .43177 m .53464 .43237 L .53551 .43205 L F
.504 .678 .943 r
.53485 .43129 m .53502 .43144 L .53488 .43127 L F
.53478 .43134 m .53491 .43153 L .53499 .43146 L F
.53478 .43134 m .53499 .43146 L .53485 .43129 L F
.903 .733 .661 r
.53427 .43165 m .53379 .43107 L .53361 .43102 L F
.53427 .43165 m .53361 .43102 L .53369 .43112 L F
.753 .789 .882 r
.5333 .43065 m .53418 .43047 L p .53392 .43139 L F P
0 g
s
.945 .776 .641 r
.53546 .43116 m .53528 .43092 L .53535 .43029 L F
.53535 .43029 m .53528 .43092 L .53493 .42973 L F
.504 .678 .943 r
.53543 .43111 m .53491 .43153 L .53577 .43155 L F
.752 .772 .87 r
.53315 .43047 m .53529 .43177 L .53396 .43014 L F
.903 .733 .661 r
.53358 .43101 m .53357 .431 L .53357 .43101 L F
.53369 .43112 m .53361 .43102 L .53357 .43101 L F
.752 .772 .87 r
.53386 .43138 m .53529 .43177 L .53315 .43047 L F
.504 .678 .943 r
.53488 .43127 m .53502 .43144 L .53543 .43111 L F
.53488 .43127 m .53543 .43111 L .53537 .43104 L F
.752 .772 .87 r
.53464 .43237 m .53458 .43242 L .53486 .43266 L F
.903 .733 .661 r
.53486 .43266 m .53399 .43154 L .53087 .43035 L F
.53486 .43266 m .53087 .43035 L .53121 .43077 L F
.752 .772 .87 r
.53211 .4309 m .53386 .43138 L .53315 .43047 L F
.53211 .4309 m .53315 .43047 L .53297 .43024 L F
.746 .772 .874 r
.52806 .42637 m .53184 .43059 L .53267 .42987 L F
.752 .772 .87 r
.5328 .43002 m .53211 .4309 L p .53297 .43024 L F P
0 g
s
.903 .733 .661 r
.53357 .43101 m .52953 .4287 L .53071 .43016 L F
.53357 .431 m .52953 .4287 L .53357 .43101 L F
.489 .671 .945 r
.52831 .42421 m .53142 .42615 L .52933 .42405 L F
.53142 .42615 m .53044 .42502 L .52933 .42405 L F
.746 .772 .874 r
.52891 .42404 m .5284 .424 L .52885 .42422 L F
.903 .733 .661 r
.53041 .42671 m .52546 .42099 L .52695 .42289 L F
.746 .772 .874 r
.52778 .42394 m .50825 .42224 L .52793 .42413 L F
.489 .671 .945 r
.52827 .42421 m .53225 .42805 L .52831 .42421 L F
.746 .772 .874 r
.52858 .42496 m .50825 .42224 L .52397 .43749 L F
.903 .733 .661 r
.53041 .42671 m .52695 .42289 L .53028 .427 L F
.746 .772 .874 r
.52885 .42422 m .52793 .42413 L .52858 .42496 L F
.52793 .42413 m .50825 .42224 L .52858 .42496 L F
.903 .733 .661 r
.52695 .42289 m .52858 .42496 L .53028 .427 L F
.746 .772 .874 r
.52848 .42362 m .50825 .42224 L .52891 .42404 L F
.903 .733 .661 r
.52695 .42289 m .52566 .42146 L .52858 .42496 L F
.926 .703 .582 r
.52527 .42423 m .51911 .41547 L .52173 .41991 L F
.746 .772 .874 r
.52806 .42637 m .53267 .42987 L .53103 .4279 L F
.52858 .42496 m .52806 .42637 L .53103 .4279 L F
.903 .733 .661 r
.53024 .42708 m .52566 .42146 L .5278 .42657 L F
.52858 .42496 m .52566 .42146 L .53024 .42708 L F
.945 .776 .641 r
.52235 .42095 m .51999 .41976 L .52213 .42058 L F
.53456 .43757 m .51999 .41976 L p .52235 .42095 L F P
0 g
s
.945 .776 .641 r
.528 .42787 m .53456 .43757 L .52642 .4265 L F
.52675 .42634 m .52642 .4265 L .52235 .42095 L F
.528 .42787 m .52642 .4265 L .52675 .42634 L F
.52455 .42014 m .5249 .42017 L p .52478 .42033 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .52443 .42003 L .51911 .41547 L F
.52737 .42604 m .52455 .42014 L p .52675 .42634 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52419 .41937 L p .52443 .42003 L F P
0 g
s
.926 .703 .582 r
.52455 .42014 m .52443 .42003 L .52675 .42634 L F
.945 .776 .641 r
.52478 .42034 m .5249 .42017 L .52491 .42018 L F
.53308 .43308 m .53456 .43757 L .52383 .4217 L F
.903 .733 .661 r
.52455 .42014 m .5291 .42968 L p .52568 .42153 L F P
0 g
s
.945 .776 .641 r
.52402 .42129 m .52478 .42033 L .52478 .42034 L F
.52478 .42033 m .5249 .42017 L .52478 .42034 L F
.52402 .42129 m .52455 .42014 L .52478 .42033 L F
.926 .703 .582 r
.51911 .41547 m .52419 .41937 L .51863 .41478 L F
.52443 .42003 m .52419 .41937 L .51911 .41547 L F
.52173 .41991 m .51863 .41478 L .51593 .41282 L F
.51911 .41547 m .51863 .41478 L .52173 .41991 L F
.489 .671 .945 r
.5205 .41503 m .52421 .41941 L .52427 .41941 L F
.974 .728 .5 r
.5236 .41849 m .52351 .41852 L .52356 .41843 L F
.489 .671 .945 r
.5205 .41503 m .52017 .4155 L .52386 .4191 L F
.5205 .41503 m .52386 .4191 L .52421 .41941 L F
.974 .728 .5 r
.52351 .41852 m .52125 .41932 L .52347 .41847 L F
.52351 .41852 m .52347 .41847 L .52356 .41843 L F
.52125 .41932 m .51999 .41976 L .52123 .4193 L F
.489 .671 .945 r
.5205 .41503 m .52427 .41941 L .52053 .41504 L F
.974 .728 .5 r
.52125 .41932 m .52123 .4193 L .52356 .41843 L F
.489 .671 .945 r
.52051 .41501 m .5205 .41503 L .52053 .41504 L F
.746 .772 .874 r
.51941 .41456 m .51675 .41224 L .51991 .41517 L F
.489 .671 .945 r
.52051 .41501 m .5182 .41307 L .52017 .4155 L F
.51863 .41262 m .51809 .41298 L .52051 .41501 L F
.746 .772 .874 r
.51868 .41366 m .51875 .41398 L .51941 .41456 L F
.974 .728 .5 r
.51976 .41366 m .51832 .412 L .51823 .41155 L F
.482 .687 .957 r
.51623 .40955 m .51661 .40938 L .52164 .4157 L F
.5157 .40894 m .52164 .4157 L .52082 .41489 L F
.489 .671 .945 r
.51814 .41201 m .5169 .41139 L .51755 .41232 L F
.51774 .41149 m .5169 .41139 L .51814 .41201 L F
.974 .728 .5 r
.51833 .41202 m .5184 .41233 L .51621 .40956 L F
.489 .671 .945 r
.51825 .41088 m .5169 .41139 L .51886 .41163 L F
.51809 .41298 m .51755 .41232 L .51804 .41301 L F
.743 .784 .886 r
.51338 .40571 m .51324 .40539 L .51379 .40609 L F
.741 .771 .877 r
.51317 .40546 m .5144 .40691 L .51411 .40449 L F
.5144 .40691 m .51501 .40764 L .51411 .40449 L F
.46 .677 .958 r
.51237 .40374 m .52771 .41038 L .51683 .40917 L F
.974 .728 .5 r
.52198 .41674 m .51832 .412 L .51976 .41366 L F
.52329 .41853 m .52143 .41608 L .52198 .41674 L F
.52143 .41608 m .51832 .412 L .52198 .41674 L F
.482 .687 .957 r
.51823 .41074 m .52994 .41301 L .52758 .419 L F
.52994 .41301 m .53318 .4162 L .52758 .419 L F
.489 .671 .945 r
.54084 .42375 m .54523 .42155 L p .54056 .42348 L F P
0 g
s
.46 .677 .958 r
.52771 .41038 m .5314 .41198 L .51728 .40929 L F
.489 .671 .945 r
.5193 .41217 m .51755 .41232 L .51809 .41298 L F
.46 .677 .958 r
.52771 .41038 m .51728 .40929 L .51687 .40921 L F
.52771 .41038 m .51687 .40921 L .51683 .40917 L F
.5169 .40925 m .5164 .40912 L p .51728 .40929 L F P
0 g
s
.741 .771 .877 r
.51288 .40576 m .51346 .40636 L .51317 .40546 L F
.974 .728 .5 r
.51444 .40717 m .5146 .4072 L .51468 .40727 L F
.741 .771 .877 r
.51346 .40636 m .51501 .40764 L .51317 .40546 L F
.46 .677 .958 r
.51099 .40315 m .51237 .40374 L .5164 .40912 L F
.51237 .40374 m .51683 .40917 L .5164 .40912 L F
.51341 .40419 m .51357 .40401 L .5314 .41198 L F
.489 .671 .945 r
.52783 .40437 m .5236 .40626 L p .52614 .40683 L F P
0 g
s
.46 .677 .958 r
.51357 .40401 m .51811 .39896 L .52614 .40683 L F
.51357 .40401 m .52614 .40683 L .5314 .41198 L F
.489 .671 .945 r
.52614 .40683 m .5169 .40925 L .52514 .40828 L F
.5236 .40626 m .5169 .40925 L p .52614 .40683 L F P
0 g
s
.746 .772 .874 r
.51666 .41118 m .51621 .41177 L p .51875 .41398 L F P
0 g
s
.482 .687 .957 r
.5157 .40894 m .5164 .40912 L p .51661 .40938 L F P
0 g
s
.974 .728 .5 r
.51621 .40956 m .51575 .40897 L .5149 .40757 L F
.51585 .40914 m .51538 .40859 L .51532 .40846 L F
.51585 .40914 m .51532 .40846 L .5149 .40757 L F
.5149 .40757 m .51527 .40846 L .51409 .40709 L F
.472 .662 .945 r
.51365 .40731 m .51549 .4091 L .51585 .40914 L F
.974 .728 .5 r
.51538 .40859 m .51527 .40846 L .5149 .40757 L F
.46 .677 .958 r
.51437 .40726 m .51598 .40874 L .51512 .40821 L F
.51598 .40874 m .5164 .40912 L .51512 .40821 L F
.5164 .40912 m .5157 .40894 L p .51512 .40821 L F P
0 g
s
.472 .662 .945 r
.51498 .40812 m .51585 .40914 L .5168 .40924 L F
.51365 .40731 m .51585 .40914 L .51498 .40812 L F
.482 .687 .957 r
.5157 .40894 m .51661 .40938 L .51623 .40955 L F
.974 .728 .5 r
.51621 .40956 m .51585 .40914 L .51575 .40897 L F
.472 .662 .945 r
.51549 .4091 m .51604 .40963 L .5168 .40924 L F
.926 .703 .582 r
.51785 .41381 m .51558 .41239 L .51564 .41246 L F
.51785 .41381 m .51735 .41318 L .51485 .41193 L F
.741 .771 .877 r
.51623 .41046 m .51658 .41119 L .51681 .41097 L F
.51221 .40693 m .51658 .41119 L .51623 .41046 L F
.51221 .40693 m .5161 .41164 L .51658 .41119 L F
.489 .671 .945 r
.51598 .4102 m .51683 .41142 L .51748 .41117 L F
.51554 .40986 m .51564 .40998 L .5158 .40995 L F
.51554 .40986 m .5158 .40995 L .51572 .40983 L F
.51569 .40979 m .51554 .40986 L p .51572 .40983 L F P
0 g
s
.741 .771 .877 r
.5125 .40618 m .51221 .40693 L .51649 .41069 L F
.926 .703 .582 r
.51738 .4132 m .51665 .41232 L .5152 .41192 L F
.51738 .4132 m .5152 .41192 L .51545 .41223 L F
.51863 .41478 m .51823 .41428 L .5144 .41171 L F
.46 .677 .958 r
.52935 .41243 m .5169 .40925 L p .5314 .41198 L F P
0 g
s
.46 .677 .958 r
.5314 .41198 m .5169 .40925 L .51728 .40929 L F
.482 .687 .957 r
.5164 .40912 m .51691 .40925 L p .51823 .41074 L F P
0 g
s
.489 .671 .945 r
.52514 .40828 m .53619 .41916 L .54523 .42155 L F
.482 .687 .957 r
.51691 .40925 m .52935 .41243 L p .51823 .41074 L F P
0 g
s
.489 .671 .945 r
.52614 .40683 m .52514 .40828 L .53277 .41332 L F
.52614 .40683 m .53277 .41332 L .54523 .42155 L F
.482 .687 .957 r
.52935 .41243 m .53689 .41435 L p .52994 .41301 L F P
0 g
s
.482 .687 .957 r
.52935 .41243 m .52994 .41301 L .51823 .41074 L F
.489 .671 .945 r
.51572 .40983 m .5158 .40995 L .52514 .40828 L F
.5169 .40925 m .51569 .40979 L p .52514 .40828 L F P
0 g
s
.489 .671 .945 r
.51569 .40979 m .51572 .40983 L .52514 .40828 L F
.974 .728 .5 r
.51941 .41707 m .51829 .4157 L .51527 .40846 L F
.51941 .41707 m .51527 .40846 L .51538 .40859 L F
.741 .771 .877 r
.5125 .40618 m .51172 .40633 L .512 .40668 L F
.926 .703 .582 r
.51651 .41228 m .51037 .40464 L .5144 .41171 L F
.472 .662 .945 r
.51181 .40541 m .51331 .4071 L .51398 .40751 L F
.51342 .40669 m .51398 .40751 L .51498 .40812 L F
.746 .772 .874 r
.51675 .41224 m .51621 .41177 L .51672 .41225 L F
.974 .728 .5 r
.51409 .40709 m .51829 .4157 L .50853 .40377 L F
.51527 .40846 m .51829 .4157 L .51409 .40709 L F
.46 .677 .958 r
.51099 .40315 m .51212 .40439 L .51294 .40594 L F
.974 .728 .5 r
.51409 .40709 m .51397 .40698 L .51473 .40728 L F
.741 .771 .877 r
.51501 .40762 m .51501 .40764 L .51502 .40764 L F
.46 .677 .958 r
.51212 .40439 m .5164 .40912 L .51437 .40726 L F
.974 .728 .5 r
.51378 .40691 m .51424 .407 L .51444 .40717 L F
.741 .771 .877 r
.51309 .40605 m .51346 .40636 L .51288 .40576 L F
.51281 .40583 m .51309 .40605 L .51288 .40576 L F
.46 .677 .958 r
.51212 .40439 m .51437 .40726 L .51294 .40594 L F
.51099 .40315 m .51294 .40594 L .51271 .40565 L F
.50953 .40198 m .50982 .40185 L .51052 .40294 L F
.50982 .40185 m .5107 .40283 L .51052 .40294 L F
.51099 .40315 m .51191 .40252 L .51341 .40419 L F
.51191 .40252 m .51959 .39731 L .51341 .40419 L F
.51052 .40294 m .5107 .40283 L .51099 .40315 L F
.5107 .40283 m .51959 .39731 L .51099 .40315 L F
.51099 .40315 m .51285 .40585 L .51191 .405 L F
.741 .771 .877 r
.51083 .40325 m .51052 .40294 L .51081 .4033 L F
.46 .677 .958 r
.51052 .40294 m .51099 .40315 L .51148 .40414 L F
.472 .662 .945 r
.50963 .4019 m .51682 .40924 L .5236 .40626 L F
.46 .677 .958 r
.51027 .40283 m .51052 .40294 L .51074 .40327 L F
.741 .771 .877 r
.51052 .40294 m .51013 .40257 L .51081 .4033 L F
.46 .677 .958 r
.50953 .40198 m .50953 .40198 L .50906 .4022 L F
.50951 .40196 m .50953 .40198 L .50906 .4022 L F
.50906 .4022 m .50953 .40198 L .50926 .4024 L F
.741 .771 .877 r
.51081 .4033 m .51013 .40257 L .51055 .40389 L F
.51013 .40257 m .506 .39852 L .51055 .40389 L F
.472 .662 .945 r
.50763 .40128 m .51338 .40626 L .50963 .4019 L F
.51338 .40626 m .51682 .40924 L .50963 .4019 L F
.51685 .40927 m .5169 .40925 L p .51682 .40924 L F P
0 g
s
.472 .662 .945 r
.5169 .40925 m .5236 .40626 L p .51682 .40924 L F P
0 g
s
.489 .671 .945 r
.52514 .40828 m .51886 .41163 L .5193 .41217 L F
.974 .728 .5 r
.51832 .412 m .51833 .41202 L .51818 .41182 L F
.489 .671 .945 r
.51886 .41163 m .51755 .41232 L .5193 .41217 L F
.46 .677 .958 r
.51683 .40917 m .51687 .40921 L .5164 .40912 L F
.482 .687 .957 r
.52736 .42101 m .53362 .41663 L .54084 .42375 L F
.53073 .42232 m .54084 .42375 L .54499 .42784 L F
.52736 .42101 m .54084 .42375 L .53073 .42232 L F
.504 .678 .943 r
.54523 .42155 m .54084 .42375 L p .54188 .4239 L F P
0 g
s
.746 .772 .874 r
.52925 .42314 m .52906 .42366 L .52937 .42327 L F
.52991 .42255 m .52943 .42335 L .53007 .42274 L F
.52082 .41489 m .52151 .41579 L .52925 .42314 L F
.52925 .42314 m .5264 .42119 L .52913 .42345 L F
.482 .687 .957 r
.52736 .42101 m .53073 .42232 L .52911 .42351 L F
.746 .772 .874 r
.52923 .42369 m .52952 .42344 L .5295 .42343 L F
.52943 .42335 m .52923 .42369 L .5295 .42343 L F
.52937 .42327 m .52917 .4236 L .52922 .42367 L F
.482 .687 .957 r
.53073 .42232 m .5319 .42433 L .52911 .42351 L F
.945 .776 .641 r
.5249 .42017 m .52492 .42017 L p .52491 .42018 L F P
0 g
s
.974 .728 .5 r
.52492 .42017 m .5249 .42017 L p .52488 .42012 L F P
0 g
s
.945 .776 .641 r
.52493 .42017 m .5254 .42021 L p .52787 .42275 L F P
0 g
s
.945 .776 .641 r
.52787 .42275 m .5254 .42021 L .52799 .42261 L F
.746 .772 .874 r
.52393 .41891 m .5249 .42017 L .52906 .42366 L F
.52375 .41869 m .52391 .41889 L .5264 .42119 L F
.52295 .41765 m .52375 .41869 L .5264 .42119 L F
.52922 .42367 m .52919 .42375 L .52923 .42369 L F
.482 .687 .957 r
.52911 .42351 m .53194 .4244 L .52952 .42401 L F
.746 .772 .874 r
.52917 .4236 m .52892 .42401 L .52922 .42367 L F
.945 .776 .641 r
.52909 .42384 m .52882 .42347 L .5302 .42481 L F
.52882 .42347 m .52844 .42297 L .52922 .42378 L F
.52882 .42347 m .52922 .42378 L .5302 .42481 L F
.746 .772 .874 r
.52922 .42367 m .52916 .42374 L .52919 .42375 L F
.52916 .42374 m .52892 .42401 L .52919 .42376 L F
.52916 .42374 m .52919 .42376 L .52919 .42375 L F
.52919 .42376 m .52939 .42392 L .52925 .42372 L F
.482 .687 .957 r
.52689 .42083 m .52736 .42101 L .52911 .42351 L F
.945 .776 .641 r
.5305 .4249 m .53008 .42445 L .53076 .42498 L F
.5312 .4254 m .53084 .42522 L .53106 .42529 L F
.5312 .4254 m .53106 .42529 L .53121 .42541 L F
.482 .687 .957 r
.52952 .42401 m .53218 .42481 L .53293 .42721 L F
.746 .772 .874 r
.52906 .42366 m .52892 .42401 L .52911 .4237 L F
.482 .687 .957 r
.52632 .41985 m .53689 .41435 L .52736 .42101 L F
.746 .772 .874 r
.52923 .42369 m .52919 .42375 L .52924 .4237 L F
.482 .687 .957 r
.52934 .42384 m .52911 .42351 L .52952 .42401 L F
.945 .776 .641 r
.53084 .42522 m .5297 .42465 L .5305 .4249 L F
.482 .687 .957 r
.52934 .42384 m .53293 .42721 L .52939 .42392 L F
.945 .776 .641 r
.52787 .42275 m .52785 .42275 L .52493 .42017 L F
.52785 .42275 m .52493 .42018 L .52493 .42017 L F
.52796 .42274 m .52803 .42265 L .5281 .42272 L F
.52789 .42275 m .52793 .42271 L .52796 .42274 L F
.52787 .42275 m .52788 .42274 L .52789 .42275 L F
.52879 .42343 m .52807 .42283 L .52844 .42297 L F
.746 .772 .874 r
.52913 .42345 m .5264 .42119 L .52906 .42366 L F
.52906 .42366 m .52848 .42362 L .52891 .42404 L F
.489 .671 .945 r
.5257 .42086 m .52898 .4241 L .52933 .42405 L F
.945 .776 .641 r
.5297 .42465 m .52729 .42253 L .52785 .42275 L F
.52854 .42335 m .52785 .42275 L .52807 .42283 L F
.5297 .42465 m .52785 .42275 L .52854 .42335 L F
.489 .671 .945 r
.52443 .41959 m .5257 .42086 L .53952 .42244 L F
.945 .776 .641 r
.52793 .42277 m .52787 .42275 L .52789 .42275 L F
.489 .671 .945 r
.5257 .42086 m .52933 .42405 L .53952 .42244 L F
.53791 .42086 m .53952 .42244 L .54523 .42155 L F
.482 .687 .957 r
.52619 .4197 m .53689 .41435 L .52625 .41977 L F
.52625 .41977 m .53321 .41623 L .52632 .41985 L F
.489 .671 .945 r
.52443 .41959 m .53952 .42244 L .53791 .42086 L F
.482 .687 .957 r
.53194 .4244 m .53218 .42481 L .52952 .42401 L F
.53218 .42481 m .54185 .4277 L .53364 .42731 L F
.53218 .42481 m .53364 .42731 L .53293 .42721 L F
.945 .776 .641 r
.534 .42849 m .5343 .42889 L .53146 .42554 L F
.489 .671 .945 r
.52933 .42405 m .53248 .42682 L .54523 .42155 L F
.482 .687 .957 r
.54499 .42784 m .54166 .42386 L .54842 .42917 L F
.54166 .42386 m .5433 .4241 L .54842 .42917 L F
.489 .671 .945 r
.53619 .41916 m .53791 .42086 L .54523 .42155 L F
.482 .687 .957 r
.53362 .41663 m .53487 .41576 L .54166 .42386 L F
.54084 .42375 m .54166 .42386 L .54499 .42784 L F
.53362 .41663 m .54166 .42386 L .54084 .42375 L F
.504 .678 .943 r
.5433 .4241 m .53976 .4262 L .54202 .42578 L F
.54523 .42155 m .54239 .42397 L .5433 .4241 L F
.54239 .42397 m .53976 .4262 L .5433 .4241 L F
.54239 .42397 m .53816 .4265 L .53976 .4262 L F
.54523 .42155 m .54188 .4239 L .54239 .42397 L F
.54188 .4239 m .53816 .4265 L .54239 .42397 L F
.482 .687 .957 r
.54166 .42386 m .53487 .41576 L .5433 .4241 L F
.54185 .4277 m .53397 .42736 L .53364 .42731 L F
.54625 .42983 m .53366 .42735 L p .54759 .42942 L F P
0 g
s
.482 .687 .957 r
.53366 .42735 m .53293 .42721 L p .53364 .42731 L F P
0 g
s
.482 .687 .957 r
.54759 .42942 m .53366 .42735 L .53364 .42731 L F
.945 .776 .641 r
.53528 .43092 m .5349 .43043 L .53493 .42973 L F
.499 .695 .956 r
.53267 .42754 m .53733 .43291 L .53396 .42905 L F
.53267 .42753 m .53733 .43291 L .53267 .42754 L F
.53227 .42708 m .53293 .42721 L p .53811 .43367 L F P
0 g
s
.499 .695 .956 r
.53227 .42708 m .53811 .43367 L .53733 .43291 L F
.504 .678 .943 r
.53282 .42777 m .53289 .42786 L .53382 .42762 L F
.482 .687 .957 r
.54185 .4277 m .54759 .42942 L .53397 .42736 L F
.504 .678 .943 r
.53377 .42754 m .53382 .42762 L .53816 .4265 L F
.53282 .42777 m .53382 .42762 L .53377 .42754 L F
.54188 .4239 m .53366 .42735 L .53816 .4265 L F
.54084 .42375 m .53366 .42735 L p .54188 .4239 L F P
0 g
s
.489 .671 .945 r
.53366 .42735 m .54084 .42375 L p .53289 .42665 L F P
0 g
s
.489 .671 .945 r
.53289 .42665 m .54084 .42375 L .54056 .42348 L F
.52053 .41504 m .53791 .42086 L .53619 .41916 L F
.5205 .41503 m .52053 .41504 L .52053 .41504 L F
.52053 .41504 m .53791 .42086 L .52053 .41504 L F
.746 .772 .874 r
.51666 .41118 m .51875 .41398 L .51868 .41366 L F
.489 .671 .945 r
.5169 .41139 m .51685 .41141 L .51731 .41198 L F
.974 .728 .5 r
.51621 .40956 m .51941 .41707 L .51538 .40859 L F
.5184 .41233 m .51941 .41707 L .51621 .40956 L F
.489 .671 .945 r
.51886 .41163 m .51774 .41149 L .51814 .41201 L F
.52514 .40828 m .51825 .41088 L .51886 .41163 L F
.974 .728 .5 r
.52329 .41853 m .51999 .41976 L .5184 .41233 L F
.51941 .41707 m .51999 .41976 L .51829 .4157 L F
.945 .776 .641 r
.51999 .41976 m .52173 .41991 L p .52213 .42058 L F P
0 g
s
.926 .703 .582 r
.52527 .42423 m .51593 .41282 L .5144 .41171 L F
.945 .776 .641 r
.52402 .42129 m .52213 .42058 L .52455 .42014 L F
.52173 .41991 m .52455 .42014 L p .52213 .42058 L F P
0 g
s
.926 .703 .582 r
.5291 .42968 m .52675 .42634 L .52268 .42151 L F
.5144 .41171 m .52334 .42264 L p .52268 .42151 L F P
0 g
s
.926 .703 .582 r
.52334 .42264 m .5291 .42968 L p .52268 .42151 L F P
0 g
s
.926 .703 .582 r
.52675 .42634 m .52527 .42423 L .52109 .41941 L F
.52675 .42634 m .52109 .41941 L .5144 .41171 L F
.945 .776 .641 r
.52383 .4217 m .528 .42787 L .52235 .42095 L F
.926 .703 .582 r
.5291 .42968 m .52737 .42604 L p .52675 .42634 L F P
0 g
s
.746 .772 .874 r
.52542 .42094 m .52747 .42355 L .52848 .42362 L F
.903 .733 .661 r
.52695 .42289 m .52546 .42099 L .52566 .42146 L F
.945 .776 .641 r
.53269 .42759 m .53241 .42729 L .53223 .42707 L F
.53491 .43018 m .53282 .42777 L .53269 .42759 L F
.53282 .42777 m .53241 .42729 L .53269 .42759 L F
.53491 .43015 m .53491 .43018 L .53269 .42759 L F
.504 .678 .943 r
.53462 .42899 m .53407 .42937 L .53468 .42909 L F
.53407 .42937 m .5336 .4297 L .5341 .42941 L F
.53407 .42937 m .5341 .42941 L .53468 .42909 L F
.489 .671 .945 r
.53213 .42696 m .53366 .42735 L .53289 .42665 L F
.53143 .42725 m .53241 .42729 L .53213 .42696 L F
.945 .776 .641 r
.53241 .42729 m .53224 .4271 L .53223 .42707 L F
.499 .695 .956 r
.53223 .42707 m .53227 .42708 L p .53227 .4271 L F P
0 g
s
.489 .671 .945 r
.53241 .42729 m .53366 .42735 L .53213 .42696 L F
.746 .772 .874 r
.5326 .42824 m .53268 .42852 L .53333 .42909 L F
.504 .678 .943 r
.53237 .42799 m .53225 .42805 L p .53332 .42936 L F P
0 g
s
.746 .772 .874 r
.52891 .42404 m .53268 .42852 L .5326 .42824 L F
.748 .786 .884 r
.5307 .42651 m .53068 .42729 L .53024 .42673 L F
.53074 .42655 m .53068 .42729 L .5307 .42651 L F
.53104 .42692 m .5312 .42707 L .53068 .42729 L F
.746 .772 .874 r
.52891 .42404 m .52858 .42496 L .53268 .42852 L F
.504 .678 .943 r
.53486 .43038 m .5336 .4297 L .53444 .43073 L F
.499 .695 .956 r
.53733 .43291 m .53727 .43284 L .53396 .42905 L F
.504 .678 .943 r
.53524 .43006 m .53448 .42989 L .53486 .43038 L F
.53448 .42989 m .5336 .4297 L .53486 .43038 L F
.945 .776 .641 r
.53491 .43018 m .5349 .43043 L .53282 .42777 L F
.53491 .43015 m .53269 .42759 L .53264 .42754 L F
.752 .772 .87 r
.53383 .42959 m .5339 .42957 L .53388 .42956 L F
.504 .678 .943 r
.53468 .42909 m .5336 .4297 L .53524 .43006 L F
.945 .776 .641 r
.53282 .42777 m .5349 .43046 L .53241 .42729 L F
.5349 .43043 m .5349 .43046 L .53282 .42777 L F
.752 .772 .87 r
.53297 .43024 m .53408 .42984 L .53383 .42959 L F
.903 .733 .661 r
.53357 .431 m .53034 .42687 L .52953 .4287 L F
.752 .772 .87 r
.5328 .43002 m .53297 .43024 L .53388 .42956 L F
.5328 .43002 m .53388 .42956 L .5338 .42948 L F
.746 .772 .874 r
.53103 .4279 m .53267 .42987 L .53348 .42916 L F
.52858 .42496 m .53103 .4279 L .53333 .42909 L F
.752 .772 .87 r
.53348 .42916 m .5328 .43002 L p .53368 .42936 L F P
0 g
s
.903 .733 .661 r
.53399 .43154 m .53357 .43101 L .53071 .43016 L F
.53087 .43035 m .53071 .43016 L .5291 .42968 L F
.53399 .43154 m .53071 .43016 L .53087 .43035 L F
.945 .776 .641 r
.53141 .42614 m .53344 .43352 L .53044 .42502 L F
.53344 .43352 m .53456 .43757 L .53308 .43308 L F
.53344 .43352 m .53308 .43308 L .53044 .42502 L F
.504 .678 .943 r
.53563 .42972 m .53439 .43078 L .5362 .43025 L F
.53439 .43078 m .53478 .43134 L .5362 .43025 L F
.945 .776 .641 r
.5349 .43046 m .53468 .43504 L .53224 .4271 L F
.5349 .43046 m .53224 .4271 L .53241 .42729 L F
.489 .671 .945 r
.52891 .42404 m .52897 .4241 L .52898 .4241 L F
.945 .776 .641 r
.5297 .42465 m .52235 .42095 L .52729 .42253 L F
.52235 .42095 m .52213 .42058 L .52729 .42253 L F
.903 .733 .661 r
.53024 .42708 m .5278 .42657 L .52953 .4287 L F
.53028 .427 m .52858 .42496 L .53024 .42708 L F
.746 .772 .874 r
.5284 .424 m .52778 .42394 L .52885 .42422 L F
.52778 .42394 m .52793 .42413 L .52885 .42422 L F
.945 .776 .641 r
.53044 .42502 m .53308 .43308 L .52383 .4217 L F
.903 .733 .661 r
.52953 .4287 m .5278 .42657 L .5291 .42968 L F
.53121 .43077 m .53087 .43035 L .5291 .42968 L F
.945 .776 .641 r
.53528 .43092 m .53481 .43521 L .5349 .43043 L F
.53481 .43521 m .53456 .43757 L .53468 .43504 L F
.53481 .43521 m .53468 .43504 L .5349 .43043 L F
.504 .678 .943 r
.53633 .43038 m .53543 .43111 L .53762 .43159 L F
.53543 .43111 m .53577 .43155 L .53762 .43159 L F
.499 .695 .956 r
.53227 .42708 m .53267 .42753 L .53267 .42754 L F
.945 .776 .641 r
.53621 .43692 m .53481 .43521 L .53528 .43092 L F
.903 .733 .661 r
.5369 .43507 m .53625 .43381 L .53576 .4342 L F
.945 .776 .641 r
.53621 .43692 m .53528 .43092 L .53546 .43116 L F
.504 .678 .943 r
.53762 .43159 m .53577 .43155 L .53663 .43266 L F
.53762 .43159 m .53672 .43278 L .54096 .43452 L F
.53672 .43278 m .53757 .43375 L .54096 .43452 L F
.53663 .43266 m .5363 .43301 L .53672 .43278 L F
.903 .733 .661 r
.54069 .43787 m .53854 .43572 L .53836 .43554 L F
.54069 .43787 m .53836 .43554 L .53824 .43545 L F
.54069 .43787 m .54067 .43782 L p .53854 .43572 L F P
0 g
s
.945 .776 .641 r
.53907 .43579 m .53621 .43692 L .53549 .43134 L F
.53672 .43278 m .53549 .43134 L .53546 .43116 L F
.53907 .43579 m .53549 .43134 L .53672 .43278 L F
.504 .678 .943 r
.54007 .43671 m .54036 .437 L .53773 .43396 L F
.945 .776 .641 r
.5404 .43704 m .53456 .43757 L .53926 .43571 L F
.53621 .43692 m .53456 .43757 L .53481 .43521 L F
.53468 .43504 m .53456 .43757 L .53344 .43352 L F
.903 .733 .661 r
.54131 .44372 m .54024 .44188 L .53696 .43805 L F
.909 .793 .72 r
.53714 .43861 m .53456 .43757 L .53706 .43836 L F
.903 .733 .661 r
.53714 .43861 m .53696 .43805 L .53037 .43034 L F
.54131 .44372 m .53696 .43805 L .53714 .43861 L F
.54024 .44188 m .53121 .43077 L .53037 .43034 L F
.909 .793 .72 r
.53896 .43935 m .53714 .43861 L .53931 .43907 L F
.53714 .43861 m .53706 .43836 L .53931 .43907 L F
.53931 .43907 m .53706 .43836 L .54072 .43798 L F
.53686 .43773 m .54072 .43798 L p .53706 .43836 L F P
0 g
s
.945 .776 .641 r
.54072 .43798 m .53686 .43773 L p .54003 .43707 L F P
0 g
s
.945 .776 .641 r
.53686 .43773 m .53659 .43739 L .54003 .43707 L F
.903 .733 .661 r
.54067 .43782 m .54051 .43723 L p .54015 .43691 L F P
0 g
s
.945 .776 .641 r
.54072 .43798 m .54003 .43707 L .5404 .43704 L F
.909 .793 .72 r
.54174 .43877 m .54082 .43798 L .54395 .44034 L F
.54174 .43877 m .54395 .44034 L .54396 .44035 L F
.54369 .44045 m .54174 .43877 L .54396 .44035 L F
.54369 .44045 m .54396 .44035 L .54399 .44038 L F
.504 .678 .943 r
.53773 .43396 m .53845 .43477 L .53775 .43396 L F
.945 .776 .641 r
.53907 .43579 m .53672 .43278 L .53815 .43442 L F
.504 .678 .943 r
.53762 .43159 m .53663 .43266 L .53672 .43278 L F
.909 .793 .72 r
.54082 .43798 m .54125 .43801 L p .54395 .44034 L F P
0 g
s
.752 .772 .87 r
.54225 .43884 m .54103 .43787 L .54264 .43921 L F
.54103 .43787 m .54113 .43801 L .54264 .43921 L F
.504 .678 .943 r
.54166 .43825 m .54264 .43921 L .54384 .44021 L F
.54264 .43921 m .54396 .44035 L .54384 .44021 L F
.879 .748 .714 r
.54527 .44729 m .54486 .44677 L .54322 .44699 L F
.504 .678 .943 r
.53775 .43396 m .5406 .43723 L .55481 .43802 L F
.5406 .43723 m .54099 .43761 L .55481 .43802 L F
.53845 .43477 m .54093 .43761 L .53775 .43396 L F
.945 .776 .641 r
.53926 .43571 m .53907 .43579 L .53815 .43442 L F
.504 .678 .943 r
.53537 .43104 m .53543 .43111 L .53572 .43088 L F
.53561 .4307 m .53572 .43088 L .54202 .42578 L F
.53488 .43127 m .53572 .43088 L .53561 .4307 L F
.53816 .4265 m .53462 .42899 L .53976 .4262 L F
.53462 .42899 m .53468 .42909 L .53976 .4262 L F
.482 .687 .957 r
.54842 .42917 m .55414 .43138 L .54775 .42937 L F
.504 .678 .943 r
.5433 .4241 m .54842 .42917 L .54923 .42892 L F
.54625 .42983 m .53909 .432 L .5524 .43571 L F
.499 .695 .956 r
.54625 .42983 m .55414 .43138 L p .54994 .43336 L F P
0 g
s
.482 .687 .957 r
.54775 .42937 m .55414 .43138 L .54759 .42942 L F
.504 .678 .943 r
.5433 .4241 m .53762 .43159 L .53909 .432 L F
.5433 .4241 m .53909 .432 L .54842 .42917 L F
.945 .776 .641 r
.53224 .4271 m .53468 .43504 L .53142 .42615 L F
.489 .671 .945 r
.53142 .42615 m .53248 .42682 L .53044 .42502 L F
.53142 .42615 m .53213 .42696 L .53215 .42696 L F
.974 .728 .5 r
.52455 .42014 m .52173 .41991 L p .52329 .41859 L F P
0 g
s
.974 .728 .5 r
.52173 .41991 m .52125 .41932 L .52329 .41859 L F
.52455 .42014 m .52329 .41859 L .52351 .41852 L F
.903 .733 .661 r
.52546 .42099 m .52455 .42014 L .52568 .42153 L F
.489 .671 .945 r
.52514 .40828 m .52051 .41501 L .53619 .41916 L F
.52051 .41501 m .52053 .41504 L .53619 .41916 L F
.974 .728 .5 r
.52329 .41853 m .52051 .41501 L .52143 .41608 L F
.472 .662 .945 r
.51604 .40963 m .51685 .40927 L p .5168 .40924 L F P
0 g
s
.46 .677 .958 r
.53689 .41435 m .52935 .41243 L p .5314 .41198 L F P
0 g
s
.46 .677 .958 r
.51959 .39731 m .53689 .41435 L p .5314 .41198 L F P
0 g
s
.46 .677 .958 r
.51811 .39896 m .51959 .39731 L .5314 .41198 L F
.482 .687 .957 r
.52994 .41301 m .53689 .41435 L .53318 .4162 L F
.472 .662 .945 r
.50426 .39717 m .50563 .39881 L .51968 .40233 L F
.50426 .39717 m .51968 .40233 L .51904 .40168 L F
.50564 .39882 m .5077 .40129 L .52061 .40326 L F
.50556 .39879 m .5077 .40129 L .50564 .39882 L F
.937 .646 .463 r
.50988 .40614 m .50204 .39651 L .50645 .40192 L F
.95 .598 .235 r
.50709 .40056 m .50541 .40191 L .50646 .3998 L F
.472 .662 .945 r
.50426 .39717 m .50001 .39196 L .50423 .39721 L F
.50856 .39118 m .50013 .39195 L .50426 .39717 L F
.50013 .39195 m .50001 .39196 L .50426 .39717 L F
.451 .65 .944 r
.49955 .39172 m .49987 .39162 L p .49951 .39129 L F P
0 g
s
.451 .65 .944 r
.49902 .39121 m .49955 .39172 L .49951 .39129 L F
.472 .662 .945 r
.50423 .39721 m .50137 .39468 L .50353 .39736 L F
.50426 .39717 m .50384 .39775 L .50563 .39881 L F
.50384 .39775 m .50469 .39858 L .50563 .39881 L F
.95 .598 .235 r
.50426 .39717 m .5058 .40113 L .49754 .38914 L F
.472 .662 .945 r
.50556 .39879 m .52061 .40326 L .51968 .40233 L F
.95 .598 .235 r
.50646 .3998 m .50641 .3999 L .50426 .39717 L F
.472 .662 .945 r
.50527 .39872 m .50611 .39946 L .50556 .39879 L F
.95 .598 .235 r
.50641 .3999 m .5058 .40113 L .50426 .39717 L F
.49841 .38976 m .50343 .39619 L .49839 .38975 L F
.49754 .38914 m .5058 .40113 L .49729 .39066 L F
.736 .77 .88 r
.49515 .38749 m .49479 .38759 L .49654 .38883 L F
.95 .598 .235 r
.49714 .38886 m .49729 .39066 L .49406 .38669 L F
.49754 .38914 m .49729 .39066 L .49714 .38886 L F
.736 .77 .88 r
.49156 .38362 m .49157 .38363 L .49168 .38372 L F
.451 .65 .944 r
.48919 .38048 m .48926 .38057 L .50262 .38503 L F
.48906 .38043 m .48926 .38057 L .48919 .38048 L F
.48906 .38043 m .48914 .38053 L .48926 .38057 L F
.48906 .38043 m .50262 .38503 L .50258 .38499 L F
.75 .304 0 r
.48927 .3805 m .48906 .38043 L .489 .38036 L F
.451 .65 .944 r
.48908 .38042 m .48906 .38043 L .48909 .38044 L F
.48908 .38042 m .48909 .38044 L .50258 .38499 L F
.49335 .37562 m .48908 .38042 L .50258 .38499 L F
.48902 .38049 m .49213 .38432 L .49232 .38449 L F
.75 .304 0 r
.49233 .38447 m .49232 .38449 L p .49223 .38433 L F P
0 g
s
.75 .304 0 r
.49232 .38449 m .49225 .3844 L .49223 .38433 L F
.49233 .38447 m .49223 .38433 L .49216 .38414 L F
.736 .77 .88 r
.49225 .38436 m .49565 .38734 L .49187 .38387 L F
.75 .304 0 r
.49223 .38433 m .4923 .38452 L .49027 .38183 L F
.95 .598 .235 r
.49269 .38481 m .49248 .38452 L .49359 .3856 L F
.49387 .38584 m .49359 .3856 L .49351 .38541 L F
.451 .65 .944 r
.48953 .38102 m .49232 .38449 L .49635 .388 L F
.48902 .38049 m .49232 .38449 L .48953 .38102 L F
.75 .304 0 r
.49232 .38449 m .4923 .38452 L p .49225 .3844 L F P
0 g
s
.95 .598 .235 r
.49406 .38669 m .49269 .38481 L .49359 .3856 L F
.75 .304 0 r
.48921 .38046 m .48744 .37953 L .48824 .37923 L F
.95 .598 .235 r
.4923 .38452 m .49233 .38447 L p .49406 .38669 L F P
0 g
s
.95 .598 .235 r
.49406 .38669 m .49233 .38447 L .49263 .38472 L F
.451 .65 .944 r
.49335 .37562 m .4861 .37665 L .48906 .38043 L F
.48906 .38043 m .48902 .38049 L .48914 .38053 L F
.75 .304 0 r
.489 .38035 m .4923 .38452 L .48884 .38027 L F
.49152 .38349 m .4923 .38452 L .489 .38035 L F
.4923 .38452 m .49186 .38513 L p .48884 .38027 L F P
0 g
s
.921 .552 .305 r
.48737 .3782 m .50015 .39417 L p .49733 .39114 L F P
0 g
s
.921 .552 .305 r
.49733 .39114 m .49508 .38872 L .49185 .38433 L F
.75 .304 0 r
.489 .38036 m .48906 .38043 L .489 .38035 L F
.921 .552 .305 r
.49733 .39114 m .49185 .38433 L .48737 .3782 L F
.736 .77 .88 r
.48683 .37897 m .48657 .37922 L .48766 .38003 L F
.48657 .37922 m .48642 .37936 L .48738 .38001 L F
.921 .552 .305 r
.48719 .38025 m .4867 .37965 L .48713 .37871 L F
.75 .304 0 r
.48812 .37927 m .48744 .37953 L .48476 .37494 L F
.49186 .38513 m .48744 .37953 L p .48884 .38027 L F P
0 g
s
.921 .552 .305 r
.49508 .38872 m .48713 .37871 L .48737 .3782 L F
.95 .598 .235 r
.50541 .40191 m .49186 .38513 L p .49334 .38618 L F P
0 g
s
.95 .598 .235 r
.49809 .39208 m .50541 .40191 L .49334 .38618 L F
.49186 .38513 m .49203 .38489 L p .49334 .38618 L F P
0 g
s
.736 .77 .88 r
.49532 .3915 m .49018 .40271 L .49901 .39421 L F
.958 .737 .286 r
.49692 .3949 m .49186 .38513 L .4974 .39199 L p F P
0 g
s
.958 .737 .286 r
.4974 .39199 m .50541 .40191 L p .5032 .40008 L F P
0 g
s
.741 .771 .877 r
.49094 .40511 m .49929 .39532 L .49927 .39531 L F
.736 .77 .88 r
.48856 .40626 m .49875 .39498 L .49763 .39599 L F
.741 .771 .877 r
.49875 .39498 m .49094 .40511 L p .49927 .39531 L F P
0 g
s
.736 .77 .88 r
.49018 .40271 m .49763 .39599 L .4987 .39477 L F
.49018 .40271 m .4987 .39477 L .49865 .39457 L F
.958 .737 .286 r
.5032 .40008 m .49692 .3949 L .4974 .39199 L F
.75 .304 0 r
.48402 .37402 m .48744 .37953 L .48375 .37368 L F
.429 .635 .942 r
.47519 .36663 m .47653 .36788 L .47884 .36951 L F
.47519 .36663 m .47884 .36951 L .47745 .36833 L F
.921 .552 .305 r
.47802 .36876 m .48737 .3782 L p .47933 .37047 L F P
0 g
s
.875 .444 .167 r
.48452 .37556 m .47832 .36906 L .48167 .37287 L F
.48452 .37556 m .48167 .37287 L .48193 .37316 L F
.48417 .37497 m .47832 .36906 L p .48452 .37556 L F P
0 g
s
.392 .647 .959 r
.47442 .36323 m .4774 .36649 L .47654 .3664 L F
.47375 .36303 m .47654 .3664 L .47538 .36529 L F
.47831 .36775 m .48022 .36975 L .47995 .36965 L F
.429 .635 .942 r
.47678 .36543 m .47604 .36597 L .48176 .37156 L F
.875 .444 .167 r
.4801 .36993 m .47988 .36972 L .47973 .36946 L F
.429 .635 .942 r
.47604 .36597 m .47812 .36883 L .48176 .37156 L F
.875 .444 .167 r
.48452 .37556 m .47988 .36972 L .4801 .36993 L F
.48452 .37556 m .48185 .37308 L .47988 .36972 L F
.75 .304 0 r
.48609 .37739 m .48744 .37953 L .4815 .37161 L F
.875 .444 .167 r
.48737 .3782 m .48417 .37497 L p .48452 .37556 L F P
0 g
s
.75 .304 0 r
.48299 .37298 m .48417 .37497 L .4815 .37161 L F
.48375 .37368 m .48417 .37497 L .48299 .37298 L F
.451 .65 .944 r
.48585 .37633 m .4861 .37665 L .49335 .37562 L F
.431 .664 .959 r
.48474 .37491 m .48522 .37508 L p .48486 .37505 L F P
0 g
s
.451 .65 .944 r
.48522 .37508 m .48492 .37514 L p .48561 .37539 L F P
0 g
s
.451 .65 .944 r
.48492 .37514 m .48511 .37538 L .48561 .37539 L F
.429 .635 .942 r
.48522 .37508 m .49141 .37385 L p .48471 .37488 L F P
0 g
s
.429 .635 .942 r
.4848 .37499 m .48522 .37508 L .48471 .37488 L F
.392 .647 .959 r
.48115 .37058 m .48286 .37116 L .48331 .37163 L F
.429 .635 .942 r
.47735 .36576 m .48319 .37299 L .49141 .37385 L F
.47678 .36543 m .48319 .37299 L .47735 .36576 L F
.47678 .36543 m .49141 .37385 L .48732 .36966 L F
.732 .769 .882 r
.47272 .36134 m .47203 .36211 L p .47286 .36147 L F P
0 g
s
.392 .647 .959 r
.47254 .36136 m .48895 .36768 L p .47375 .36303 L F P
0 g
s
.429 .635 .942 r
.48054 .36272 m .47678 .36543 L .48732 .36966 L F
0 .079 .615 r
.47569 .3657 m .47639 .36643 L .47205 .36091 L F
.429 .635 .942 r
.48054 .36272 m .47461 .36408 L .47604 .36597 L F
0 .079 .615 r
.47639 .36643 m .47334 .3624 L .47205 .36091 L F
.875 .444 .167 r
.47637 .36708 m .47648 .36751 L .47668 .36765 L F
.47832 .36906 m .4769 .36762 L p .48185 .37308 L F P
0 g
s
.875 .444 .167 r
.4769 .36762 m .4768 .36756 L .48185 .37308 L F
0 .079 .615 r
.47728 .36779 m .47696 .36737 L .4767 .36712 L F
.47728 .36779 m .4767 .36712 L .47694 .36746 L F
.47562 .36562 m .47569 .3657 L .47534 .36524 L F
.732 .769 .882 r
.47508 .3649 m .47414 .36565 L .4777 .36835 L F
.875 .444 .167 r
.47733 .36839 m .47604 .36706 L .47442 .36599 L F
.429 .635 .942 r
.47516 .3666 m .47516 .3666 L .47519 .36663 L F
.875 .444 .167 r
.47517 .36662 m .47442 .36599 L .47453 .36618 L F
.47409 .36587 m .47453 .36618 L .47374 .36555 L F
.732 .769 .882 r
.47414 .36565 m .47397 .36579 L .47519 .36663 L F
.875 .444 .167 r
.47637 .36708 m .47677 .36782 L .47762 .36846 L F
.732 .769 .882 r
.47414 .36565 m .47519 .36663 L .4777 .36835 L F
.875 .444 .167 r
.47668 .36765 m .47648 .36751 L .47677 .36782 L F
.429 .635 .942 r
.48054 .36272 m .4741 .36262 L .47564 .36381 L F
0 .079 .615 r
.47569 .3657 m .47205 .36091 L .47465 .36434 L F
.732 .769 .882 r
.4725 .36255 m .47405 .36403 L .4741 .36398 L F
0 .079 .615 r
.47538 .36529 m .47534 .36524 L .47465 .36434 L F
.392 .647 .959 r
.47279 .36283 m .47387 .3632 L .47538 .36529 L F
.47265 .36269 m .47387 .3632 L .47279 .36283 L F
.47265 .36269 m .47375 .36303 L .47387 .3632 L F
.47254 .36136 m .47375 .36303 L .47264 .36269 L F
.429 .635 .942 r
.4741 .36262 m .4735 .36262 L .47564 .36381 L F
.4735 .36262 m .47397 .36324 L .47564 .36381 L F
.732 .769 .882 r
.47261 .36326 m .47354 .36448 L .47405 .36403 L F
.736 .783 .89 r
.47248 .36312 m .4731 .36283 L p .47252 .36318 L F P
0 g
s
.875 .444 .167 r
.47264 .36453 m .47085 .36287 L .47124 .36284 L F
.47264 .36453 m .47124 .36284 L .47161 .36281 L F
.429 .635 .942 r
.47003 .36138 m .47102 .36258 L .47205 .36259 L F
.733 .784 .893 r
.47141 .36176 m .47204 .36333 L .47115 .36224 L F
.875 .444 .167 r
.47169 .36291 m .47161 .36281 L .47163 .36281 L F
.47264 .36453 m .47161 .36281 L .47169 .36291 L F
.429 .635 .942 r
.472 .36251 m .47205 .36259 L .47207 .36259 L F
.47109 .36135 m .47205 .36259 L .472 .36251 L F
.733 .784 .893 r
.47248 .36312 m .47204 .36333 L p .47141 .36176 L F P
0 g
s
.429 .635 .942 r
.47102 .36258 m .47026 .36257 L .47264 .36453 L F
.47026 .36257 m .46015 .36242 L .47264 .36453 L F
.47003 .36138 m .45945 .36167 L p .47102 .36258 L F P
0 g
s
.429 .635 .942 r
.45945 .36167 m .46015 .36242 L .47102 .36258 L F
.728 .767 .884 r
.47184 .36225 m .47203 .36211 L .47201 .36208 L F
.47186 .36227 m .47203 .36211 L .47184 .36225 L F
.732 .769 .882 r
.47203 .36211 m .47187 .36229 L p .47206 .36254 L F P
0 g
s
.392 .647 .959 r
.47233 .36239 m .47264 .36269 L .4726 .36268 L F
.47261 .36266 m .47264 .36269 L .47233 .36239 L F
.732 .769 .882 r
.47203 .36211 m .47206 .36254 L .47261 .36266 L F
.47206 .36254 m .4721 .36298 L .4723 .36286 L F
.47206 .36254 m .4723 .36286 L .47261 .36266 L F
.47203 .36211 m .4725 .36255 L .47299 .36215 L F
.47203 .36211 m .47299 .36215 L .47262 .36166 L F
.728 .767 .884 r
.47187 .36229 m .47203 .36211 L p .47186 .36227 L F P
0 g
s
.728 .767 .884 r
.47203 .36211 m .47228 .36183 L p .47201 .36208 L F P
0 g
s
.728 .767 .884 r
.47083 .36056 m .47201 .36208 L .47228 .36183 L F
.392 .647 .959 r
.47069 .36065 m .47261 .36266 L .47233 .36239 L F
.47069 .36065 m .4726 .36268 L .47034 .36057 L F
.728 .767 .884 r
.47095 .36076 m .47201 .36208 L .47083 .36056 L F
.4708 .36069 m .47201 .36208 L .4707 .36045 L F
.47228 .36183 m .47253 .36155 L p .47057 .35962 L F P
0 g
s
0 .079 .615 r
.47214 .36102 m .47334 .3624 L .47198 .3608 L F
.429 .635 .942 r
.47313 .36213 m .47343 .36252 L .47443 .36263 L F
0 .079 .615 r
.47334 .3624 m .4735 .3626 L .47331 .36237 L F
.47334 .3624 m .47331 .36237 L .47198 .3608 L F
.392 .647 .959 r
.47111 .36109 m .47254 .36136 L .47264 .36269 L F
.47069 .36065 m .47242 .36131 L p .47111 .36109 L F P
0 g
s
.392 .647 .959 r
.47242 .36131 m .47254 .36136 L p .47111 .36109 L F P
0 g
s
.429 .635 .942 r
.47137 .36146 m .47193 .36237 L .47343 .36252 L F
.47137 .36146 m .47343 .36252 L .47313 .36213 L F
.733 .784 .893 r
.47154 .36169 m .47248 .36312 L .47141 .36176 L F
.429 .635 .942 r
.47193 .36237 m .47207 .36259 L .4721 .36259 L F
.47343 .36252 m .4735 .36262 L .47443 .36263 L F
0 .079 .615 r
.47199 .36084 m .47214 .36102 L .47198 .3608 L F
.47199 .36084 m .47198 .3608 L .47103 .36005 L F
.728 .767 .884 r
.47057 .35962 m .47253 .36155 L .47087 .3593 L F
0 .079 .615 r
.47198 .3608 m .47301 .36202 L .47196 .36061 L F
.429 .635 .942 r
.47242 .36131 m .4713 .36134 L p .47309 .36208 L F P
0 g
s
.429 .635 .942 r
.4726 .36143 m .47309 .36208 L .47443 .36263 L F
0 .079 .615 r
.47301 .36202 m .47331 .36237 L .47253 .36134 L F
.47331 .36237 m .4726 .36143 L .47253 .36134 L F
.429 .635 .942 r
.47242 .36131 m .47309 .36208 L .4726 .36143 L F
.4713 .36134 m .47137 .36146 L .47443 .36263 L F
0 .079 .615 r
.47331 .36237 m .4735 .3626 L .4726 .36143 L F
.47301 .36202 m .47253 .36134 L .47196 .36061 L F
.406 .616 .937 r
.47242 .36131 m .47251 .36131 L p .47196 .36119 L F P
0 g
s
.333 .621 .956 r
.47038 .35969 m .47316 .36152 L .47212 .36112 L F
.728 .767 .884 r
.47058 .3596 m .4701 .35925 L .47043 .3598 L F
.333 .621 .956 r
.47006 .35917 m .47089 .35923 L .47196 .36061 L F
.4689 .35829 m .46978 .35871 L .47006 .35917 L F
.728 .767 .884 r
.47081 .35928 m .46963 .35845 L .47058 .3596 L F
.46963 .35845 m .47006 .35917 L .47058 .3596 L F
.333 .621 .956 r
.46978 .35871 m .47089 .35923 L .47006 .35917 L F
.728 .767 .884 r
.46963 .35845 m .46669 .3564 L .47006 .35917 L F
0 .079 .615 r
.47198 .3608 m .47195 .36053 L .46708 .35661 L F
.333 .621 .956 r
.46973 .35811 m .47063 .358 L .47166 .35907 L F
.406 .616 .937 r
.47349 .35276 m .47145 .35337 L .4746 .3557 L F
.47145 .35337 m .47369 .35512 L .4746 .3557 L F
.48289 .36102 m .47775 .3565 L p .4746 .3557 L F P
0 g
s
.406 .616 .937 r
.47775 .3565 m .47349 .35276 L p .4746 .3557 L F P
0 g
s
.728 .767 .884 r
.47 .35167 m .46433 .34972 L .46908 .35274 L F
.51183 .30295 m .46502 .34904 L .47 .35167 L F
.46502 .34904 m .46433 .34972 L .47 .35167 L F
.393 .596 .927 r
.46805 .34886 m .4646 .34772 L p .4633 .34767 L F P
0 g
s
0 .36 .744 r
.45903 .34575 m .46268 .34764 L .46079 .34674 L F
.312 .501 .882 r
.45219 .34297 m .46079 .34674 L .45365 .34343 L F
.45574 .34473 m .46079 .34674 L .45219 .34297 L F
.851 .448 .274 r
.44264 .33829 m .4398 .3361 L .44912 .34119 L F
.44082 .3356 m .43802 .33239 L .4398 .3361 L F
.42901 .32776 m .44758 .34016 L p .4398 .3361 L F P
0 g
s
.851 .448 .274 r
.44758 .34016 m .44912 .34119 L p .4398 .3361 L F P
0 g
s
.654 .581 .76 r
.44693 .34034 m .44605 .33972 L .4419 .33783 L F
.44605 .33972 m .4454 .33926 L .44322 .33837 L F
.44605 .33972 m .44322 .33837 L .4419 .33783 L F
.851 .448 .274 r
.44912 .34119 m .45058 .34216 L p .44264 .33829 L F P
0 g
s
.654 .581 .76 r
.45058 .34216 m .44912 .34119 L p .44693 .34034 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .42901 .32776 L p .44605 .33972 L F P
0 g
s
.654 .581 .76 r
.44912 .34119 m .44605 .33972 L .44693 .34034 L F
0 .36 .744 r
.43813 .33595 m .44148 .33755 L .4391 .33645 L F
.4391 .33645 m .44148 .33755 L .44322 .33837 L F
.44166 .33764 m .44322 .33837 L .4419 .33783 L F
.312 .501 .882 r
.44046 .33732 m .44794 .34068 L .43957 .33673 L F
0 .36 .744 r
.4391 .33645 m .44166 .33764 L .44087 .33735 L F
.312 .501 .882 r
.44567 .34072 m .43957 .33673 L .42715 .33087 L F
0 .36 .744 r
.43903 .33648 m .44087 .33735 L .43883 .33658 L F
.4391 .33645 m .44087 .33735 L .43903 .33648 L F
.42715 .33087 m .43784 .33581 L p .4391 .33645 L F P
0 g
s
0 .36 .744 r
.44166 .33764 m .4419 .33783 L .44087 .33735 L F
.654 .581 .76 r
.4419 .33783 m .42901 .32776 L .43403 .33391 L F
0 .36 .744 r
.43784 .33581 m .43806 .33591 L p .43813 .33595 L F P
0 g
s
0 .36 .744 r
.43784 .33581 m .43813 .33595 L .4391 .33645 L F
.004 .474 .868 r
.42715 .33087 m .39635 .32034 L .41836 .33222 L p F P
0 g
s
.004 .474 .868 r
.41836 .33222 m .43824 .33776 L .42715 .33087 L p F P
0 g
s
0 .36 .744 r
.42715 .33087 m .4391 .33645 L .43531 .33496 L F
.43057 .3327 m .43531 .33496 L .43333 .33418 L F
.42715 .33087 m .43531 .33496 L .43057 .3327 L F
.654 .581 .76 r
.4454 .33926 m .42901 .32776 L .4419 .33783 L F
0 .36 .744 r
.43806 .33591 m .45624 .3443 L p .44148 .33755 L F P
0 g
s
.393 .596 .927 r
.46805 .34886 m .4633 .34767 L .46482 .34838 L F
.312 .501 .882 r
.44756 .34148 m .45742 .34671 L .4617 .34711 L F
.229 .575 .942 r
.45558 .34604 m .45692 .34625 L .45716 .34716 L F
.851 .448 .274 r
.44425 .33954 m .45621 .34592 L .45574 .34601 L F
.229 .575 .942 r
.45621 .34592 m .45692 .34625 L .45558 .34604 L F
.45761 .34744 m .46367 .35117 L .4574 .34743 L F
.46367 .35117 m .46369 .3512 L .4574 .34743 L F
.45703 .34667 m .45862 .34682 L .46127 .34919 L F
.45659 .34501 m .45665 .34504 L .45669 .34507 L F
.45663 .34505 m .45669 .34507 L .46127 .34919 L F
.45659 .34501 m .45669 .34507 L .45663 .34505 L F
.312 .501 .882 r
.45638 .34661 m .4606 .34867 L p .45742 .34671 L F P
0 g
s
.229 .575 .942 r
.45509 .34614 m .45558 .34604 L .45638 .34661 L F
.45597 .34658 m .45638 .34661 L .45716 .34716 L F
.45509 .34614 m .45638 .34661 L .45597 .34658 L F
.45509 .34614 m .45716 .34716 L .45564 .3466 L F
.851 .448 .274 r
.44625 .34108 m .44545 .34024 L .44425 .33954 L F
.44425 .33954 m .45959 .34818 L .45737 .34748 L F
.45058 .34216 m .45621 .34592 L p .44425 .33954 L F P
0 g
s
.229 .575 .942 r
.46127 .34919 m .46345 .34959 L .46949 .35324 L F
.46345 .34959 m .46727 .35031 L .46855 .352 L F
.46345 .34959 m .46855 .352 L .46949 .35324 L F
.46949 .35324 m .46958 .35249 L .47436 .35564 L F
.406 .616 .937 r
.47349 .35276 m .46855 .352 L p .47145 .35337 L F P
0 g
s
.229 .575 .942 r
.4694 .3532 m .46939 .35321 L .46367 .35117 L F
.46367 .35117 m .46949 .35324 L .46438 .35161 L F
.393 .596 .927 r
.46388 .35129 m .47349 .35276 L p .46369 .35053 L F P
0 g
s
.229 .575 .942 r
.46958 .35249 m .46965 .35196 L .47145 .35337 L F
.46958 .35249 m .47145 .35337 L .47436 .35564 L F
.4629 .35114 m .45939 .34968 L p .46438 .35161 L F P
0 g
s
0 .36 .744 r
.45903 .34575 m .46759 .34975 L .46268 .34764 L F
.46654 .34935 m .46138 .34708 L p .46759 .34975 L F P
0 g
s
.393 .596 .927 r
.4721 .352 m .46784 .35106 L .47349 .35276 L F
.46607 .34873 m .46639 .34915 L .4721 .352 L F
.46537 .34864 m .46417 .34829 L .46481 .3486 L F
.46805 .34886 m .46482 .34838 L .46537 .34864 L F
0 .36 .744 r
.457 .3448 m .46104 .3466 L .46759 .34975 L F
.393 .596 .927 r
.46482 .34838 m .46417 .34829 L .46537 .34864 L F
.46284 .34745 m .45957 .34605 L .4628 .34745 L F
.4646 .34772 m .46054 .34637 L p .46284 .34745 L F P
0 g
s
.393 .596 .927 r
.46054 .34637 m .45957 .34605 L p .46284 .34745 L F P
0 g
s
0 .36 .744 r
.45609 .34432 m .45886 .34558 L .457 .3448 L F
.46104 .3466 m .46235 .34722 L .46759 .34975 L F
.46235 .34722 m .46546 .34868 L .46759 .34975 L F
.005 .351 .827 r
.4606 .34867 m .45898 .34788 L p .46115 .3491 L F P
0 g
s
.851 .448 .274 r
.45939 .34968 m .45752 .34758 L .45942 .34872 L F
.45939 .34968 m .4568 .34713 L .45752 .34758 L F
.45801 .34854 m .4568 .34713 L .45939 .34968 L F
.4496 .34331 m .44833 .34217 L .44625 .34108 L F
.45326 .3465 m .44425 .33954 L .45504 .34615 L F
.229 .575 .942 r
.45939 .34968 m .44896 .34536 L p .45564 .3466 L F P
0 g
s
.403 .559 .895 r
.39351 .32895 m .42624 .33499 L .4254 .33044 L p F P
0 g
s
.229 .575 .942 r
.45564 .3466 m .44896 .34536 L .44517 .3427 L F
.393 .596 .927 r
.44896 .34536 m .43845 .33904 L .44201 .34431 L F
.44254 .34086 m .43845 .33904 L .44896 .34536 L F
.851 .448 .274 r
.45504 .34615 m .45493 .34608 L .45501 .34611 L F
.45493 .34608 m .44425 .33954 L .45501 .34611 L F
.45501 .34611 m .44425 .33954 L .4549 .34598 L F
.229 .575 .942 r
.44127 .33998 m .45509 .34614 L .44463 .34233 L F
.43858 .33809 m .44237 .33994 L .44127 .33998 L F
.44237 .33994 m .45509 .34614 L .44127 .33998 L F
.43845 .33794 m .4425 .33994 L .43858 .33809 L F
.4425 .33994 m .45509 .34614 L .44237 .33994 L F
.4425 .33994 m .44237 .33994 L .43858 .33809 L F
.312 .501 .882 r
.46079 .34674 m .45239 .34278 L .44509 .33946 L F
.44425 .33954 m .45365 .34343 L .44046 .33732 L F
.654 .581 .76 r
.45087 .34341 m .44693 .34034 L .446 .33988 L F
.45119 .34357 m .44693 .34034 L .45087 .34341 L F
.312 .501 .882 r
.44509 .33946 m .44794 .34068 L .44046 .33732 L F
.654 .581 .76 r
.44654 .34113 m .446 .33988 L .4419 .33783 L F
0 .36 .744 r
.44087 .33735 m .4419 .33783 L .43883 .33658 L F
.431 .582 .902 r
.4254 .33044 m .42624 .33499 L p .43633 .33753 L F P
0 g
s
.654 .581 .76 r
.44654 .34113 m .4419 .33783 L .43963 .3369 L F
.229 .575 .942 r
.44566 .34125 m .45382 .3448 L .45558 .34604 L F
.44732 .34175 m .45382 .3448 L .44566 .34125 L F
.43845 .33794 m .45558 .34604 L .45509 .34614 L F
.43987 .33846 m .45558 .34604 L .43845 .33794 L F
.654 .581 .76 r
.45401 .34569 m .446 .33988 L .44654 .34113 L F
.44663 .34134 m .43963 .3369 L .43791 .3362 L F
.45401 .34569 m .44654 .34113 L .44663 .34134 L F
.44654 .34113 m .43963 .3369 L .44663 .34134 L F
.229 .575 .942 r
.45509 .34614 m .45564 .3466 L .44517 .3427 L F
.45509 .34614 m .44517 .3427 L .44463 .34233 L F
.654 .581 .76 r
.45636 .34697 m .44693 .34034 L .45401 .34569 L F
.393 .596 .927 r
.45401 .34569 m .44144 .34009 L .45449 .34619 L F
.654 .581 .76 r
.45058 .34216 m .44693 .34034 L .45219 .34403 L F
.229 .575 .942 r
.44739 .34177 m .45112 .34289 L .45382 .3448 L F
.654 .581 .76 r
.45621 .34592 m .45058 .34216 L p .45219 .34403 L F P
0 g
s
.654 .581 .76 r
.44663 .34134 m .43791 .3362 L .45341 .34358 L F
.431 .582 .902 r
.45062 .34235 m .43917 .33694 L .44471 .34021 L F
.43917 .33694 m .43665 .33575 L .44471 .34021 L F
.44471 .34021 m .43665 .33575 L .43845 .33794 L F
.654 .581 .76 r
.44732 .34175 m .44663 .34134 L .4482 .34201 L F
.431 .582 .902 r
.43665 .33575 m .4254 .33044 L .43508 .33672 L F
.43665 .33575 m .43508 .33672 L .43845 .33794 L F
.373 0 0 r
.39635 .32034 m .42715 .33087 L .4254 .33044 L p F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .41912 .32869 L .4254 .33044 L F
.41912 .32869 m .42365 .33035 L .4254 .33044 L F
.373 0 0 r
.39635 .32034 m .4254 .33044 L .40916 .32501 L F
.403 .559 .895 r
.42507 .32862 m .39073 .31434 L .39153 .31851 L p F P
0 g
s
.403 .559 .895 r
.42507 .32862 m .39153 .31851 L .39868 .32115 L F
.336 .513 .883 r
.39073 .31434 m .36754 .30918 L .36768 .30978 L p F P
0 g
s
.336 .513 .883 r
.36768 .30978 m .36915 .31579 L p .38178 .31494 L F P
0 g
s
.336 .513 .883 r
.39073 .31434 m .36768 .30978 L .38178 .31494 L F
.135 .604 .922 r
.37708 .31927 m .39635 .32034 L .39172 .31859 L p F P
0 g
s
.336 .513 .883 r
.39073 .31434 m .36915 .31579 L .37795 .3172 L F
.39073 .31434 m .37795 .3172 L .38703 .31811 L F
.135 .604 .922 r
.39172 .31859 m .39153 .31851 L p .38703 .31811 L F P
0 g
s
.135 .604 .922 r
.37708 .31927 m .39172 .31859 L .37795 .3172 L F
.336 .513 .883 r
.37315 .33226 m .39351 .32895 L .39153 .31851 L p F P
0 g
s
.336 .513 .883 r
.39153 .31851 m .39073 .31434 L p .38793 .3172 L F P
0 g
s
.373 0 0 r
.37933 .3139 m .39142 .31847 L p .39235 .31882 L F P
0 g
s
.373 0 0 r
.39235 .31882 m .39559 .32 L .39509 .31982 L F
.39235 .31882 m .39509 .31982 L .37933 .3139 L F
.336 .513 .883 r
.38793 .3172 m .38703 .31811 L .39153 .31851 L F
.38703 .31811 m .37315 .33226 L .39153 .31851 L F
.135 .604 .922 r
.37795 .3172 m .38703 .31811 L .37933 .3139 L F
.39153 .31851 m .37933 .3139 L p .38703 .31811 L F P
0 g
s
.336 .513 .883 r
.38703 .31811 m .37795 .3172 L .38658 .31858 L F
.403 .559 .895 r
.39165 .31916 m .39351 .32895 L p .41912 .32869 L F P
0 g
s
.403 .559 .895 r
.42013 .32867 m .40905 .32497 L .41912 .32869 L F
.40905 .32497 m .39165 .31916 L .41912 .32869 L F
.373 0 0 r
.39153 .31851 m .39635 .32034 L p .40905 .32497 L F P
0 g
s
.403 .559 .895 r
.42507 .32862 m .39165 .31916 L .42013 .32867 L F
.373 0 0 r
.40916 .32501 m .42013 .32867 L .42099 .32933 L F
.42099 .32933 m .41561 .32734 L p .39559 .32 L F P
0 g
s
.373 0 0 r
.41561 .32734 m .37933 .3139 L p .39559 .32 L F P
0 g
s
.373 0 0 r
.39142 .31847 m .39153 .31851 L p .40916 .32501 L F P
0 g
s
.373 0 0 r
.40905 .32497 m .40916 .32501 L .39153 .31851 L F
.403 .559 .895 r
.39153 .31851 m .39165 .31916 L p .39868 .32115 L F P
0 g
s
.373 0 0 r
.4254 .33044 m .42538 .33043 L p .42013 .32867 L F P
0 g
s
.373 0 0 r
.42538 .33043 m .42099 .32933 L p .42013 .32867 L F P
0 g
s
.403 .559 .895 r
.42184 .32866 m .42013 .32867 L .4254 .33044 L F
.41912 .32869 m .39351 .32895 L .42365 .33035 L F
.373 0 0 r
.40916 .32501 m .42099 .32933 L .39142 .31847 L F
.229 .575 .942 r
.42099 .32933 m .44196 .33921 L .42551 .33152 L F
.44196 .33921 m .45382 .3448 L .44175 .33914 L F
.44196 .33921 m .44175 .33914 L .42551 .33152 L F
.393 .596 .927 r
.44144 .34009 m .43845 .33904 L .44254 .34086 L F
.43845 .33904 m .42624 .33499 L p .44201 .34431 L F P
0 g
s
.431 .582 .902 r
.44016 .34002 m .42624 .33499 L .44105 .33999 L F
.42624 .33499 m .44127 .33998 L p .44105 .33999 L F P
0 g
s
.654 .581 .76 r
.45401 .34569 m .45119 .34357 L .45087 .34341 L F
.229 .575 .942 r
.45382 .3448 m .45621 .34592 L .45558 .34604 L F
.45703 .34667 m .45659 .34501 L .45862 .34682 L F
.851 .448 .274 r
.45621 .34592 m .45959 .34818 L p .45574 .34601 L F P
0 g
s
.654 .581 .76 r
.45621 .34592 m .45219 .34403 L .45636 .34697 L F
.851 .448 .274 r
.45733 .34799 m .4549 .34598 L .4568 .34713 L F
.333 .621 .956 r
.44625 .34642 m .45731 .35192 L .44906 .34902 L F
.393 .596 .927 r
.44399 .34723 m .44376 .34689 L .43216 .34643 L F
.333 .621 .956 r
.44625 .34642 m .44906 .34902 L .44399 .34723 L F
.393 .596 .927 r
.43013 .34251 m .43216 .34643 L p .44376 .34689 L F P
0 g
s
.393 .596 .927 r
.44201 .34431 m .43013 .34251 L .44376 .34689 L F
.333 .621 .956 r
.44277 .34543 m .44399 .34723 L .42269 .33973 L F
.44625 .34642 m .44399 .34723 L .44277 .34543 L F
.654 .581 .76 r
.45621 .34592 m .45636 .34697 L .45723 .34744 L F
.312 .501 .882 r
.4606 .34867 m .46068 .34865 L .45742 .34671 L F
.393 .596 .927 r
.46639 .34915 m .46784 .35106 L .4721 .352 L F
.229 .575 .942 r
.45665 .34504 m .46655 .34936 L .46127 .34919 L F
.46655 .34936 m .4698 .35078 L .46727 .35031 L F
.46655 .34936 m .46727 .35031 L .46127 .34919 L F
.005 .351 .827 r
.46096 .3495 m .46099 .34952 L .4586 .34769 L F
.851 .448 .274 r
.45935 .35121 m .45942 .34872 L .4605 .34938 L F
.393 .596 .927 r
.46069 .349 m .4603 .34976 L .46822 .35156 L F
.46784 .35106 m .46822 .35156 L .47349 .35276 L F
.229 .575 .942 r
.46727 .35031 m .4698 .35078 L .46958 .35249 L F
.46855 .352 m .46958 .35249 L .46949 .35324 L F
.46727 .35031 m .46958 .35249 L .46855 .352 L F
.406 .616 .937 r
.47145 .35337 m .4629 .35114 L .47112 .35347 L F
.229 .575 .942 r
.46367 .35117 m .46438 .35161 L .46369 .3512 L F
.406 .616 .937 r
.46855 .352 m .46388 .35129 L p .47145 .35337 L F P
0 g
s
.406 .616 .937 r
.46388 .35129 m .4629 .35114 L p .46397 .35142 L F P
0 g
s
.406 .616 .937 r
.46388 .35129 m .46397 .35142 L .47145 .35337 L F
.005 .351 .827 r
.46367 .35117 m .46406 .35162 L .46399 .35145 L F
.46382 .3512 m .46399 .35145 L .46389 .35121 L F
.46367 .35117 m .46399 .35145 L .46382 .3512 L F
.333 .621 .956 r
.47282 .35525 m .47318 .35563 L .46454 .3525 L F
.229 .575 .942 r
.46438 .35161 m .47311 .35532 L .46508 .35204 L F
.47282 .35525 m .46508 .35204 L p .47311 .35532 L F P
0 g
s
.333 .621 .956 r
.46953 .3579 m .4749 .35744 L .46973 .35811 L F
.229 .575 .942 r
.46949 .35324 m .47436 .35564 L .46438 .35161 L F
.406 .616 .937 r
.4746 .3557 m .4749 .35744 L .47702 .35726 L F
.47282 .35525 m .4749 .35744 L .4746 .3557 L F
.229 .575 .942 r
.47436 .35564 m .47754 .35721 L .47311 .35532 L F
.47436 .35564 m .47311 .35532 L .46438 .35161 L F
.406 .616 .937 r
.47112 .35347 m .47282 .35525 L .4746 .3557 L F
.4749 .35744 m .47545 .35801 L .47702 .35726 L F
.47702 .35726 m .47545 .35801 L .48289 .36102 L F
.333 .621 .956 r
.4749 .35744 m .47754 .35721 L .47497 .35751 L F
.4749 .35744 m .47497 .35751 L .46973 .35811 L F
.406 .616 .937 r
.47844 .36115 m .48289 .36102 L p .47838 .36109 L F P
0 g
s
.406 .616 .937 r
.47545 .35801 m .47838 .36109 L .48289 .36102 L F
.429 .635 .942 r
.48289 .36102 m .47844 .36115 L p .48113 .3623 L F P
0 g
s
.333 .621 .956 r
.47754 .35721 m .48478 .36385 L p .47097 .35797 L F P
0 g
s
.333 .621 .956 r
.46454 .3525 m .47754 .35721 L .46908 .35741 L F
.46884 .35741 m .47754 .35721 L .46934 .35791 L F
.406 .616 .937 r
.47112 .35347 m .46715 .35465 L .47545 .35801 L F
.229 .575 .942 r
.46508 .35204 m .4629 .35114 L p .46438 .35161 L F P
0 g
s
.406 .616 .937 r
.46399 .35145 m .46419 .35175 L .47112 .35347 L F
.46715 .35465 m .47838 .36109 L .47545 .35801 L F
.333 .621 .956 r
.46351 .35139 m .46454 .3525 L .46265 .35181 L F
.465 .35396 m .46454 .3525 L .46878 .35742 L F
.728 .767 .884 r
.46227 .35142 m .46209 .3516 L p .46428 .35292 L F P
0 g
s
.333 .621 .956 r
.46265 .35181 m .46439 .35244 L .465 .35396 L F
.46439 .35244 m .46454 .3525 L .465 .35396 L F
.46454 .3525 m .46908 .35741 L .46878 .35742 L F
.005 .351 .827 r
.46515 .35432 m .46655 .35534 L .46406 .35162 L F
0 .079 .615 r
.46718 .35666 m .46708 .35661 L p .47195 .36053 L F P
0 g
s
.333 .621 .956 r
.47023 .35932 m .47079 .35995 L .47038 .35969 L F
.47022 .3593 m .47079 .35995 L .47023 .35932 L F
.728 .767 .884 r
.47058 .3596 m .47057 .35962 L .47058 .3596 L F
.333 .621 .956 r
.47022 .3593 m .47316 .36152 L .47079 .35995 L F
.47316 .36152 m .4717 .36098 L .47166 .36094 L F
.4717 .36098 m .47079 .36065 L .47166 .36094 L F
.47166 .36094 m .47079 .36065 L .47076 .3606 L F
.47038 .35969 m .47212 .36112 L .47055 .36009 L F
.46656 .35653 m .4689 .35829 L .4691 .35863 L F
.733 .784 .893 r
.46662 .35643 m .4689 .35829 L .46992 .35996 L F
.333 .621 .956 r
.4691 .35863 m .47022 .3593 L .47038 .35969 L F
.4689 .35829 m .47022 .3593 L .4691 .35863 L F
.728 .767 .884 r
.4701 .35925 m .46714 .35704 L .47043 .3598 L F
.333 .621 .956 r
.47242 .36131 m .47037 .36052 L p .47316 .36152 L F P
0 g
s
.333 .621 .956 r
.47316 .36152 m .47037 .36052 L .47035 .36049 L F
0 .079 .615 r
.46669 .3564 m .46642 .35625 L p .47058 .3596 L F P
0 g
s
0 .079 .615 r
.47058 .3596 m .46642 .35625 L .46847 .35798 L F
.728 .767 .884 r
.47058 .3596 m .46669 .3564 L .46714 .35704 L F
0 .079 .615 r
.46708 .35661 m .46669 .3564 L p .47058 .3596 L F P
0 g
s
.406 .616 .937 r
.46873 .35761 m .46733 .35677 L .47185 .36116 L F
.333 .621 .956 r
.47076 .3606 m .46906 .36002 L .46896 .35991 L F
.47079 .36065 m .46906 .36002 L .47076 .3606 L F
.733 .784 .893 r
.47001 .36009 m .4701 .36025 L .46885 .35917 L F
.4701 .36025 m .47042 .36076 L .46885 .35917 L F
.429 .635 .942 r
.47042 .36137 m .47003 .36138 L p .47081 .36185 L F P
0 g
s
.429 .635 .942 r
.47042 .36137 m .47081 .36185 L .47205 .36259 L F
.47109 .36135 m .47042 .36137 L p .47205 .36259 L F P
0 g
s
.333 .621 .956 r
.46896 .35991 m .45516 .35467 L .45506 .35458 L F
.406 .616 .937 r
.46933 .36023 m .46976 .36094 L .47048 .36137 L F
.733 .784 .893 r
.46885 .35917 m .47042 .36076 L .4688 .35934 L F
.728 .767 .884 r
.47043 .3598 m .46714 .35704 L .46824 .35841 L F
.333 .621 .956 r
.47057 .36014 m .47018 .36037 L .46998 .36006 L F
.406 .616 .937 r
.47048 .36137 m .4713 .36134 L p .46829 .35846 L F P
0 g
s
.733 .784 .893 r
.4711 .36128 m .47154 .36169 L .4715 .36171 L F
.429 .635 .942 r
.47109 .36135 m .472 .36251 L .47137 .36146 L F
.875 .444 .167 r
.47003 .36138 m .46922 .36004 L .47124 .36284 L F
.733 .784 .893 r
.46885 .35917 m .4688 .35934 L .46831 .35874 L F
.406 .616 .937 r
.46933 .36023 m .47048 .36137 L .46829 .35846 L F
.46824 .35841 m .46829 .35846 L .46816 .35828 L F
.46933 .36023 m .46829 .35846 L .46824 .35841 L F
.875 .444 .167 r
.46881 .35936 m .4688 .35934 L .47161 .36281 L F
.733 .784 .893 r
.4688 .35934 m .47042 .36076 L .47011 .36096 L F
.875 .444 .167 r
.47085 .3623 m .47085 .36229 L .47124 .36284 L F
.46807 .35845 m .47085 .36229 L .47085 .3623 L F
.406 .616 .937 r
.47003 .36138 m .47048 .36137 L p .46976 .36094 L F P
0 g
s
.875 .444 .167 r
.46807 .35845 m .46858 .35906 L .47085 .36229 L F
.47158 .36281 m .46881 .35936 L .47161 .36281 L F
.47124 .36284 m .46992 .36097 L .47158 .36281 L F
.46992 .36097 m .46858 .35906 L .47158 .36281 L F
.733 .784 .893 r
.47096 .362 m .47012 .36423 L .46704 .36416 L F
.47141 .36176 m .47115 .36224 L .47096 .362 L F
.47115 .36224 m .47012 .36423 L .47096 .362 L F
.429 .635 .942 r
.4713 .36134 m .47109 .36135 L p .47137 .36146 L F P
0 g
s
.728 .767 .884 r
.4708 .36069 m .47156 .36251 L .47201 .36208 L F
.406 .616 .937 r
.46829 .35846 m .4713 .36134 L .47019 .36013 L F
.728 .767 .884 r
.47019 .36013 m .46824 .35841 L .46992 .3605 L F
.47043 .3598 m .46824 .35841 L .47019 .36013 L F
.47043 .3598 m .47025 .36005 L .4707 .36045 L F
.406 .616 .937 r
.46816 .35828 m .46829 .35846 L .47206 .36132 L F
.728 .767 .884 r
.47025 .36005 m .47019 .36013 L .47043 .3604 L F
.4707 .36045 m .47095 .36076 L .47083 .36056 L F
.333 .621 .956 r
.47057 .36014 m .47076 .3606 L .47018 .36037 L F
.728 .767 .884 r
.47025 .36005 m .4708 .36069 L .4707 .36045 L F
.333 .621 .956 r
.47064 .36015 m .47076 .3606 L .47057 .36014 L F
.47064 .36015 m .47212 .36112 L .47095 .36067 L F
.406 .616 .937 r
.47155 .36134 m .47206 .36132 L p .46948 .35936 L F P
0 g
s
.406 .616 .937 r
.46829 .35846 m .47019 .36013 L .46948 .35936 L F
.728 .767 .884 r
.47025 .36005 m .47043 .3604 L .4708 .36069 L F
.406 .616 .937 r
.47019 .36013 m .47155 .36134 L .46948 .35936 L F
.733 .784 .893 r
.47042 .36076 m .4715 .36171 L .47113 .36191 L F
.728 .767 .884 r
.47043 .3604 m .47156 .36251 L .47089 .36089 L F
.47043 .3604 m .47089 .36089 L .4708 .36069 L F
.406 .616 .937 r
.46733 .35677 m .46816 .35828 L .47185 .36116 L F
.46714 .35659 m .46721 .3567 L .46733 .35677 L F
.46721 .3567 m .46816 .35828 L .46733 .35677 L F
.875 .444 .167 r
.46714 .35729 m .46711 .357 L .46766 .35769 L F
.46539 .35595 m .4667 .35676 L .46714 .35729 L F
.4667 .35676 m .46711 .357 L .46714 .35729 L F
.733 .784 .893 r
.4661 .3566 m .46648 .35647 L .46628 .35677 L F
.46648 .35647 m .46662 .35643 L .46652 .35653 L F
.46648 .35647 m .46652 .35653 L .46628 .35677 L F
.875 .444 .167 r
.46539 .35595 m .46567 .35541 L .466 .35585 L F
.733 .784 .893 r
.46592 .35552 m .46637 .35621 L .46516 .35519 L F
.875 .444 .167 r
.46567 .35541 m .46615 .35582 L p .466 .35585 L F P
0 g
s
.851 .448 .274 r
.46615 .35582 m .46567 .35541 L p .46608 .35578 L F P
0 g
s
.733 .784 .893 r
.46516 .35519 m .46611 .35599 L .46505 .35514 L F
.851 .448 .274 r
.46606 .35577 m .46564 .3554 L .46436 .35492 L F
.46564 .3554 m .4655 .35528 L .46499 .35512 L F
.393 .596 .927 r
.43216 .34643 m .44906 .34902 L p .44399 .34723 L F P
0 g
s
.333 .621 .956 r
.42392 .34264 m .42269 .33973 L p .46539 .35595 L F P
0 g
s
.333 .621 .956 r
.45731 .35192 m .46539 .35595 L .42269 .33973 L F
.875 .444 .167 r
.46539 .35596 m .46539 .35595 L .4654 .35596 L F
.46481 .35727 m .46539 .35595 L .46539 .35596 L F
.333 .621 .956 r
.46539 .35595 m .46565 .35623 L .42392 .34264 L F
.46389 .35482 m .46456 .35493 L .46506 .35533 L F
.45931 .3528 m .46456 .35493 L .46389 .35482 L F
.45931 .3528 m .46431 .35473 L .46456 .35493 L F
.45726 .3519 m .46506 .35533 L .46539 .35595 L F
.46565 .35623 m .46896 .35991 L .42392 .34264 L F
.46506 .35533 m .46431 .35473 L .46498 .35518 L F
.733 .784 .893 r
.46379 .35472 m .46505 .35514 L .46579 .3567 L F
.46367 .35455 m .46505 .35514 L .46379 .35472 L F
.851 .448 .274 r
.46564 .3554 m .46499 .35512 L .46436 .35492 L F
.733 .784 .893 r
.46611 .35599 m .46637 .35621 L .46631 .35626 L F
.875 .444 .167 r
.46668 .35674 m .46615 .35582 L .46711 .357 L F
0 .079 .615 r
.46656 .35653 m .46666 .35661 L .46579 .35591 L F
.875 .444 .167 r
.46539 .35595 m .466 .35585 L .46668 .35674 L F
.733 .784 .893 r
.46648 .35647 m .46638 .3562 L .46655 .35645 L F
.46631 .35626 m .46638 .3562 L .46648 .35647 L F
.875 .444 .167 r
.466 .35585 m .46615 .35582 L .46668 .35674 L F
.733 .784 .893 r
.46579 .3567 m .46631 .35626 L .46648 .35647 L F
.875 .444 .167 r
.46643 .3571 m .4654 .35596 L .46577 .35624 L F
.733 .784 .893 r
.46505 .35514 m .46611 .35599 L .46579 .3567 L F
.851 .448 .274 r
.46499 .35512 m .4655 .35528 L .46367 .35455 L F
.733 .784 .893 r
.46502 .35507 m .46516 .35519 L .46505 .35514 L F
.851 .448 .274 r
.46606 .35577 m .46436 .35492 L .46451 .35503 L F
.46606 .35577 m .46418 .35487 L .46436 .35498 L F
.733 .784 .893 r
.46592 .35552 m .46565 .35541 L .46564 .35538 L F
.46565 .35541 m .46516 .35519 L .46564 .35538 L F
.46564 .35538 m .46516 .35519 L .46502 .35507 L F
.46638 .3562 m .46673 .35591 L .46655 .35645 L F
.46673 .35591 m .46674 .35593 L .46655 .35645 L F
.851 .448 .274 r
.46567 .35541 m .46564 .3554 L .46606 .35577 L F
.875 .444 .167 r
.46615 .35582 m .46714 .35664 L p .46711 .357 L F P
0 g
s
.875 .444 .167 r
.46714 .35664 m .46889 .3581 L p .46714 .35702 L F P
0 g
s
.875 .444 .167 r
.46711 .357 m .46714 .35664 L .46714 .35702 L F
.728 .767 .884 r
.46689 .35616 m .46635 .35591 L .46669 .3564 L F
.005 .351 .827 r
.46642 .35625 m .46714 .35664 L p .46515 .35432 L F P
0 g
s
.406 .616 .937 r
.46634 .3549 m .46733 .35677 L .46873 .35761 L F
.333 .621 .956 r
.46934 .35791 m .46953 .3579 L .46973 .35811 L F
.4693 .35789 m .46884 .35741 L .46934 .35791 L F
.46878 .35742 m .46884 .35741 L .4693 .35789 L F
.406 .616 .937 r
.46715 .35465 m .46634 .3549 L .46873 .35761 L F
.46972 .35821 m .46873 .35761 L .47185 .36116 L F
.46715 .35465 m .46873 .35761 L .46972 .35821 L F
.875 .444 .167 r
.46793 .3579 m .46889 .3581 L .47029 .35971 L F
.46784 .35775 m .46889 .3581 L .46793 .3579 L F
.46711 .357 m .46889 .3581 L .46766 .35769 L F
.429 .635 .942 r
.48054 .36272 m .47341 .36431 L .47344 .36435 L F
0 .079 .615 r
.47196 .36059 m .47217 .36083 L .47195 .36053 L F
.406 .616 .937 r
.47079 .35959 m .47196 .36119 L .47241 .36118 L F
.47195 .36053 m .47241 .36118 L .47274 .36118 L F
0 .079 .615 r
.47243 .3612 m .47225 .36095 L .4721 .36077 L F
.47253 .36134 m .4721 .36077 L .47196 .36061 L F
.333 .621 .956 r
.47339 .36168 m .47242 .36131 L p .47316 .36152 L F P
0 g
s
0 .079 .615 r
.4726 .36143 m .47251 .36131 L .47253 .36134 L F
.47251 .36131 m .4721 .36077 L .47253 .36134 L F
.406 .616 .937 r
.47241 .36118 m .47844 .36115 L .47838 .36109 L F
.47196 .36119 m .47242 .36118 L .47241 .36118 L F
.47242 .36118 m .47844 .36115 L .47241 .36118 L F
0 .079 .615 r
.47196 .36061 m .4721 .36077 L .47196 .36059 L F
.406 .616 .937 r
.47079 .35959 m .47241 .36118 L .47195 .36053 L F
.47251 .36131 m .47844 .36115 L p .47242 .36118 L F P
0 g
s
.732 .769 .882 r
.47261 .36266 m .4723 .36286 L .47405 .36403 L F
.4723 .36286 m .4721 .36298 L .47261 .36326 L F
.4723 .36286 m .47261 .36326 L .47405 .36403 L F
.429 .635 .942 r
.47458 .36405 m .4721 .36259 L .47341 .36431 L F
.47564 .36381 m .47397 .36324 L .47458 .36405 L F
.47397 .36324 m .4721 .36259 L .47458 .36405 L F
.75 .304 0 r
.47884 .36951 m .47978 .37015 L .47828 .36903 L F
.47951 .36992 m .47828 .36903 L p .47978 .37015 L F P
0 g
s
.875 .444 .167 r
.48185 .37308 m .47473 .36311 L .47973 .36946 L F
.75 .304 0 r
.48034 .37053 m .47951 .36992 L p .47978 .37015 L F P
0 g
s
.875 .444 .167 r
.47973 .37011 m .47407 .36261 L .47473 .36311 L F
.48185 .37308 m .47951 .36992 L .47973 .37011 L F
.47951 .36992 m .47407 .36261 L .47973 .37011 L F
.47973 .36946 m .47473 .36311 L .47703 .36488 L F
.75 .304 0 r
.48744 .37953 m .48034 .37053 L p .48117 .3713 L F P
0 g
s
.75 .304 0 r
.4815 .37161 m .48334 .37407 L .48117 .3713 L F
.48334 .37407 m .48744 .37953 L .48117 .3713 L F
.429 .635 .942 r
.48113 .3623 m .47242 .36131 L .48054 .36272 L F
.47844 .36115 m .47242 .36131 L p .48113 .3623 L F P
0 g
s
.429 .635 .942 r
.47242 .36131 m .47443 .36263 L .48054 .36272 L F
0 .079 .615 r
.4735 .3626 m .48034 .37053 L .47225 .36095 L F
.4735 .3626 m .47225 .36095 L .47243 .3612 L F
.47195 .36053 m .47702 .36658 L .47423 .36282 L F
.406 .616 .937 r
.47079 .35959 m .47274 .36118 L .47838 .36109 L F
0 .079 .615 r
.47195 .36053 m .47551 .3641 L .4719 .36012 L F
.47217 .36083 m .48034 .37053 L .47195 .36053 L F
.4735 .3626 m .4721 .36077 L .4726 .36143 L F
.4721 .36077 m .48034 .37053 L .47196 .36059 L F
.406 .616 .937 r
.46715 .35465 m .47185 .36116 L .47196 .36119 L F
.875 .444 .167 r
.46889 .3581 m .47369 .3621 L p .47029 .35971 L F P
0 g
s
.875 .444 .167 r
.47369 .3621 m .47703 .36488 L p .47407 .36261 L F P
0 g
s
.406 .616 .937 r
.47196 .36119 m .47251 .36131 L .47242 .36118 L F
.875 .444 .167 r
.47029 .35971 m .47369 .3621 L .47407 .36261 L F
0 .079 .615 r
.47423 .36282 m .47871 .36858 L .47468 .36327 L F
.47702 .36658 m .47871 .36858 L .47423 .36282 L F
.851 .448 .274 r
.47703 .36488 m .47369 .3621 L p .4743 .36276 L F P
0 g
s
.333 .621 .956 r
.47063 .358 m .47097 .35797 L .47166 .35907 L F
.406 .616 .937 r
.46816 .35523 m .47136 .3597 L .47838 .36109 L F
.851 .448 .274 r
.47 .35513 m .47703 .36488 L p .4743 .36276 L F P
0 g
s
.851 .448 .274 r
.47287 .36023 m .47053 .35778 L .47 .35513 L F
.4743 .36276 m .47182 .3595 L .47287 .36023 L F
.47182 .3595 m .47053 .35778 L .47287 .36023 L F
.406 .616 .937 r
.46715 .35465 m .47079 .35959 L .47136 .3597 L F
.46715 .35465 m .47136 .3597 L .46816 .35523 L F
0 .079 .615 r
.47195 .36053 m .47182 .3595 L .46718 .35666 L F
.46975 .35804 m .46718 .35666 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.47551 .3641 m .47178 .35914 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.4719 .36012 m .4743 .36276 L .47182 .3595 L F
.4743 .36276 m .47551 .3641 L .47182 .3595 L F
.851 .448 .274 r
.4743 .36276 m .46721 .3567 L .47102 .36023 L F
.47369 .3621 m .46721 .3567 L p .4743 .36276 L F P
0 g
s
.851 .448 .274 r
.4743 .36276 m .47102 .36023 L .47053 .35778 L F
.47102 .36023 m .46794 .35494 L .47 .35513 L F
0 .079 .615 r
.47178 .35914 m .46975 .35804 L p .47182 .3595 L F P
0 g
s
0 .079 .615 r
.48034 .37053 m .47551 .3641 L p .47468 .36327 L F P
0 g
s
0 .079 .615 r
.47871 .36858 m .48034 .37053 L .47468 .36327 L F
.851 .448 .274 r
.46721 .3567 m .46714 .35664 L p .46719 .35668 L F P
0 g
s
.851 .448 .274 r
.46721 .3567 m .46719 .35668 L .47102 .36023 L F
.005 .351 .827 r
.46714 .35664 m .46975 .35804 L p .46716 .35595 L F P
0 g
s
.728 .767 .884 r
.46712 .3559 m .46635 .35591 L .46689 .35616 L F
.406 .616 .937 r
.46634 .3549 m .46714 .35659 L .46733 .35677 L F
.728 .767 .884 r
.4667 .35551 m .46635 .35591 L .46712 .3559 L F
.005 .351 .827 r
.46714 .35664 m .46716 .35595 L .46515 .35432 L F
.46975 .35804 m .47178 .35914 L p .46936 .35738 L F P
0 g
s
.005 .351 .827 r
.46975 .35804 m .46936 .35738 L .46515 .35432 L F
.728 .767 .884 r
.46635 .35591 m .46643 .35681 L .46785 .35806 L F
.733 .784 .893 r
.46611 .35599 m .46631 .35626 L .46579 .3567 L F
.851 .448 .274 r
.46367 .35455 m .4655 .35528 L .46326 .35423 L F
.728 .767 .884 r
.46528 .35473 m .46209 .3516 L .46643 .35681 L F
.733 .784 .893 r
.46652 .35653 m .46831 .35874 L .46608 .35696 L F
.875 .444 .167 r
.46956 .36082 m .46922 .36004 L .47003 .36138 L F
.429 .635 .942 r
.46015 .36242 m .46275 .3652 L .47466 .36696 L F
.406 .616 .937 r
.4694 .3614 m .47003 .36138 L p .46973 .36119 L F P
0 g
s
.406 .616 .937 r
.4619 .35623 m .4694 .3614 L .46973 .36119 L F
.46885 .36141 m .4694 .3614 L p .4619 .35623 L F P
0 g
s
.406 .616 .937 r
.4619 .35623 m .47003 .36138 L .46976 .36094 L F
.431 .664 .959 r
.45429 .36686 m .46063 .36982 L .4566 .37089 L F
.45429 .36686 m .4566 .37089 L .44413 .37422 L F
.43227 .35659 m .46363 .36885 L .46063 .36982 L F
.43227 .35659 m .46558 .36822 L p .46363 .36885 L F P
0 g
s
.392 .647 .959 r
.46246 .36489 m .4633 .36578 L .43227 .35659 L F
.736 .783 .89 r
.47012 .36423 m .47204 .36333 L p .46991 .36463 L F P
0 g
s
.736 .783 .89 r
.47012 .36423 m .46991 .36463 L .4567 .37268 L F
.733 .784 .893 r
.47042 .36076 m .47113 .36191 L .45692 .36973 L F
.47042 .36076 m .45692 .36973 L .45642 .36945 L F
.875 .444 .167 r
.47161 .36281 m .46754 .3576 L .46813 .35805 L F
.47264 .36453 m .47163 .36281 L .4728 .36432 L F
.736 .783 .89 r
.47204 .36333 m .47207 .36337 L .46988 .3647 L F
.46991 .36463 m .46988 .3647 L .4567 .37268 L F
.47204 .36333 m .46988 .3647 L .46991 .36463 L F
.875 .444 .167 r
.47161 .36281 m .46813 .35805 L .47161 .36281 L F
.733 .784 .893 r
.47204 .36333 m .47012 .36423 L p .47115 .36224 L F P
0 g
s
.875 .444 .167 r
.46858 .35906 m .46754 .3576 L .47161 .36281 L F
.728 .767 .884 r
.47012 .36423 m .47187 .36229 L p .4704 .36368 L F P
0 g
s
.736 .783 .89 r
.4567 .37268 m .46982 .3648 L .46685 .37058 L F
.47248 .36312 m .47252 .36318 L .46982 .3648 L F
.46988 .3647 m .46982 .3648 L .4567 .37268 L F
.47248 .36312 m .46982 .3648 L .46988 .3647 L F
.728 .767 .884 r
.47043 .36363 m .47187 .36229 L .47186 .36227 L F
.733 .784 .893 r
.47012 .36423 m .46953 .36451 L p .46983 .36422 L F P
0 g
s
.728 .767 .884 r
.45806 .37679 m .45301 .37467 L .45484 .38121 L F
.431 .664 .959 r
.44413 .37422 m .43227 .35659 L p .45429 .36686 L F P
0 g
s
.728 .767 .884 r
.44286 .3704 m .45044 .37724 L p .45301 .37467 L F P
0 g
s
.728 .767 .884 r
.45044 .37724 m .45484 .38121 L p .45301 .37467 L F P
0 g
s
.736 .783 .89 r
.45456 .37312 m .47012 .36423 L .4567 .37268 L F
.45758 .37011 m .47012 .36423 L p .45456 .37312 L F P
0 g
s
.736 .783 .89 r
.45456 .37312 m .4567 .37268 L .45829 .37704 L F
.875 .444 .167 r
.47324 .36508 m .4728 .36432 L .47328 .36495 L F
.736 .783 .89 r
.46685 .37058 m .47222 .36357 L .47612 .36866 L F
.46982 .3648 m .47252 .36318 L .46685 .37058 L F
.732 .769 .882 r
.4729 .36506 m .45484 .38121 L .47397 .36579 L F
.736 .783 .89 r
.47204 .36333 m .47248 .36312 L p .47207 .36337 L F P
0 g
s
.429 .635 .942 r
.4735 .36262 m .4721 .36259 L .47397 .36324 L F
0 .079 .615 r
.47639 .36643 m .48034 .37053 L .47334 .3624 L F
.429 .635 .942 r
.47344 .36435 m .47318 .36416 L .47332 .36437 L F
.732 .769 .882 r
.47152 .36268 m .47321 .36478 L .47354 .36448 L F
.47152 .36268 m .47354 .36448 L .47261 .36326 L F
.875 .444 .167 r
.4728 .36432 m .47163 .36281 L .47407 .36261 L F
.47328 .36495 m .4728 .36432 L .47282 .36429 L F
.47328 .36495 m .47282 .36429 L .4733 .3649 L F
.732 .769 .882 r
.47282 .36429 m .45484 .38121 L .47321 .36478 L F
.47012 .36423 m .45484 .38121 L p .47282 .36429 L F P
0 g
s
.736 .783 .89 r
.4567 .37268 m .46697 .3806 L .46177 .38664 L F
.728 .767 .884 r
.46136 .37226 m .45294 .37142 L .45806 .37679 L F
.45294 .37142 m .44286 .3704 L .45806 .37679 L F
.45222 .36705 m .44286 .3704 L .46136 .37226 L F
.736 .783 .89 r
.44846 .37438 m .45758 .37011 L p .45456 .37312 L F P
0 g
s
.736 .783 .89 r
.46177 .38664 m .44846 .37438 L p .45456 .37312 L F P
0 g
s
.736 .783 .89 r
.45456 .37312 m .45829 .37704 L .46177 .38664 L F
.733 .784 .893 r
.46953 .36451 m .45758 .37011 L p .46983 .36422 L F P
0 g
s
.733 .784 .893 r
.45758 .37011 m .44846 .37438 L p .45752 .37007 L F P
0 g
s
.733 .784 .893 r
.46983 .36422 m .45758 .37011 L .45752 .37007 L F
.46704 .36416 m .46983 .36422 L .44846 .37438 L F
.728 .767 .884 r
.46136 .37226 m .4704 .36368 L .47043 .36363 L F
.4704 .36368 m .47187 .36229 L .47043 .36363 L F
.46136 .37226 m .47012 .36423 L .4704 .36368 L F
.47044 .36121 m .46136 .37226 L .47046 .36357 L F
.47043 .3604 m .47014 .36079 L .47044 .36121 L F
.875 .444 .167 r
.46956 .36082 m .46807 .35845 L .46922 .36004 L F
.406 .616 .937 r
.46579 .3567 m .46933 .36023 L .4688 .35934 L F
.46579 .3567 m .4619 .35623 L .46976 .36094 L F
.46579 .3567 m .46976 .36094 L .46933 .36023 L F
.392 .647 .959 r
.46023 .36251 m .46231 .36473 L .45894 .36382 L F
.46023 .36251 m .45894 .36382 L .43227 .35659 L F
.45654 .35856 m .46023 .36251 L .43227 .35659 L F
.406 .616 .937 r
.46656 .3597 m .45672 .36069 L .46885 .36141 L F
.45945 .36167 m .46885 .36141 L p .45672 .36069 L F P
0 g
s
.406 .616 .937 r
.45808 .35737 m .45232 .3591 L .46656 .3597 L F
.45232 .3591 m .45672 .36069 L .46656 .3597 L F
.392 .647 .959 r
.45649 .36505 m .43227 .35659 L p .45536 .36343 L F P
0 g
s
.406 .616 .937 r
.4619 .35623 m .45808 .35737 L .46656 .3597 L F
.733 .784 .893 r
.44568 .36332 m .4661 .3566 L .45446 .36833 L F
.4661 .3566 m .46628 .35677 L .44846 .37438 L F
.406 .616 .937 r
.46452 .35544 m .46579 .3567 L .46824 .35841 L F
.733 .784 .893 r
.4688 .35934 m .47011 .36096 L .44846 .37438 L F
.406 .616 .937 r
.46452 .35544 m .46824 .35841 L .4676 .35784 L F
.333 .621 .956 r
.45931 .35272 m .46431 .35473 L .45931 .3528 L F
.406 .616 .937 r
.46372 .35416 m .4625 .35376 L .46452 .35544 L F
.333 .621 .956 r
.45726 .3519 m .45931 .35272 L .45931 .3528 L F
.406 .616 .937 r
.4625 .35376 m .44969 .3496 L .46364 .3551 L F
.4625 .35376 m .46364 .3551 L .46452 .35544 L F
.851 .448 .274 r
.46218 .3534 m .46091 .3522 L .45935 .35121 L F
.46278 .35382 m .46091 .3522 L .46218 .3534 L F
.46218 .3534 m .45935 .35121 L .46074 .35172 L F
.406 .616 .937 r
.46229 .35187 m .46061 .35157 L .46372 .35416 L F
.46061 .35157 m .45921 .35132 L .46179 .35294 L F
.46061 .35157 m .46179 .35294 L .46372 .35416 L F
.333 .621 .956 r
.4484 .34512 m .45231 .34674 L p .45726 .3519 L F P
0 g
s
.406 .616 .937 r
.45921 .35132 m .44969 .3496 L .46288 .35389 L F
.45921 .35132 m .46288 .35389 L .46372 .35416 L F
.851 .448 .274 r
.46326 .35423 m .46278 .35382 L .46218 .3534 L F
.46359 .35438 m .46278 .35382 L .46326 .35423 L F
.46367 .35455 m .46218 .3534 L .46199 .35219 L F
.733 .784 .893 r
.4617 .35264 m .46301 .35362 L .46358 .35451 L F
.46301 .35362 m .46371 .35415 L .4636 .35445 L F
.46301 .35362 m .4636 .35445 L .46358 .35451 L F
.46371 .35415 m .46505 .35514 L .46407 .35472 L F
.46371 .35415 m .46407 .35472 L .46358 .35451 L F
.406 .616 .937 r
.46238 .352 m .46372 .35416 L .46399 .35425 L F
.46229 .35187 m .46372 .35416 L .46238 .352 L F
.46435 .35475 m .46372 .35416 L .46407 .35472 L F
.46399 .35425 m .46372 .35416 L .46435 .35475 L F
.46493 .35532 m .46407 .35472 L .46452 .35544 L F
.851 .448 .274 r
.46402 .35482 m .46499 .35512 L .46367 .35455 L F
.728 .767 .884 r
.46209 .3516 m .46479 .35536 L .46643 .35681 L F
.851 .448 .274 r
.46567 .35541 m .46606 .35577 L .46608 .35578 L F
.728 .767 .884 r
.46428 .35292 m .46578 .35565 L .46635 .35591 L F
.406 .616 .937 r
.46616 .35495 m .46407 .35472 L .46493 .35532 L F
.851 .448 .274 r
.46451 .35503 m .46436 .35492 L .46418 .35487 L F
.46436 .35498 m .46418 .35487 L .46402 .35482 L F
.406 .616 .937 r
.46479 .35536 m .46452 .35544 L .4676 .35784 L F
.733 .784 .893 r
.46608 .35696 m .4688 .35934 L .44846 .37438 L F
.851 .448 .274 r
.46367 .35455 m .46199 .35219 L .46203 .35224 L F
.733 .784 .893 r
.46301 .35362 m .4625 .3522 L .46371 .35415 L F
.4617 .35264 m .46214 .3524 L p .46301 .35362 L F P
0 g
s
.733 .784 .893 r
.46214 .3524 m .4625 .3522 L p .46301 .35362 L F P
0 g
s
.728 .767 .884 r
.46339 .35238 m .46209 .3516 L .46528 .35473 L F
.005 .351 .827 r
.46655 .35534 m .46635 .35493 L .46406 .35162 L F
.46672 .35546 m .46427 .35186 L .46406 .35162 L F
.406 .616 .937 r
.45984 .35067 m .46061 .35157 L .46456 .35228 L F
.46419 .35175 m .46456 .35228 L .47112 .35347 L F
.005 .351 .827 r
.46427 .35186 m .4642 .35175 L .46406 .35162 L F
.406 .616 .937 r
.45984 .35067 m .46456 .35228 L .46419 .35175 L F
.229 .575 .942 r
.4694 .3532 m .46949 .35324 L .46939 .35321 L F
.406 .616 .937 r
.47112 .35347 m .46456 .35228 L .46634 .3549 L F
.005 .351 .827 r
.4686 .35683 m .46936 .35738 L .4642 .35175 L F
.46936 .35738 m .46856 .356 L .4642 .35175 L F
.4686 .35683 m .4642 .35175 L .46427 .35186 L F
.406 .616 .937 r
.46452 .35544 m .46439 .35548 L .46579 .3567 L F
.46439 .35548 m .4619 .35623 L .46579 .3567 L F
.851 .448 .274 r
.46218 .3534 m .46074 .35172 L .46199 .35218 L F
.406 .616 .937 r
.45808 .35737 m .44818 .35319 L .45232 .3591 L F
.46452 .35544 m .44969 .3496 L .45808 .35737 L F
.733 .784 .893 r
.44568 .36332 m .4617 .35264 L .46452 .35544 L F
.46539 .35683 m .46452 .35544 L .46579 .3567 L F
.44568 .36332 m .46452 .35544 L .46539 .35683 L F
.43846 .36569 m .4601 .35354 L p .44568 .36332 L F P
0 g
s
.733 .784 .893 r
.4601 .35354 m .4617 .35264 L p .44568 .36332 L F P
0 g
s
.728 .767 .884 r
.46209 .3516 m .46177 .35191 L p .46203 .35224 L F P
0 g
s
.728 .767 .884 r
.46238 .352 m .46203 .35224 L .46889 .36107 L F
.46209 .3516 m .46203 .35224 L .46238 .352 L F
.46177 .35191 m .46885 .36108 L .46889 .36107 L F
.406 .616 .937 r
.46616 .35495 m .46399 .35425 L .46435 .35475 L F
.728 .767 .884 r
.46428 .35292 m .46339 .35238 L .46528 .35473 L F
.406 .616 .937 r
.46634 .3549 m .4637 .35213 L .46616 .35495 L F
.46456 .35228 m .4637 .35213 L .46634 .3549 L F
.005 .351 .827 r
.46672 .35546 m .4686 .35683 L .46427 .35186 L F
.46399 .35145 m .4685 .3559 L .46389 .35121 L F
.4685 .3559 m .46842 .35576 L .46389 .35121 L F
.4642 .35175 m .47178 .35914 L .46399 .35145 L F
.406 .616 .937 r
.4637 .35213 m .46229 .35187 L .46616 .35495 L F
.46229 .35187 m .46399 .35425 L .46616 .35495 L F
.851 .448 .274 r
.46794 .35494 m .46752 .35422 L .47 .35513 L F
.46752 .35422 m .467 .35331 L .47 .35513 L F
.005 .351 .827 r
.46389 .35121 m .46842 .35576 L .46728 .35379 L F
.851 .448 .274 r
.46682 .35301 m .47 .35513 L p .467 .35331 L F P
0 g
s
.005 .351 .827 r
.46389 .35121 m .46924 .35529 L .46515 .35143 L F
.393 .596 .927 r
.46073 .34892 m .46822 .35156 L .46784 .35106 L F
.851 .448 .274 r
.45737 .34748 m .46072 .34893 L .46052 .34933 L F
.4649 .35204 m .46682 .35301 L .467 .35331 L F
.393 .596 .927 r
.4632 .35109 m .46381 .35101 L .46369 .35053 L F
.851 .448 .274 r
.45935 .35121 m .4605 .34938 L .45953 .35127 L F
.393 .596 .927 r
.45992 .34967 m .4632 .35109 L .46341 .35086 L F
.45992 .34967 m .46341 .35086 L .4627 .35031 L F
.851 .448 .274 r
.4605 .34938 m .46446 .35163 L .4649 .35204 L F
.45737 .34748 m .46052 .34933 L .4605 .34938 L F
.46052 .34933 m .46446 .35163 L .4605 .34938 L F
.46446 .35163 m .46682 .35301 L .4649 .35204 L F
.229 .575 .942 r
.45737 .34532 m .4698 .35078 L p .45665 .34504 L F P
0 g
s
.312 .501 .882 r
.46167 .34725 m .46109 .34854 L .46146 .34843 L F
.46165 .34723 m .46104 .34863 L .46167 .34725 L F
.4617 .34711 m .46142 .34865 L .46198 .34722 L F
0 .36 .744 r
.46079 .34674 m .46268 .34764 L .46138 .34708 L F
.312 .501 .882 r
.45742 .34671 m .46104 .34863 L .4617 .34711 L F
.393 .596 .927 r
.46537 .34864 m .46089 .34828 L .46546 .34868 L F
.851 .448 .274 r
.45959 .34818 m .46072 .34893 L p .45737 .34748 L F P
0 g
s
.312 .501 .882 r
.45993 .3482 m .46028 .34823 L .45742 .34671 L F
.46128 .349 m .46028 .34823 L .45993 .3482 L F
.393 .596 .927 r
.46151 .34842 m .4606 .34867 L .46784 .35106 L F
.312 .501 .882 r
.46128 .349 m .46136 .3488 L .46028 .34823 L F
.654 .581 .76 r
.46072 .34893 m .45959 .34818 L p .45821 .34796 L F P
0 g
s
.393 .596 .927 r
.45843 .34808 m .45721 .34743 L .44376 .34689 L F
.654 .581 .76 r
.45823 .34807 m .45821 .34796 L .45772 .34789 L F
.393 .596 .927 r
.45843 .34808 m .44376 .34689 L .45848 .34811 L F
.654 .581 .76 r
.4587 .34823 m .45821 .34796 L .45823 .34807 L F
.46072 .34893 m .45821 .34796 L .4587 .34823 L F
.393 .596 .927 r
.46089 .34828 m .45843 .34808 L .46093 .34831 L F
.45843 .34808 m .45848 .34811 L .46093 .34831 L F
.46089 .34828 m .46093 .34831 L .46546 .34868 L F
.45834 .3482 m .46069 .349 L .46073 .34892 L F
.46069 .349 m .46822 .35156 L .46073 .34892 L F
.005 .351 .827 r
.46386 .3512 m .46422 .35127 L .46227 .34997 L F
.46422 .35127 m .46515 .35143 L .46227 .34997 L F
.46227 .34997 m .46515 .35143 L .46115 .3491 L F
.393 .596 .927 r
.4632 .35109 m .46388 .35129 L .46381 .35101 L F
.851 .448 .274 r
.46072 .34893 m .46682 .35301 L p .46052 .34933 L F P
0 g
s
.005 .351 .827 r
.46728 .35379 m .47061 .35796 L .46802 .35435 L F
.46842 .35576 m .47061 .35796 L .46728 .35379 L F
.654 .581 .76 r
.47 .35513 m .46682 .35301 L p .46752 .35367 L F P
0 g
s
.393 .596 .927 r
.46765 .351 m .46765 .351 L .46784 .35106 L F
.4606 .34867 m .46765 .351 L .46765 .351 L F
.4606 .34867 m .46103 .34901 L .46765 .351 L F
.46025 .34877 m .46041 .34883 L .46784 .35106 L F
.46654 .34935 m .46151 .34842 L .46784 .35106 L F
.654 .581 .76 r
.47 .35513 m .46752 .35367 L .46728 .35134 L F
.46806 .35172 m .47 .35513 L p .46728 .35134 L F P
0 g
s
.654 .581 .76 r
.46739 .35238 m .46452 .3495 L .46715 .35012 L F
.46752 .35367 m .46603 .35159 L .46739 .35238 L F
.46603 .35159 m .46452 .3495 L .46739 .35238 L F
.005 .351 .827 r
.46539 .35148 m .46603 .35159 L .46128 .349 L F
.46319 .34993 m .46128 .349 L p .46603 .35159 L F P
0 g
s
.005 .351 .827 r
.46924 .35529 m .46691 .35175 L p .46515 .35143 L F P
0 g
s
.851 .448 .274 r
.46199 .35218 m .467 .35331 L .46752 .35422 L F
.46187 .35201 m .467 .35331 L .46199 .35218 L F
.005 .351 .827 r
.46406 .35162 m .4642 .35175 L .46399 .35145 L F
.406 .616 .937 r
.4629 .35114 m .46393 .35168 L .46419 .35175 L F
.4629 .35114 m .46419 .35175 L .46399 .35145 L F
.393 .596 .927 r
.45433 .3484 m .46088 .35039 L .45992 .34967 L F
.46088 .35039 m .4632 .35109 L .45992 .34967 L F
.45919 .34995 m .4632 .35109 L .45433 .3484 L F
.45786 .35037 m .46283 .35113 L p .45536 .34891 L F P
0 g
s
.393 .596 .927 r
.46283 .35113 m .46388 .35129 L p .46279 .35098 L F P
0 g
s
.393 .596 .927 r
.45139 .34773 m .46283 .35113 L .46279 .35098 L F
.851 .448 .274 r
.46074 .35172 m .4605 .34938 L .467 .35331 L F
.45984 .35067 m .4605 .34938 L .46074 .35172 L F
.393 .596 .927 r
.45834 .3482 m .46024 .34975 L .4603 .34976 L F
.45834 .3482 m .4603 .34976 L .46069 .349 L F
.4587 .34823 m .45617 .34792 L .45631 .34807 L F
.45848 .34811 m .45617 .34792 L .4587 .34823 L F
.45834 .3482 m .45139 .34773 L .46024 .34975 L F
.654 .581 .76 r
.46752 .35367 m .46373 .35094 L .45772 .34789 L F
.46682 .35301 m .46373 .35094 L p .46752 .35367 L F P
0 g
s
.393 .596 .927 r
.46546 .34868 m .45848 .34811 L .4587 .34823 L F
.46025 .34877 m .46024 .34877 L .46041 .34883 L F
.654 .581 .76 r
.46373 .35094 m .46072 .34893 L p .4587 .34823 L F P
0 g
s
.654 .581 .76 r
.46373 .35094 m .4587 .34823 L .45772 .34789 L F
.005 .351 .827 r
.46128 .349 m .4606 .34867 L p .46539 .35148 L F P
0 g
s
.005 .351 .827 r
.46539 .35148 m .4606 .34867 L .46115 .3491 L F
.393 .596 .927 r
.4606 .34867 m .46025 .34877 L .46103 .34901 L F
.312 .501 .882 r
.4606 .34867 m .46128 .349 L p .46068 .34865 L F P
0 g
s
.005 .351 .827 r
.46515 .35143 m .46539 .35148 L .46141 .34925 L F
.46515 .35143 m .46141 .34925 L .46115 .3491 L F
.654 .581 .76 r
.46752 .35367 m .46225 .35056 L .46452 .3495 L F
.312 .501 .882 r
.46128 .349 m .46319 .34993 L p .46136 .3488 L F P
0 g
s
.312 .501 .882 r
.46319 .34993 m .46332 .34984 L .46136 .3488 L F
.393 .596 .927 r
.46151 .34842 m .45834 .3482 L .46024 .34877 L F
.654 .581 .76 r
.46225 .35056 m .46402 .34938 L .46452 .3495 L F
.312 .501 .882 r
.46691 .35175 m .46656 .35037 L p .46382 .34951 L F P
0 g
s
.312 .501 .882 r
.46104 .34863 m .46332 .34984 L .46382 .34951 L F
.46332 .34984 m .46691 .35175 L .46382 .34951 L F
.393 .596 .927 r
.45721 .34743 m .45449 .34619 L .45563 .34736 L F
.654 .581 .76 r
.45816 .34722 m .45621 .34592 L p .45723 .34744 L F P
0 g
s
.654 .581 .76 r
.45816 .34722 m .45723 .34744 L .45756 .34761 L F
.45959 .34818 m .45816 .34722 L p .45806 .34728 L F P
0 g
s
.654 .581 .76 r
.45959 .34818 m .45806 .34728 L .45742 .34771 L F
.393 .596 .927 r
.46337 .34767 m .45512 .34629 L .45721 .34743 L F
.45512 .34629 m .45449 .34619 L .45721 .34743 L F
.654 .581 .76 r
.45756 .34761 m .45723 .34744 L .45742 .34771 L F
.45772 .34789 m .45959 .34818 L .45742 .34771 L F
.393 .596 .927 r
.46155 .34833 m .45876 .34749 L .45996 .3482 L F
.46481 .3486 m .46167 .34802 L .46155 .34833 L F
.46167 .34802 m .45876 .34749 L .46155 .34833 L F
.46417 .34829 m .45876 .34749 L .46481 .3486 L F
.46417 .34829 m .46286 .34765 L .45876 .34749 L F
.45996 .3482 m .45876 .34749 L .45721 .34743 L F
.45996 .3482 m .45721 .34743 L .45843 .34808 L F
.46466 .34863 m .46151 .34842 L .46654 .34935 L F
.4628 .34745 m .45449 .34619 L .46337 .34767 L F
.312 .501 .882 r
.46198 .34722 m .46142 .34865 L .46485 .34883 L F
.393 .596 .927 r
.4646 .34772 m .4628 .34745 L .46337 .34767 L F
.46805 .34886 m .46537 .34864 L .46546 .34868 L F
.46607 .34873 m .46491 .34865 L .46654 .34935 L F
.46491 .34865 m .46466 .34863 L .46529 .34887 L F
.46491 .34865 m .46529 .34887 L .46654 .34935 L F
.312 .501 .882 r
.46656 .35037 m .46646 .34996 L p .46104 .34863 L F P
0 g
s
0 .36 .744 r
.46408 .34799 m .46662 .34916 L .46759 .34975 L F
.312 .501 .882 r
.46079 .34674 m .46198 .34722 L .4593 .34592 L F
0 .36 .744 r
.457 .3448 m .45903 .34575 L .45763 .34526 L F
.45644 .34469 m .45763 .34526 L .45555 .34452 L F
.457 .3448 m .45763 .34526 L .45644 .34469 L F
.312 .501 .882 r
.45776 .34522 m .4593 .34592 L .45545 .34406 L F
.4617 .34711 m .46165 .34723 L .46167 .34725 L F
.393 .596 .927 r
.46201 .34717 m .45968 .34637 L .46195 .34732 L F
.654 .581 .76 r
.44663 .34134 m .45341 .34358 L .44844 .34209 L F
.229 .575 .942 r
.45154 .34302 m .45658 .34497 L .45692 .34625 L F
.45341 .34358 m .45658 .34497 L p .45154 .34302 L F P
0 g
s
.229 .575 .942 r
.44993 .34205 m .45692 .34625 L .45382 .3448 L F
.393 .596 .927 r
.45968 .34637 m .45212 .34376 L .46107 .347 L F
.45968 .34637 m .46107 .347 L .46195 .34732 L F
0 .36 .744 r
.46138 .34708 m .45737 .34532 L p .45903 .34575 L F P
0 g
s
0 .36 .744 r
.45737 .34532 m .45555 .34452 L p .45582 .34461 L F P
0 g
s
0 .36 .744 r
.45903 .34575 m .45737 .34532 L .45582 .34461 L F
.312 .501 .882 r
.46079 .34674 m .4593 .34592 L .45776 .34522 L F
.45239 .34278 m .44794 .34068 L .44509 .33946 L F
0 .36 .744 r
.43883 .33658 m .457 .3448 L .4382 .33689 L F
.45555 .34452 m .4382 .33689 L p .457 .3448 L F P
0 g
s
.312 .501 .882 r
.46079 .34674 m .45545 .34406 L .45644 .34469 L F
.393 .596 .927 r
.45957 .34605 m .45737 .34532 L p .46096 .34672 L F P
0 g
s
.393 .596 .927 r
.4628 .34745 m .46201 .34717 L .46195 .34732 L F
.654 .581 .76 r
.45401 .34569 m .44732 .34175 L .45201 .34364 L F
.44732 .34175 m .4482 .34201 L .45201 .34364 L F
.44663 .34134 m .45186 .34349 L .45201 .34364 L F
.312 .501 .882 r
.46198 .34722 m .45604 .34433 L .45545 .34406 L F
.393 .596 .927 r
.45737 .34532 m .43845 .33904 L p .4628 .34745 L F P
0 g
s
.431 .582 .902 r
.46348 .34786 m .45737 .34532 L .46029 .34637 L F
.393 .596 .927 r
.46195 .34732 m .45227 .34391 L .45401 .34569 L F
.46195 .34732 m .45401 .34569 L .45509 .34628 L F
.45212 .34376 m .45227 .34391 L .46195 .34732 L F
.431 .582 .902 r
.46448 .34856 m .45737 .34532 L .46348 .34786 L F
.312 .501 .882 r
.46104 .34863 m .46404 .34937 L .46485 .34883 L F
.229 .575 .942 r
.45658 .34497 m .45737 .34532 L p .45665 .34504 L F P
0 g
s
.654 .581 .76 r
.45201 .34364 m .46179 .34757 L .46468 .34894 L F
.45201 .34364 m .46468 .34894 L .46457 .34901 L F
.393 .596 .927 r
.45212 .34376 m .43845 .33904 L .45227 .34391 L F
.45092 .34343 m .44775 .34232 L .45256 .3442 L F
.45256 .3442 m .44775 .34232 L .45401 .34569 L F
.44775 .34232 m .44144 .34009 L .45401 .34569 L F
.654 .581 .76 r
.45401 .34569 m .45201 .34364 L .46096 .34747 L F
.45186 .34349 m .46179 .34757 L .45201 .34364 L F
.431 .582 .902 r
.447 .3422 m .44689 .34195 L .45374 .34426 L F
.45472 .34466 m .45374 .34426 L .45878 .34596 L F
.447 .3422 m .45374 .34426 L .45472 .34466 L F
.654 .581 .76 r
.45772 .34789 m .46096 .34747 L .46457 .34901 L F
.45723 .34744 m .45636 .34697 L .45742 .34771 L F
.45742 .34771 m .45636 .34697 L .45401 .34569 L F
.45772 .34789 m .45401 .34569 L .46096 .34747 L F
.431 .582 .902 r
.46307 .34828 m .44714 .34253 L .45559 .34502 L F
.46161 .34749 m .45559 .34502 L .45878 .34596 L F
.46307 .34828 m .45559 .34502 L .46161 .34749 L F
.654 .581 .76 r
.46179 .34757 m .46475 .34889 L .46468 .34894 L F
.393 .596 .927 r
.45227 .34391 m .45092 .34343 L .45256 .3442 L F
.431 .582 .902 r
.44714 .34253 m .447 .3422 L .45878 .34596 L F
.45878 .34596 m .45374 .34426 L .45737 .34532 L F
.45186 .34349 m .45737 .34532 L p .45374 .34426 L F P
0 g
s
.654 .581 .76 r
.46285 .348 m .46475 .34889 L .46179 .34757 L F
.46285 .348 m .46365 .34833 L .46475 .34889 L F
.46689 .34966 m .46715 .35012 L p .46365 .34833 L F P
0 g
s
.312 .501 .882 r
.46485 .34882 m .46485 .34883 L .46486 .34883 L F
.431 .582 .902 r
.46485 .34882 m .46307 .34828 L .46161 .34749 L F
.46689 .34966 m .46515 .34903 L .46485 .34882 L F
.46515 .34903 m .46307 .34828 L .46485 .34882 L F
.312 .501 .882 r
.46198 .34722 m .46485 .34883 L .46485 .34882 L F
.431 .582 .902 r
.46448 .34856 m .46161 .34749 L .45878 .34596 L F
.46485 .34882 m .46161 .34749 L .46448 .34856 L F
.654 .581 .76 r
.45341 .34358 m .46285 .348 L .46179 .34757 L F
.431 .582 .902 r
.45737 .34532 m .45957 .34605 L p .46029 .34637 L F P
0 g
s
0 .36 .744 r
.4521 .34252 m .457 .3448 L .45308 .34303 L F
.312 .501 .882 r
.45644 .34469 m .45545 .34406 L .44794 .34068 L F
.229 .575 .942 r
.45659 .34501 m .45658 .34497 L .45665 .34504 L F
.654 .581 .76 r
.45341 .34358 m .45568 .34426 L .46365 .34833 L F
.45341 .34358 m .46365 .34833 L .46285 .348 L F
.46468 .34894 m .46475 .34889 L .46715 .35012 L F
.46457 .34901 m .46468 .34894 L .46715 .35012 L F
.46402 .34938 m .46457 .34901 L .46715 .35012 L F
.312 .501 .882 r
.46404 .34937 m .46646 .34996 L .46485 .34883 L F
0 .36 .744 r
.43883 .33658 m .4382 .33689 L .42482 .33084 L F
.654 .581 .76 r
.43791 .3362 m .45568 .34426 L .45341 .34358 L F
.45186 .34349 m .45341 .34358 L .46179 .34757 L F
.431 .582 .902 r
.46515 .34903 m .4529 .34318 L .4635 .34844 L F
.46689 .34966 m .46485 .34882 L .46448 .34856 L F
.393 .596 .927 r
.46482 .34838 m .46286 .34765 L .46417 .34829 L F
.431 .582 .902 r
.46689 .34966 m .46448 .34856 L .46348 .34786 L F
.312 .501 .882 r
.46336 .34777 m .46485 .34882 L .46501 .34872 L F
.46198 .34722 m .46485 .34882 L .46336 .34777 L F
0 .36 .744 r
.4521 .34252 m .45609 .34432 L .457 .3448 L F
.312 .501 .882 r
.45589 .34426 m .45604 .34433 L .45584 .34424 L F
0 .36 .744 r
.44322 .33837 m .4521 .34252 L .43883 .33658 L F
.312 .501 .882 r
.45589 .34426 m .45584 .34424 L .43957 .33673 L F
0 .36 .744 r
.4521 .34252 m .45308 .34303 L .43883 .33658 L F
.312 .501 .882 r
.44794 .34068 m .45589 .34426 L .43957 .33673 L F
0 .36 .744 r
.44322 .33837 m .45962 .34588 L .4521 .34252 L F
.4558 .34417 m .45609 .34432 L .4521 .34252 L F
.312 .501 .882 r
.45604 .34433 m .4537 .34319 L .43957 .33673 L F
0 .36 .744 r
.45624 .3443 m .46009 .34609 L .44148 .33755 L F
.312 .501 .882 r
.45382 .34325 m .45951 .34584 L .45253 .34261 L F
.45382 .34325 m .45253 .34261 L .43891 .3363 L F
0 .36 .744 r
.43806 .33591 m .44148 .33755 L .43813 .33595 L F
.44148 .33755 m .45962 .34588 L .44322 .33837 L F
.312 .501 .882 r
.43957 .33673 m .45382 .34325 L .43891 .3363 L F
.45951 .34584 m .4588 .34551 L .43891 .3363 L F
.45624 .3443 m .43891 .3363 L p .4605 .3463 L F P
0 g
s
.654 .581 .76 r
.46365 .34833 m .45058 .34166 L .46689 .34966 L F
.431 .582 .902 r
.46689 .34966 m .46505 .34881 L .46515 .34903 L F
.46505 .34881 m .4529 .34318 L .46515 .34903 L F
0 .36 .744 r
.46146 .34679 m .46408 .34799 L .46546 .34868 L F
.46146 .34679 m .46546 .34868 L .46235 .34722 L F
.431 .582 .902 r
.46722 .34943 m .46714 .34949 L p .46153 .34682 L F P
0 g
s
.431 .582 .902 r
.46714 .34949 m .46689 .34966 L p .46306 .34764 L F P
0 g
s
.393 .596 .927 r
.46482 .34838 m .4633 .34767 L .46286 .34765 L F
.431 .582 .902 r
.46306 .34764 m .46153 .34682 L .46714 .34949 L F
.393 .596 .927 r
.47349 .35276 m .46805 .34886 L p .46607 .34873 L F P
0 g
s
.431 .582 .902 r
.46722 .34943 m .46292 .34746 L .46299 .34749 L F
.46774 .34907 m .46722 .34943 L p .46299 .34749 L F P
0 g
s
.739 .783 .888 r
.5112 .37288 m .54678 .35405 L .52208 .37448 L F
.5112 .37288 m .52208 .37448 L .51277 .37679 L F
.50938 .36839 m .54678 .35405 L p .5112 .37288 L F P
0 g
s
.739 .783 .888 r
.52451 .37247 m .52886 .36887 L .52883 .37281 L F
.741 .771 .877 r
.52154 .38319 m .52384 .38721 L .52881 .37921 L F
.52528 .37369 m .52878 .37923 L .54955 .36787 L F
.739 .783 .888 r
.52528 .37369 m .52883 .37281 L .52879 .37925 L F
.52451 .37247 m .52883 .37281 L .52528 .37369 L F
.52208 .37448 m .52451 .37247 L .52528 .37369 L F
.52879 .37925 m .52886 .36887 L .53562 .37849 L F
.741 .771 .877 r
.52528 .37369 m .52154 .38319 L .52878 .37923 L F
.739 .783 .888 r
.54678 .35405 m .56102 .37569 L p .53562 .37849 L F P
0 g
s
.739 .783 .888 r
.52886 .36887 m .54678 .35405 L .53562 .37849 L F
.443 .671 .959 r
.49567 .37301 m .50641 .3834 L p .51927 .38393 L F P
0 g
s
.443 .671 .959 r
.51927 .38393 m .50641 .3834 L .51429 .38626 L F
.743 .784 .886 r
.52635 .39161 m .56102 .37569 L .52636 .39163 L F
.746 .772 .874 r
.54025 .39338 m .54401 .39897 L .55645 .3782 L F
.743 .784 .886 r
.5402 .39331 m .54285 .39281 L .54402 .39897 L F
.52634 .39158 m .53605 .38713 L .52634 .3916 L F
.748 .786 .884 r
.53929 .40688 m .57575 .39775 L p .54216 .411 L F P
0 g
s
.748 .786 .884 r
.54216 .411 m .57575 .39775 L .54255 .41157 L F
.743 .784 .886 r
.52857 .3955 m .53607 .38716 L .5402 .39331 L F
.52636 .39163 m .53607 .38716 L .52857 .3955 L F
.54402 .39897 m .54133 .38475 L .55082 .39871 L F
.57575 .39775 m .53929 .40688 L p .54204 .40228 L F P
0 g
s
.748 .786 .884 r
.57575 .39775 m .58981 .41892 L p .56586 .4187 L F P
0 g
s
.748 .786 .884 r
.56286 .41405 m .57575 .39775 L .56586 .4187 L F
.743 .784 .886 r
.56102 .37569 m .57575 .39775 L p .55082 .39871 L F P
0 g
s
.743 .784 .886 r
.54133 .38475 m .56102 .37569 L .55082 .39871 L F
.748 .786 .884 r
.55166 .40778 m .57575 .39775 L .55923 .41864 L F
.753 .789 .882 r
.56427 .42422 m .58981 .41892 L p .56556 .42604 L F P
0 g
s
.748 .786 .884 r
.55923 .41864 m .56286 .41405 L .56586 .4187 L F
.758 .772 .865 r
.57174 .42779 m .56589 .44126 L .57399 .43128 L F
.753 .789 .882 r
.56034 .43333 m .56626 .42702 L .56986 .43211 L F
.55763 .42999 m .56626 .42702 L .56034 .43333 L F
.758 .772 .865 r
.57399 .43128 m .56589 .44126 L .57212 .43897 L F
.753 .789 .882 r
.56626 .42702 m .58981 .41892 L .57338 .43707 L F
.744 .795 .894 r
.66684 .40851 m .58981 .41892 L .57575 .39775 L p F P
0 g
s
.508 .698 .955 r
.54523 .42155 m .55679 .43295 L p .5711 .42922 L F P
0 g
s
.508 .698 .955 r
.5711 .42922 m .55679 .43295 L .56586 .4345 L F
.753 .789 .882 r
.57291 .43778 m .60217 .43805 L .5728 .43795 L F
.60217 .43805 m .56866 .44417 L p .5728 .43795 L F P
0 g
s
.753 .789 .882 r
.57338 .43707 m .60217 .43805 L .57291 .43778 L F
.759 .793 .88 r
.57788 .44249 m .60217 .43805 L p .57886 .44387 L F P
0 g
s
.753 .789 .882 r
.58981 .41892 m .60217 .43805 L p .57972 .43729 L F P
0 g
s
.753 .789 .882 r
.57338 .43707 m .57714 .43292 L .57972 .43729 L F
.57714 .43292 m .58981 .41892 L .57972 .43729 L F
.759 .793 .88 r
.60217 .43805 m .61197 .45417 L p .5915 .45347 L F P
0 g
s
.759 .793 .88 r
.58959 .44959 m .60217 .43805 L .5915 .45347 L F
.57961 .44492 m .60217 .43805 L .58557 .45327 L F
.75 .81 .9 r
.67598 .44412 m .61197 .45417 L .60217 .43805 L p F P
0 g
s
.747 .801 .895 r
.67318 .42855 m .60217 .43805 L .58981 .41892 L p F P
0 g
s
.765 .799 .881 r
.59505 .46637 m .61849 .46651 L .59462 .46682 L F
.59115 .46097 m .61197 .45417 L .59505 .46637 L F
.779 .686 .761 r
.61991 .47795 m .64791 .45563 L .63136 .46643 L F
.751 .831 .913 r
.67469 .45466 m .61849 .46651 L .61197 .45417 L p F P
0 g
s
.542 .715 .952 r
.59102 .46623 m .59797 .47264 L p .61629 .46578 L F P
0 g
s
.542 .715 .952 r
.59797 .47264 m .60154 .47594 L p .60761 .47176 L F P
0 g
s
.542 .715 .952 r
.61629 .46578 m .59797 .47264 L .60761 .47176 L F
.699 .437 .525 r
.61991 .47795 m .62124 .47454 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.65858 .45958 m .64177 .46757 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.64177 .46757 m .61991 .47795 L p .64061 .46678 L F P
0 g
s
.699 .437 .525 r
.66004 .45962 m .65858 .45958 L p .65253 .46201 L F P
0 g
s
.699 .437 .525 r
.64183 .46629 m .66004 .45962 L .65253 .46201 L F
.66894 .45983 m .66004 .45962 L p .64183 .46629 L F P
0 g
s
.717 .895 .96 r
.63667 .4641 m .67139 .45535 L .6543 .46177 L F
.61849 .46651 m .63507 .46301 L p .63667 .4641 L F P
0 g
s
.717 .895 .96 r
.63507 .46301 m .67139 .45535 L p .63667 .4641 L F P
0 g
s
.699 .437 .525 r
.62124 .47454 m .63972 .46884 L p .64183 .46629 L F P
0 g
s
.699 .437 .525 r
.63972 .46884 m .66894 .45983 L p .64183 .46629 L F P
0 g
s
0 0 0 r
.66095 .47352 m .67118 .46277 L p .65995 .47381 L F P
0 g
s
.717 .895 .96 r
.66894 .45983 m .62124 .47454 L .61849 .46651 L p F P
0 g
s
.542 .715 .952 r
.60154 .47594 m .61267 .47167 L p .60761 .47176 L F P
0 g
s
.476 .774 .996 r
.60529 .4801 m .59893 .47447 L p .61753 .47085 L F P
0 g
s
.476 .774 .996 r
.59893 .47447 m .59657 .47239 L p .60422 .47183 L F P
0 g
s
.542 .715 .952 r
.66894 .45004 m .65914 .44433 L p .6282 .4608 L F P
0 g
s
.542 .715 .952 r
.6282 .4608 m .63017 .46173 L .66894 .45004 L F
.62156 .46433 m .6258 .46532 L .66894 .45004 L F
.65914 .44433 m .65281 .44063 L p .62867 .45725 L F P
0 g
s
.542 .715 .952 r
.62867 .45725 m .61629 .46578 L .63073 .45855 L F
.62867 .45725 m .63073 .45855 L .65914 .44433 L F
.61629 .46578 m .60761 .47176 L .65914 .44433 L F
.65281 .44063 m .62006 .4542 L p .62867 .45725 L F P
0 g
s
.532 .71 .953 r
.65281 .44063 m .63489 .42925 L p .61443 .4465 L F P
0 g
s
.532 .71 .953 r
.61443 .4465 m .61124 .44918 L .6168 .44804 L F
.61443 .4465 m .6168 .44804 L .65281 .44063 L F
.759 .793 .88 r
.58557 .45327 m .58959 .44959 L .5915 .45347 L F
.532 .71 .953 r
.57767 .45343 m .58662 .46201 L p .60062 .4525 L F P
0 g
s
.532 .71 .953 r
.58662 .46201 m .59102 .46623 L p .59601 .46202 L F P
0 g
s
.532 .71 .953 r
.63489 .42925 m .58662 .46201 L .59601 .46202 L F
.60663 .45407 m .59635 .46208 L .61356 .45689 L F
.59965 .46265 m .61356 .45689 L p .59635 .46208 L F P
0 g
s
.532 .71 .953 r
.603 .45613 m .59601 .46202 L .60663 .45407 L F
.59601 .46202 m .59102 .46623 L .59635 .46208 L F
.59601 .46202 m .59635 .46208 L .60663 .45407 L F
.542 .715 .952 r
.61501 .46051 m .59102 .46623 L .61629 .46578 L F
.62006 .4542 m .59102 .46623 L p .62867 .45725 L F P
0 g
s
.487 .74 .984 r
.5934 .46156 m .61168 .46203 L .60688 .46203 L F
.58476 .46126 m .59305 .4615 L .5934 .46156 L F
.59305 .4615 m .61168 .46203 L .5934 .46156 L F
.59305 .4615 m .60597 .4607 L .61168 .46203 L F
.58476 .46126 m .59078 .4611 L p .59305 .4615 L F P
0 g
s
.487 .74 .984 r
.59078 .4611 m .60597 .4607 L p .59305 .4615 L F P
0 g
s
.532 .71 .953 r
.59102 .46623 m .59965 .46265 L p .59635 .46208 L F P
0 g
s
.532 .71 .953 r
.60582 .45375 m .603 .45613 L .60663 .45407 L F
.487 .74 .984 r
.59657 .47239 m .5882 .4645 L p .60688 .46203 L F P
0 g
s
.487 .74 .984 r
.5882 .4645 m .58476 .46126 L p .5934 .46156 L F P
0 g
s
.487 .74 .984 r
.5934 .46156 m .60688 .46203 L .5882 .4645 L F
.542 .715 .952 r
.6282 .4608 m .62156 .46433 L .63017 .46173 L F
.62156 .46433 m .60761 .47176 L .6258 .46532 L F
.61267 .47167 m .66894 .45004 L p .60761 .47176 L F P
0 g
s
.542 .715 .952 r
.62867 .45725 m .61501 .46051 L .61629 .46578 L F
.487 .74 .984 r
.67305 .46431 m .61258 .4707 L p .60688 .46203 L F P
0 g
s
.487 .74 .984 r
.61258 .4707 m .59657 .47239 L p .60688 .46203 L F P
0 g
s
.532 .71 .953 r
.63489 .42925 m .59611 .44564 L p .60062 .4525 L F P
0 g
s
.532 .71 .953 r
.59611 .44564 m .57767 .45343 L p .60062 .4525 L F P
0 g
s
.487 .74 .984 r
.60688 .46203 m .61168 .46203 L .61249 .46222 L F
.521 .704 .954 r
.63489 .42925 m .61583 .41666 L p .59818 .43366 L F P
0 g
s
.521 .704 .954 r
.59818 .43366 m .59037 .44119 L .60405 .43752 L F
.59818 .43366 m .60405 .43752 L .63489 .42925 L F
.508 .698 .955 r
.59638 .40375 m .5593 .41665 L p .5711 .42922 L F P
0 g
s
.759 .793 .88 r
.57788 .44249 m .57886 .44387 L .57039 .44598 L F
.57788 .44249 m .57039 .44598 L .56956 .44511 L F
.758 .772 .865 r
.57278 .43623 m .57212 .43897 L .57338 .43707 L F
.759 .793 .88 r
.56866 .44417 m .57788 .44249 L p .56956 .44511 L F P
0 g
s
.521 .704 .954 r
.56215 .43824 m .57267 .44853 L p .58456 .43975 L F P
0 g
s
.759 .793 .88 r
.57811 .44964 m .57961 .44492 L .58257 .44906 L F
.521 .704 .954 r
.57267 .44853 m .57767 .45343 L p .5819 .44935 L F P
0 g
s
.521 .704 .954 r
.61583 .41666 m .57267 .44853 L .5819 .44935 L F
.59118 .44162 m .5819 .44935 L .5958 .44408 L F
.59037 .44119 m .58783 .44364 L .59118 .44162 L F
.58783 .44364 m .5819 .44935 L .59118 .44162 L F
.57767 .45343 m .58484 .4504 L p .5819 .44935 L F P
0 g
s
.476 .723 .978 r
.58476 .46126 m .57473 .45155 L p .59348 .45038 L F P
0 g
s
.476 .723 .978 r
.57473 .45155 m .57038 .44733 L p .57968 .44856 L F P
0 g
s
.521 .704 .954 r
.58484 .4504 m .59757 .44502 L p .5819 .44935 L F P
0 g
s
.521 .704 .954 r
.59757 .44502 m .63489 .42925 L p .5958 .44408 L F P
0 g
s
.521 .704 .954 r
.5819 .44935 m .59757 .44502 L .5958 .44408 L F
.57795 .43189 m .56215 .43824 L p .58456 .43975 L F P
0 g
s
.508 .698 .955 r
.61583 .41666 m .59638 .40375 L p .58068 .41956 L F P
0 g
s
.508 .698 .955 r
.58068 .41956 m .57342 .42689 L .58696 .42362 L F
.58068 .41956 m .58696 .42362 L .61583 .41666 L F
.74 .792 .894 r
.65773 .38484 m .57575 .39775 L .56102 .37569 L p F P
0 g
s
.491 .691 .957 r
.59638 .40375 m .57734 .39146 L p .56276 .40512 L F P
0 g
s
.743 .784 .886 r
.53607 .38716 m .54133 .38475 L .54285 .39281 L F
.53607 .38716 m .54285 .39281 L .5402 .39331 L F
.491 .691 .957 r
.52783 .40437 m .53982 .4162 L p .54952 .40981 L F P
0 g
s
.491 .691 .957 r
.53982 .4162 m .54523 .42155 L p .54864 .41835 L F P
0 g
s
.491 .691 .957 r
.57734 .39146 m .53982 .4162 L .54864 .41835 L F
.55643 .41223 m .54864 .41835 L .56024 .4148 L F
.5557 .41174 m .55352 .41378 L .55643 .41223 L F
.55352 .41378 m .54864 .41835 L .55643 .41223 L F
.54523 .42155 m .55068 .41965 L p .54864 .41835 L F P
0 g
s
.508 .698 .955 r
.5593 .41665 m .54523 .42155 L p .5711 .42922 L F P
0 g
s
.504 .678 .943 r
.54523 .42155 m .5433 .4241 L .54923 .42892 L F
.54523 .42155 m .54923 .42892 L .5514 .42827 L F
.43 .695 .975 r
.55414 .43138 m .54234 .41973 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.54234 .41973 m .53689 .41435 L p .54696 .41727 L F P
0 g
s
.491 .691 .957 r
.55068 .41965 m .56827 .41353 L p .54864 .41835 L F P
0 g
s
.491 .691 .957 r
.56827 .41353 m .59638 .40375 L p .56704 .41272 L F P
0 g
s
.491 .691 .957 r
.54864 .41835 m .56827 .41353 L .56704 .41272 L F
.471 .682 .958 r
.57734 .39146 m .55957 .38073 L p .54534 .39132 L F P
0 g
s
.471 .682 .958 r
.54534 .39132 m .5517 .39491 L .57734 .39146 L F
.443 .671 .959 r
.54383 .37242 m .50664 .37288 L p .51927 .38393 L F P
0 g
s
.739 .783 .888 r
.52839 .37989 m .56102 .37569 L .5282 .38019 L F
.743 .784 .886 r
.53605 .38713 m .56102 .37569 L .53606 .38715 L F
.471 .682 .958 r
.51097 .38781 m .52269 .39932 L p .53198 .39463 L F P
0 g
s
.471 .682 .958 r
.52269 .39932 m .52783 .40437 L p .53113 .40191 L F P
0 g
s
.471 .682 .958 r
.55957 .38073 m .52269 .39932 L .53113 .40191 L F
.53871 .39719 m .53133 .40206 L .54321 .40036 L F
.5327 .4031 m .54321 .40036 L p .53133 .40206 L F P
0 g
s
.471 .682 .958 r
.53594 .39833 m .53113 .40191 L .53871 .39719 L F
.53113 .40191 m .52783 .40437 L .53133 .40206 L F
.53113 .40191 m .53133 .40206 L .53871 .39719 L F
.491 .691 .957 r
.57734 .39146 m .54067 .40102 L p .54952 .40981 L F P
0 g
s
.491 .691 .957 r
.54067 .40102 m .52783 .40437 L p .54952 .40981 L F P
0 g
s
.391 .678 .974 r
.52977 .40088 m .54947 .40755 L .54399 .40586 L F
.51959 .39731 m .52958 .40073 L .52977 .40088 L F
.52958 .40073 m .54947 .40755 L .52977 .40088 L F
.52958 .40073 m .54389 .40379 L .54947 .40755 L F
.51959 .39731 m .52804 .39956 L p .52958 .40073 L F P
0 g
s
.391 .678 .974 r
.52804 .39956 m .54389 .40379 L p .52958 .40073 L F P
0 g
s
.471 .682 .958 r
.52783 .40437 m .5327 .4031 L p .53133 .40206 L F P
0 g
s
.471 .682 .958 r
.53807 .39674 m .53594 .39833 L .53871 .39719 L F
.391 .678 .974 r
.53689 .41435 m .52515 .40279 L p .54399 .40586 L F P
0 g
s
.391 .678 .974 r
.52515 .40279 m .51959 .39731 L p .52977 .40088 L F P
0 g
s
.391 .678 .974 r
.52977 .40088 m .54399 .40586 L .52515 .40279 L F
.491 .691 .957 r
.55976 .40794 m .5557 .41174 L .56328 .41025 L F
.5557 .41174 m .56024 .4148 L .59638 .40375 L F
.508 .698 .955 r
.57342 .42689 m .57846 .43 L .61583 .41666 L F
.56832 .43576 m .61583 .41666 L p .56586 .4345 L F P
0 g
s
.521 .704 .954 r
.61583 .41666 m .57795 .43189 L p .58456 .43975 L F P
0 g
s
.391 .678 .974 r
.61019 .42907 m .55749 .41849 L p .54399 .40586 L F P
0 g
s
.391 .678 .974 r
.55749 .41849 m .53689 .41435 L p .54399 .40586 L F P
0 g
s
.471 .682 .958 r
.55957 .38073 m .52284 .38608 L p .53198 .39463 L F P
0 g
s
.471 .682 .958 r
.52284 .38608 m .51097 .38781 L p .53198 .39463 L F P
0 g
s
.391 .678 .974 r
.54399 .40586 m .54947 .40755 L .55021 .40804 L F
.443 .671 .959 r
.55957 .38073 m .54383 .37242 L p .52938 .37919 L F P
0 g
s
.443 .671 .959 r
.52938 .37919 m .52144 .38291 L .5355 .38211 L F
.52938 .37919 m .5355 .38211 L .55957 .38073 L F
.52144 .38291 m .5244 .38502 L .55957 .38073 L F
.405 .655 .96 r
.5159 .36971 m .50974 .37071 L .52049 .37125 L F
.50974 .37071 m .50663 .37122 L .51095 .37136 L F
.50974 .37071 m .51095 .37136 L .54383 .37242 L F
.736 .783 .89 r
.54678 .35405 m .50938 .36839 L p .51421 .36131 L F P
0 g
s
.405 .655 .96 r
.48289 .36102 m .492 .36957 L p .50122 .36903 L F P
0 g
s
.405 .655 .96 r
.492 .36957 m .49567 .37301 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.53082 .36728 m .492 .36957 L .49906 .37246 L F
.50692 .37143 m .49906 .37246 L .5084 .37245 L F
.50663 .37122 m .50442 .37158 L .50692 .37143 L F
.50442 .37158 m .49906 .37246 L .50692 .37143 L F
.49567 .37301 m .4994 .37297 L p .49906 .37246 L F P
0 g
s
.443 .671 .959 r
.50664 .37288 m .49567 .37301 L p .51927 .38393 L F P
0 g
s
.237 .611 .954 r
.50327 .38138 m .49373 .37225 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49373 .37225 m .48895 .36768 L p .49872 .37194 L F P
0 g
s
.405 .655 .96 r
.4994 .37297 m .51361 .37279 L p .49906 .37246 L F P
0 g
s
.405 .655 .96 r
.51361 .37279 m .54383 .37242 L p .51296 .37245 L F P
0 g
s
.405 .655 .96 r
.49906 .37246 m .51361 .37279 L .51296 .37245 L F
.732 .769 .882 r
.50078 .34012 m .48264 .35634 L .49656 .34758 L F
.342 .629 .959 r
.47349 .35276 m .48041 .35884 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48041 .35884 m .48289 .36102 L p .48623 .36144 L F P
0 g
s
.342 .629 .959 r
.52102 .36579 m .48041 .35884 L .48623 .36144 L F
.493 .36229 m .4862 .36144 L .49281 .36232 L F
.48576 .3614 m .49281 .36232 L p .4862 .36144 L F P
0 g
s
.342 .629 .959 r
.49219 .36219 m .48623 .36144 L .493 .36229 L F
.48623 .36144 m .48289 .36102 L .4862 .36144 L F
.48623 .36144 m .4862 .36144 L .493 .36229 L F
.405 .655 .96 r
.53082 .36728 m .49283 .36232 L p .50122 .36903 L F P
0 g
s
.405 .655 .96 r
.49283 .36232 m .48289 .36102 L p .50122 .36903 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50393 .36935 L .50003 .36761 L F
.47754 .35721 m .48687 .3615 L .48681 .36149 L F
.48687 .3615 m .50393 .36935 L .48681 .36149 L F
.48687 .3615 m .50097 .3673 L .50393 .36935 L F
.47754 .35721 m .48768 .36157 L p .48687 .3615 L F P
0 g
s
.058 .52 .894 r
.48768 .36157 m .50097 .3673 L p .48687 .3615 L F P
0 g
s
.342 .629 .959 r
.48289 .36102 m .48576 .3614 L p .4862 .36144 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .49219 .36219 L .493 .36229 L F
.058 .52 .894 r
.48895 .36768 m .48146 .36081 L p .50003 .36761 L F P
0 g
s
.058 .52 .894 r
.48146 .36081 m .47754 .35721 L p .48681 .36149 L F P
0 g
s
.058 .52 .894 r
.48681 .36149 m .50003 .36761 L .48146 .36081 L F
.405 .655 .96 r
.50663 .37122 m .5084 .37245 L .54383 .37242 L F
.443 .671 .959 r
.51531 .38718 m .55957 .38073 L p .51429 .38626 L F P
0 g
s
.058 .52 .894 r
.55272 .39197 m .51385 .37716 L p .50003 .36761 L F P
0 g
s
.058 .52 .894 r
.51385 .37716 m .48895 .36768 L p .50003 .36761 L F P
0 g
s
.342 .629 .959 r
.52102 .36579 m .48188 .35506 L p .48963 .36042 L F P
0 g
s
.342 .629 .959 r
.48188 .35506 m .47349 .35276 L p .48963 .36042 L F P
0 g
s
.058 .52 .894 r
.50003 .36761 m .50393 .36935 L .50419 .36953 L F
.342 .629 .959 r
.53082 .36728 m .52102 .36579 L p .49899 .36304 L F P
0 g
s
.342 .629 .959 r
.49899 .36304 m .50018 .36323 L .53082 .36728 L F
.49301 .36229 m .50141 .36344 L .50018 .36323 L F
.49899 .36304 m .49301 .36229 L .50018 .36323 L F
.49281 .36232 m .49443 .36253 L p .49301 .36229 L F P
0 g
s
.342 .629 .959 r
.49301 .36229 m .49443 .36253 L .49429 .36246 L F
.311 0 0 r
.5357 .38225 m .47754 .35721 L .4726 .3531 L p F P
0 g
s
.171 .56 .932 r
.48324 .35641 m .47562 .35355 L .48049 .35473 L F
.47562 .35355 m .47408 .35298 L .47486 .35319 L F
.47562 .35355 m .47486 .35319 L .48049 .35473 L F
.311 0 0 r
.4785 .35493 m .5357 .38225 L .4726 .3531 L F
.4785 .35493 m .49366 .36219 L .49401 .36234 L F
.171 .56 .932 r
.48311 .35637 m .47408 .35298 L .48324 .35641 L F
.47349 .35276 m .47376 .35283 L p .47408 .35298 L F P
0 g
s
.171 .56 .932 r
.47376 .35283 m .48033 .35463 L p .47408 .35298 L F P
0 g
s
.171 .56 .932 r
.48033 .35463 m .52102 .36579 L p .48049 .35473 L F P
0 g
s
.171 .56 .932 r
.47408 .35298 m .48033 .35463 L .48049 .35473 L F
.311 0 0 r
.48319 .35718 m .49366 .36219 L p .4785 .35493 L F P
0 g
s
.723 .239 .094 r
.48867 .35971 m .49378 .36217 L .48823 .3595 L F
.171 .56 .932 r
.48328 .35643 m .48311 .35637 L .48324 .35641 L F
.342 .629 .959 r
.50141 .36344 m .53082 .36728 L p .50018 .36323 L F P
0 g
s
.171 .56 .932 r
.52102 .36579 m .51471 .36821 L p .48328 .35643 L F P
0 g
s
.171 .56 .932 r
.48328 .35643 m .48049 .35473 L .52102 .36579 L F
.51471 .36821 m .46805 .34886 L .47349 .35276 L p F P
0 g
s
.723 .239 .094 r
.49378 .36217 m .49378 .36217 L .47071 .35111 L F
.47074 .35112 m .47071 .35111 L .46722 .34943 L F
.49378 .36217 m .47071 .35111 L .47074 .35112 L F
.342 .629 .959 r
.49443 .36253 m .50141 .36344 L p .49429 .36246 L F P
0 g
s
.589 .592 .823 r
.46805 .34886 m .51471 .36821 L .51335 .37126 L p F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .49491 .36273 L .46722 .34943 L F
.49372 .36215 m .49491 .36273 L .4937 .36215 L F
.49372 .36215 m .4937 .36215 L .4698 .35078 L F
.4698 .35078 m .46722 .34943 L p .49372 .36215 L F P
0 g
s
.311 0 0 r
.4698 .35078 m .4785 .35493 L .47795 .35476 L F
.4726 .3531 m .4698 .35078 L p .47795 .35476 L F P
0 g
s
.311 0 0 r
.4698 .35078 m .48319 .35718 L p .4785 .35493 L F P
0 g
s
.311 0 0 r
.49366 .36219 m .49634 .36346 L p .49401 .36234 L F P
0 g
s
.723 .239 .094 r
.49581 .36321 m .4698 .35078 L p .49491 .36273 L F P
0 g
s
.723 .239 .094 r
.48867 .35971 m .49312 .36205 L .49378 .36217 L F
.589 .592 .823 r
.47689 .35403 m .47433 .35281 L .46805 .34886 L F
.46722 .34943 m .46743 .34928 L p .47433 .35281 L F P
0 g
s
.589 .592 .823 r
.46743 .34928 m .46805 .34886 L p .47433 .35281 L F P
0 g
s
.723 .239 .094 r
.47433 .35281 m .47733 .35434 L .47509 .35318 L F
.46931 .3504 m .47433 .35281 L .46722 .34943 L F
.47433 .35281 m .48867 .35971 L .46722 .34943 L F
.47705 .3542 m .47733 .35434 L .47433 .35281 L F
.48867 .35971 m .48823 .3595 L .46722 .34943 L F
.47509 .35318 m .49012 .36059 L .48867 .35971 L F
.47733 .35434 m .49012 .36059 L .47509 .35318 L F
.589 .592 .823 r
.51191 .37449 m .48705 .36055 L .48905 .3613 L F
.48986 .36161 m .47433 .35281 L .47819 .35479 L F
.51191 .37449 m .48905 .3613 L .48986 .36161 L F
.48905 .3613 m .47433 .35281 L .48986 .36161 L F
0 .36 .744 r
.46619 .3489 m .4698 .35078 L p .46759 .34975 L F P
0 g
s
.229 .575 .942 r
.4698 .35078 m .47754 .35721 L p .47436 .35564 L F P
0 g
s
.229 .575 .942 r
.46965 .35196 m .4698 .35078 L .47436 .35564 L F
0 .36 .744 r
.4698 .35078 m .46654 .34935 L p .46759 .34975 L F P
0 g
s
.589 .592 .823 r
.51191 .37449 m .46689 .34966 L .46722 .34943 L p F P
0 g
s
.058 .52 .894 r
.50419 .36953 m .50833 .37047 L .51801 .37592 L F
.50097 .3673 m .50833 .37047 L p .50419 .36953 L F P
0 g
s
.058 .52 .894 r
.50833 .37047 m .5357 .38225 L p .51801 .37592 L F P
0 g
s
.589 .592 .823 r
.5127 .37271 m .51191 .37449 L p .47819 .35479 L F P
0 g
s
.237 .611 .954 r
.49872 .37194 m .51225 .37784 L .49373 .37225 L F
.443 .671 .959 r
.52193 .38326 m .51429 .38626 L .5244 .38502 L F
.52144 .38291 m .51927 .38393 L .52193 .38326 L F
.51927 .38393 m .51429 .38626 L .52193 .38326 L F
.51097 .38781 m .51531 .38718 L p .51429 .38626 L F P
0 g
s
.443 .671 .959 r
.50641 .3834 m .51097 .38781 L p .51429 .38626 L F P
0 g
s
.332 .653 .97 r
.51959 .39731 m .50861 .38659 L p .52732 .39098 L F P
0 g
s
.332 .653 .97 r
.50861 .38659 m .50327 .38138 L p .51336 .3854 L F P
0 g
s
.332 .653 .97 r
.51336 .3854 m .52732 .39098 L .50861 .38659 L F
.237 .611 .954 r
.52594 .38878 m .50327 .38138 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.49872 .37194 m .5128 .37676 L .5171 .37982 L F
.49872 .37194 m .5171 .37982 L .51225 .37784 L F
.48895 .36768 m .49824 .37122 L p .49872 .37194 L F P
0 g
s
.237 .611 .954 r
.49824 .37122 m .5128 .37676 L p .49872 .37194 L F P
0 g
s
.229 .575 .942 r
.47754 .35721 m .47282 .35525 L p .47311 .35532 L F P
0 g
s
.333 .621 .956 r
.47282 .35525 m .47754 .35721 L p .47318 .35563 L F P
0 g
s
.306 .548 .918 r
.51191 .37449 m .51235 .3843 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.46689 .34966 m .49077 .36283 L p .48412 .36279 L F P
0 g
s
.306 .548 .918 r
.49077 .36283 m .51191 .37449 L p .48412 .36279 L F P
0 g
s
.333 .621 .956 r
.48498 .3657 m .48895 .36768 L .48463 .36566 L F
.429 .635 .942 r
.48113 .3623 m .48054 .36272 L .48516 .36587 L F
.333 .621 .956 r
.48498 .3657 m .4845 .36527 L .48895 .36768 L F
.392 .647 .959 r
.48522 .36751 m .48895 .36768 L .48522 .36752 L F
.49355 .37435 m .49789 .37623 L .49405 .37482 L F
.332 .653 .97 r
.50327 .38138 m .51288 .38497 L .51336 .3854 L F
.471 .682 .958 r
.54534 .39132 m .53807 .39674 L .5517 .39491 L F
.332 .653 .97 r
.50327 .38138 m .53528 .39184 L p .54053 .39529 L F P
0 g
s
.46 .677 .958 r
.51424 .39687 m .51959 .39731 L .51615 .39879 L F
.472 .662 .945 r
.50938 .39003 m .5004 .39144 L .50856 .39118 L F
.50678 .38925 m .5004 .39144 L p .50938 .39003 L F P
0 g
s
.472 .662 .945 r
.50938 .39003 m .50881 .39083 L .5152 .39563 L F
.50881 .39083 m .50856 .39118 L .5152 .39563 L F
.5152 .39563 m .50856 .39118 L .51555 .39596 L F
.431 .664 .959 r
.51959 .39731 m .51251 .39514 L p .51447 .39492 L F P
0 g
s
.431 .664 .959 r
.50327 .38138 m .51959 .39731 L p .51447 .39492 L F P
0 g
s
.431 .664 .959 r
.50147 .38241 m .50327 .38138 L .51447 .39492 L F
.451 .65 .944 r
.48522 .37508 m .48561 .37539 L .49335 .37562 L F
.49335 .37562 m .49679 .37912 L .4976 .37912 L F
.392 .647 .959 r
.49866 .37913 m .50327 .38138 L .49801 .37912 L F
.49801 .37912 m .50327 .38138 L .49682 .37912 L F
.451 .65 .944 r
.49405 .37482 m .49335 .37562 L .4976 .37912 L F
.49405 .37482 m .4976 .37912 L .49866 .37913 L F
.431 .664 .959 r
.49679 .37912 m .50327 .38138 L p .49919 .38155 L F P
0 g
s
.392 .647 .959 r
.50327 .38138 m .49679 .37912 L p .49682 .37912 L F P
0 g
s
.392 .647 .959 r
.49232 .37382 m .49355 .37435 L .49204 .37408 L F
.49355 .37435 m .49405 .37482 L .49204 .37408 L F
.431 .664 .959 r
.49999 .38236 m .50327 .38138 L .50015 .38252 L F
.451 .65 .944 r
.49107 .38117 m .50678 .38925 L .50262 .38503 L F
.49405 .37482 m .48522 .37508 L .49335 .37562 L F
.49141 .37385 m .48522 .37508 L p .49405 .37482 L F P
0 g
s
.115 .442 .879 r
.51235 .3843 m .51556 .39705 L p .4864 .37022 L F P
0 g
s
.451 .65 .944 r
.5004 .39144 m .50678 .38925 L p .49324 .38229 L F P
0 g
s
.489 .671 .945 r
.52514 .40828 m .51863 .41262 L .52051 .41501 L F
.51643 .40984 m .51748 .41117 L .52514 .40828 L F
.472 .662 .945 r
.50763 .40128 m .5236 .40626 L .52061 .40326 L F
.50003 .39182 m .50013 .39195 L .50856 .39118 L F
.5007 .39173 m .50074 .39176 L .50856 .39118 L F
.50856 .39118 m .50426 .39717 L .51904 .40168 L F
.46 .677 .958 r
.51615 .39879 m .51959 .39731 L .51622 .39886 L F
.472 .662 .945 r
.5004 .39144 m .5007 .39173 L .50856 .39118 L F
0 .25 .754 r
.51556 .39705 m .52088 .41198 L p .49245 .38143 L F P
0 g
s
0 0 .45 r
.50015 .39417 m .4953 .38811 L p .50245 .39699 L F P
0 g
s
0 0 .45 r
.4953 .38811 m .49158 .38347 L p .49806 .39151 L F P
0 g
s
0 0 .45 r
.49158 .38347 m .48737 .3782 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49806 .39151 m .49158 .38347 L .49208 .38407 L F
.95 .598 .235 r
.50768 .40193 m .50541 .40191 L p .50673 .40085 L F P
0 g
s
.95 .598 .235 r
.50768 .40193 m .50673 .40085 L .50699 .40065 L F
.50806 .40194 m .50768 .40193 L p .50699 .40065 L F P
0 g
s
.974 .728 .5 r
.51101 .40459 m .51163 .40485 L .51129 .40484 L F
.51101 .40459 m .51093 .40452 L .51163 .40485 L F
.52361 .41864 m .52351 .41852 L .52355 .4185 L F
.52361 .41864 m .52355 .4185 L .5236 .41849 L F
.52475 .41997 m .52361 .41864 L .5236 .41849 L F
.926 .703 .582 r
.50806 .40194 m .50818 .40212 L p .5081 .40198 L F P
0 g
s
.46 .677 .958 r
.51271 .40565 m .51294 .40594 L .51285 .40585 L F
.472 .662 .945 r
.50763 .40128 m .50801 .40172 L .51685 .40927 L F
.926 .703 .582 r
.50773 .40135 m .5081 .40198 L .50885 .40276 L F
.95 .598 .235 r
.50825 .40194 m .50806 .40194 L p .50709 .40056 L F P
0 g
s
.95 .598 .235 r
.50806 .40194 m .50699 .40065 L .50709 .40056 L F
.945 .776 .641 r
.52402 .42129 m .52492 .42017 L .52493 .42018 L F
.974 .728 .5 r
.5249 .42017 m .52351 .41852 L .52475 .41997 L F
.489 .671 .945 r
.52053 .41504 m .52427 .41941 L .53791 .42086 L F
.974 .728 .5 r
.52346 .41847 m .52329 .41853 L .52198 .41674 L F
.95 .598 .235 r
.50288 .39542 m .50343 .39619 L .49841 .38976 L F
.472 .662 .945 r
.5 .39178 m .50074 .39176 L .5007 .39173 L F
.50002 .3918 m .50074 .39176 L .5 .39178 L F
.50002 .3918 m .50003 .39182 L .50074 .39176 L F
.95 .598 .235 r
.50288 .39542 m .50426 .39717 L .50343 .39619 L F
.451 .65 .944 r
.49956 .3913 m .49951 .39129 L .49987 .39162 L F
.95 .598 .235 r
.49839 .38975 m .50343 .39619 L .49754 .38914 L F
.49387 .38584 m .4936 .38561 L .49359 .3856 L F
.472 .662 .945 r
.51409 .40709 m .51498 .40812 L .51591 .40869 L F
.974 .728 .5 r
.51409 .40709 m .51378 .40691 L .51397 .40698 L F
.51183 .4051 m .51181 .40508 L .51202 .40517 L F
.50853 .40377 m .51202 .40517 L .51228 .40539 L F
.51378 .40691 m .50853 .40377 L .51228 .40539 L F
.51238 .40547 m .51228 .40539 L .51231 .4054 L F
.51378 .40691 m .51228 .40539 L .51238 .40547 L F
.51378 .40691 m .51231 .4054 L .51256 .40561 L F
.51378 .40691 m .51239 .40543 L .51405 .40696 L F
.51161 .40484 m .51152 .40477 L .51155 .40475 L F
.51161 .40484 m .51155 .40475 L .51161 .40479 L F
.926 .703 .582 r
.50885 .40276 m .5081 .40198 L .50916 .40326 L F
.50916 .40326 m .50818 .40212 L .50939 .40362 L F
.5081 .40198 m .50818 .40212 L .50916 .40326 L F
.974 .728 .5 r
.51149 .40479 m .50841 .40333 L .50827 .40194 L F
.50806 .40194 m .50827 .40194 L p .50841 .40333 L F P
0 g
s
.974 .728 .5 r
.51161 .40484 m .51149 .40479 L .51152 .40477 L F
.472 .662 .945 r
.50801 .40172 m .51591 .40869 L .51685 .40927 L F
.489 .671 .945 r
.52475 .41997 m .52898 .4241 L .52443 .41959 L F
.945 .776 .641 r
.52785 .42275 m .52402 .42129 L .52493 .42018 L F
.974 .728 .5 r
.50853 .40377 m .50848 .40358 L .51181 .40508 L F
.50853 .40377 m .51181 .40508 L .51183 .4051 L F
.937 .646 .463 r
.51175 .40845 m .50988 .40614 L .50711 .40273 L F
.974 .728 .5 r
.50645 .40192 m .50806 .40194 L p .50708 .4027 L F P
0 g
s
.937 .646 .463 r
.50741 .4031 m .50711 .40273 L .50598 .40135 L F
.51175 .40845 m .50711 .40273 L .50741 .4031 L F
.974 .728 .5 r
.50841 .40333 m .50708 .4027 L .50806 .40194 L F
.50541 .40191 m .50645 .40192 L p .50708 .4027 L F P
0 g
s
0 0 .45 r
.52088 .41198 m .5248 .42154 L p .49208 .38407 L F P
0 g
s
0 0 .45 r
.49858 .39217 m .49208 .38407 L .5248 .42154 L F
.75 .304 0 r
.48647 .37787 m .48744 .37953 L .4862 .37753 L F
.48648 .37789 m .48744 .37953 L .48647 .37787 L F
0 0 .384 r
.48516 .37664 m .48848 .38084 L p .4927 .38478 L F P
0 g
s
0 0 .384 r
.48848 .38084 m .49186 .38513 L p .49218 .38499 L F P
0 g
s
0 0 .384 r
.49218 .38499 m .4927 .38478 L .48848 .38084 L F
.974 .728 .5 r
.50733 .40305 m .51064 .40718 L .50541 .40191 L F
.937 .646 .463 r
.50988 .40614 m .49769 .39115 L .49851 .39216 L F
.50598 .40135 m .49851 .39216 L .50015 .39417 L F
.50988 .40614 m .49851 .39216 L .50598 .40135 L F
.974 .728 .5 r
.50741 .4031 m .51064 .40718 L .50733 .40305 L F
.50853 .40377 m .51038 .40676 L .50741 .4031 L F
.51038 .40676 m .51064 .40718 L .50741 .4031 L F
.50853 .40377 m .51182 .40836 L .51064 .40718 L F
.51999 .41976 m .51127 .40909 L p .51182 .40836 L F P
0 g
s
.974 .728 .5 r
.51127 .40909 m .50541 .40191 L p .51182 .40836 L F P
0 g
s
.937 .646 .463 r
.50015 .39417 m .5144 .41171 L p .51175 .40845 L F P
0 g
s
.937 .646 .463 r
.5144 .41171 m .51204 .40806 L p .51175 .40845 L F P
0 g
s
.926 .703 .582 r
.51564 .41246 m .51485 .41193 L .51489 .412 L F
.51558 .41239 m .51485 .41193 L .51564 .41246 L F
.51489 .412 m .51485 .41193 L .5144 .41171 L F
.51545 .41223 m .5152 .41192 L .5144 .41171 L F
.974 .728 .5 r
.50853 .40377 m .50741 .4031 L .50848 .40358 L F
.759 .793 .88 r
.53433 .45151 m .54662 .46297 L .54484 .46607 L F
.54484 .46607 m .52937 .45134 L p .53433 .45151 L F P
0 g
s
.759 .793 .88 r
.55101 .46498 m .54484 .46607 L p .55024 .46419 L F P
0 g
s
.758 .772 .865 r
.55418 .46825 m .54857 .46552 L .55347 .46989 L F
.765 .799 .881 r
.54484 .46607 m .55101 .46498 L p .54922 .4661 L F P
0 g
s
.759 .793 .88 r
.54601 .46428 m .54628 .46441 L .54484 .46607 L F
.54775 .46162 m .54628 .46441 L .54601 .46428 L F
.54775 .46162 m .54825 .46214 L .54628 .46441 L F
.514 .702 .955 r
.52936 .45798 m .50356 .45645 L p .52047 .44471 L F P
0 g
s
.525 .708 .954 r
.53393 .46165 m .53741 .46747 L .51564 .4738 L F
.534 .714 .955 r
.51564 .4738 m .55015 .4732 L p .54494 .47586 L F P
0 g
s
.534 .714 .955 r
.51564 .4738 m .54494 .47586 L .54611 .47845 L F
.552 .699 .938 r
.43349 .46784 m .51564 .4738 L .52469 .4879 L p F P
0 g
s
.745 .74 .847 r
.55185 .47362 m .54189 .46423 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.54189 .46423 m .53759 .46018 L p .53437 .46514 L F P
0 g
s
.745 .74 .847 r
.53437 .46514 m .5067 .50767 L .54189 .46423 L F
.525 .708 .954 r
.51564 .4738 m .50356 .45645 L p .52757 .46056 L F P
0 g
s
.525 .708 .954 r
.52757 .46056 m .53393 .46165 L .53022 .46412 L F
.52757 .46056 m .53022 .46412 L .51564 .4738 L F
.745 .74 .847 r
.49184 .50048 m .50021 .50453 L p .52081 .48009 L F P
0 g
s
.745 .74 .847 r
.50021 .50453 m .5067 .50767 L p .52354 .48179 L F P
0 g
s
.745 .74 .847 r
.5224 .48108 m .50021 .50453 L .52354 .48179 L F
.52705 .47526 m .52196 .48081 L .52751 .47568 L F
.52196 .48081 m .50021 .50453 L .5224 .48108 L F
.52196 .48081 m .5224 .48108 L .52751 .47568 L F
.747 .72 .827 r
.51878 .51206 m .55407 .49003 L p .54641 .48522 L F P
0 g
s
.747 .72 .827 r
.55407 .49003 m .56343 .48419 L p .54641 .48522 L F P
0 g
s
.735 .653 .769 r
.56343 .48419 m .56073 .48587 L p .56027 .48677 L F P
0 g
s
.78 .771 .844 r
.55801 .47835 m .56476 .48438 L p .54747 .4884 L F P
0 g
s
.78 .771 .844 r
.56476 .48438 m .56825 .48749 L p .55971 .48787 L F P
0 g
s
.735 .653 .769 r
.55268 .49244 m .54605 .49504 L .54768 .49618 L F
.56027 .48677 m .55259 .49123 L .55268 .49244 L F
.55259 .49123 m .54605 .49504 L .55268 .49244 L F
.55465 .49137 m .54768 .49618 L .54826 .49659 L F
.56027 .48677 m .54768 .49618 L .55465 .49137 L F
.747 .72 .827 r
.5067 .50767 m .51878 .51206 L p .53711 .49076 L F P
0 g
s
.747 .72 .827 r
.54136 .48581 m .53266 .48809 L .53711 .49076 L F
.78 .771 .844 r
.54384 .48886 m .53765 .49055 L .53643 .4898 L F
.54747 .4884 m .54407 .48914 L .54384 .48886 L F
.54407 .48914 m .53765 .49055 L .54384 .48886 L F
.747 .72 .827 r
.54858 .47742 m .5392 .48316 L .54109 .48548 L F
.54346 .48337 m .54109 .48548 L .54136 .48581 L F
.54858 .47742 m .54109 .48548 L .54346 .48337 L F
.55185 .47362 m .54828 .47631 L p .54858 .47742 L F P
0 g
s
.745 .74 .847 r
.5067 .50767 m .5414 .4815 L p .53305 .47514 L F P
0 g
s
.745 .74 .847 r
.5414 .4815 m .55185 .47362 L p .53305 .47514 L F P
0 g
s
.771 .773 .854 r
.54484 .46607 m .55366 .47429 L p .53618 .47881 L F P
0 g
s
.771 .773 .854 r
.55366 .47429 m .55801 .47835 L p .54888 .47854 L F P
0 g
s
.747 .72 .827 r
.54828 .47631 m .5392 .48316 L p .54858 .47742 L F P
0 g
s
.771 .773 .854 r
.53618 .47881 m .55366 .47429 L .54888 .47854 L F
.53289 .48046 m .54904 .47911 L .53562 .4829 L F
.55801 .47835 m .54931 .48012 L p .54904 .47911 L F P
0 g
s
.771 .773 .854 r
.54931 .48012 m .53562 .4829 L p .54904 .47911 L F P
0 g
s
.747 .72 .827 r
.5392 .48316 m .53266 .48809 L p .54136 .48581 L F P
0 g
s
.747 .72 .827 r
.53266 .48809 m .5067 .50767 L p .53711 .49076 L F P
0 g
s
.791 .763 .828 r
.55234 .49531 m .5529 .49525 L .54641 .49634 L F
.54637 .49631 m .54641 .49634 L .51836 .50103 L F
.55234 .49531 m .54641 .49634 L .54637 .49631 L F
.735 .653 .769 r
.56399 .49523 m .5718 .49132 L p .55698 .49233 L F P
0 g
s
.773 .768 .848 r
.57331 .48929 m .56978 .48747 L .5718 .49132 L F
.56803 .48811 m .5718 .49132 L p .56978 .48747 L F P
0 g
s
.791 .763 .828 r
.56825 .48749 m .57264 .49103 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.57264 .49103 m .57511 .49302 L p .56715 .49382 L F P
0 g
s
.171 0 0 r
.56981 .49237 m .56543 .49451 L .56274 .49606 L F
.56981 .49237 m .56274 .49606 L .56286 .49599 L F
.5718 .49132 m .57078 .49183 L p .56981 .49237 L F P
0 g
s
.171 0 0 r
.57078 .49183 m .56543 .49451 L p .56981 .49237 L F P
0 g
s
.791 .763 .828 r
.55234 .49531 m .57264 .49103 L .56715 .49382 L F
.171 0 0 r
.56286 .49599 m .56274 .49606 L .56271 .49607 L F
.791 .763 .828 r
.5529 .49525 m .56715 .49382 L .55297 .49614 L F
.56715 .49382 m .57511 .49302 L .56635 .49425 L F
.56715 .49382 m .56635 .49425 L .55297 .49614 L F
.5529 .49525 m .55297 .49614 L .51836 .50103 L F
.735 .653 .769 r
.56073 .48587 m .54605 .49504 L p .56027 .48677 L F P
0 g
s
.78 .771 .844 r
.54747 .4884 m .56476 .48438 L .55971 .48787 L F
.54747 .4884 m .55971 .48787 L .53765 .49055 L F
.55971 .48787 m .56825 .48749 L .55945 .48837 L F
.55971 .48787 m .55945 .48837 L .53765 .49055 L F
.771 .773 .854 r
.53618 .47881 m .55801 .47835 L .53289 .48046 L F
.745 .74 .847 r
.52622 .47453 m .50021 .50453 L .52705 .47526 L F
.53392 .46454 m .50021 .50453 L .53437 .46514 L F
.52751 .47568 m .5224 .48108 L .52354 .48179 L F
.51934 .47918 m .49184 .50048 L .52081 .48009 L F
.52427 .47279 m .49184 .50048 L .52581 .47416 L F
.53341 .46387 m .49184 .50048 L p .53392 .46454 L F P
0 g
s
.544 .698 .94 r
.42058 .44457 m .50356 .45645 L .51564 .4738 L p F P
0 g
s
.741 .748 .858 r
.53759 .46018 m .52637 .44945 L p .51741 .46269 L F P
0 g
s
.741 .748 .858 r
.52637 .44945 m .52135 .44464 L p .51815 .45069 L F P
0 g
s
.741 .748 .858 r
.51815 .45069 m .49184 .50048 L .52637 .44945 L F
.746 .772 .874 r
.51448 .43803 m .52135 .44464 L p .51828 .43477 L F P
0 g
s
.741 .748 .858 r
.47466 .49101 m .48443 .49639 L p .50447 .4683 L F P
0 g
s
.741 .748 .858 r
.50931 .46152 m .50084 .46598 L .50447 .4683 L F
.50084 .46598 m .47466 .49101 L .50447 .4683 L F
.51662 .44934 m .50651 .45938 L p .51746 .45008 L F P
0 g
s
.741 .748 .858 r
.50024 .4656 m .47466 .49101 L p .50084 .46598 L F P
0 g
s
.771 .773 .854 r
.53115 .47892 m .5316 .47932 L .52324 .48026 L F
.741 .748 .858 r
.48443 .49639 m .49184 .50048 L p .50775 .47038 L F P
0 g
s
.741 .748 .858 r
.50639 .46952 m .48443 .49639 L .50775 .47038 L F
.51091 .46274 m .50585 .46917 L .51153 .46322 L F
.50585 .46917 m .48443 .49639 L .50639 .46952 L F
.50585 .46917 m .50639 .46952 L .51153 .46322 L F
.50985 .46193 m .48443 .49639 L .51091 .46274 L F
.51746 .45008 m .50931 .46152 L .51815 .45069 L F
.50931 .46152 m .48443 .49639 L .50985 .46193 L F
.50931 .46152 m .50985 .46193 L .51815 .45069 L F
.49184 .50048 m .52619 .47023 L p .51741 .46269 L F P
0 g
s
.741 .748 .858 r
.52619 .47023 m .53759 .46018 L p .51741 .46269 L F P
0 g
s
.745 .74 .847 r
.53437 .46514 m .52622 .47453 L .52958 .4725 L F
.53392 .46454 m .52427 .47279 L .52581 .47416 L F
.763 .773 .862 r
.53642 .46787 m .52175 .47101 L p .5357 .46692 L F P
0 g
s
.535 .694 .942 r
.40633 .41966 m .4893 .43669 L .50356 .45645 L p F P
0 g
s
.736 .752 .865 r
.52135 .44464 m .50943 .43318 L p .50013 .44866 L F P
0 g
s
.736 .752 .865 r
.50943 .43318 m .50395 .42791 L p .50069 .43494 L F P
0 g
s
.736 .752 .865 r
.50069 .43494 m .47466 .49101 L .50943 .43318 L F
.499 .695 .956 r
.4893 .43669 m .47386 .41558 L p .49865 .42373 L F P
0 g
s
.499 .695 .956 r
.49865 .42373 m .50191 .42826 L .4893 .43669 L F
.736 .752 .865 r
.45577 .47988 m .4666 .48626 L p .48665 .45494 L F P
0 g
s
.736 .752 .865 r
.49144 .44746 m .48248 .45228 L .48665 .45494 L F
.48248 .45228 m .45577 .47988 L .48665 .45494 L F
.49864 .43364 m .48798 .44513 L p .49981 .43438 L F P
0 g
s
.736 .752 .865 r
.48178 .45183 m .45577 .47988 L p .48248 .45228 L F P
0 g
s
.736 .752 .865 r
.4666 .48626 m .47466 .49101 L p .48758 .46319 L F P
0 g
s
.736 .752 .865 r
.47466 .49101 m .50894 .45696 L p .50013 .44866 L F P
0 g
s
.771 .773 .854 r
.48716 .48431 m .47973 .47999 L p .51586 .47924 L F P
0 g
s
.745 .74 .847 r
.52581 .47416 m .51934 .47918 L .52081 .48009 L F
.771 .773 .854 r
.51586 .47924 m .52145 .47912 L .51687 .47981 L F
.51586 .47924 m .51687 .47981 L .48716 .48431 L F
.736 .752 .865 r
.49032 .45728 m .48615 .46237 L .48758 .46319 L F
.48615 .46237 m .4666 .48626 L .48758 .46319 L F
.50894 .45696 m .52135 .44464 L p .50013 .44866 L F P
0 g
s
.741 .748 .858 r
.51815 .45069 m .50985 .46193 L .51356 .45939 L F
.50651 .45938 m .50719 .4599 L .51746 .45008 L F
.51746 .45008 m .50719 .4599 L .50931 .46152 L F
.756 .773 .867 r
.51948 .45186 m .52017 .45246 L .50216 .45466 L F
.736 .752 .865 r
.49406 .44922 m .4882 .45593 L .49032 .45728 L F
.4882 .45593 m .4666 .48626 L .49032 .45728 L F
.763 .773 .862 r
.51791 .46808 m .51847 .46851 L .50923 .46936 L F
.736 .752 .865 r
.48718 .45528 m .4666 .48626 L .4882 .45593 L F
.49981 .43438 m .48665 .45494 L .50069 .43494 L F
.48665 .45494 m .4666 .48626 L .48718 .45528 L F
.48665 .45494 m .48718 .45528 L .50069 .43494 L F
.763 .773 .862 r
.51684 .46726 m .51791 .46808 L .5087 .46902 L F
.741 .748 .858 r
.51153 .46322 m .50639 .46952 L .50775 .47038 L F
.763 .773 .862 r
.50768 .46837 m .5087 .46902 L .46838 .47313 L F
.51684 .46726 m .5087 .46902 L .50768 .46837 L F
.5087 .46902 m .50923 .46936 L .46838 .47313 L F
.51791 .46808 m .50923 .46936 L .5087 .46902 L F
.736 .752 .865 r
.50069 .43494 m .48718 .45528 L .49609 .44485 L F
.48718 .45528 m .4882 .45593 L .49609 .44485 L F
.50395 .42791 m .49981 .43438 L .50069 .43494 L F
.48798 .44513 m .48884 .44571 L .49981 .43438 L F
.49981 .43438 m .48884 .44571 L .49144 .44746 L F
.525 .69 .943 r
.39208 .39445 m .47386 .41558 L .4893 .43669 L p F P
0 g
s
.732 .754 .87 r
.50395 .42791 m .49202 .41644 L p .482 .43396 L F P
0 g
s
.732 .754 .87 r
.49202 .41644 m .48638 .41102 L p .48288 .41888 L F P
0 g
s
.732 .754 .87 r
.48288 .41888 m .45577 .47988 L .49202 .41644 L F
.741 .771 .877 r
.49094 .40511 m .48638 .41102 L p .49111 .40527 L F P
0 g
s
.736 .77 .88 r
.48638 .41102 m .49094 .40511 L p .48856 .40626 L F P
0 g
s
.756 .773 .867 r
.50151 .45422 m .50216 .45466 L .49214 .45588 L F
.732 .754 .87 r
.43589 .46787 m .44738 .47482 L p .46811 .44091 L F P
0 g
s
.732 .754 .87 r
.44738 .47482 m .45577 .47988 L p .46936 .4493 L F P
0 g
s
.732 .754 .87 r
.45577 .47988 m .49031 .44262 L p .482 .43396 L F P
0 g
s
.763 .773 .862 r
.46838 .47313 m .46023 .4682 L p .49895 .46723 L F P
0 g
s
.763 .773 .862 r
.49895 .46723 m .50563 .46706 L .50014 .46795 L F
.49895 .46723 m .50014 .46795 L .46838 .47313 L F
.732 .754 .87 r
.4759 .43459 m .46664 .44765 L .46936 .4493 L F
.46664 .44765 m .44738 .47482 L .46936 .4493 L F
.47802 .42982 m .47509 .43412 L .4759 .43459 L F
.756 .773 .867 r
.50027 .45339 m .50151 .45422 L .49158 .45553 L F
.732 .754 .87 r
.46977 .44195 m .44738 .47482 L .4704 .44234 L F
.46868 .44127 m .44738 .47482 L .46977 .44195 L F
.473 .43291 m .46811 .44091 L .47334 .43311 L F
.46811 .44091 m .44738 .47482 L .46868 .44127 L F
.46811 .44091 m .46868 .44127 L .48288 .41888 L F
.48288 .41888 m .46868 .44127 L .47802 .42982 L F
.46868 .44127 m .46977 .44195 L .47802 .42982 L F
.47509 .43412 m .46977 .44195 L .4759 .43459 L F
.46977 .44195 m .4704 .44234 L .4759 .43459 L F
.473 .43291 m .46594 .43956 L .46811 .44091 L F
.46594 .43956 m .43589 .46787 L .46811 .44091 L F
.47 .43119 m .43589 .46787 L .473 .43291 L F
.48034 .41782 m .46899 .4306 L p .48184 .41845 L F P
0 g
s
.732 .754 .87 r
.46899 .4306 m .43589 .46787 L p .47 .43119 L F P
0 g
s
.732 .754 .87 r
.46899 .4306 m .47 .43119 L .48184 .41845 L F
.513 .684 .944 r
.37925 .3704 m .4584 .39432 L .47386 .41558 L p F P
0 g
s
.728 .754 .873 r
.48638 .41102 m .47512 .40029 L p .46387 .41967 L F P
0 g
s
.728 .754 .873 r
.47512 .40029 m .46966 .39509 L p .46571 .40361 L F P
0 g
s
.728 .754 .873 r
.46571 .40361 m .43589 .46787 L .47512 .40029 L F
.41587 .45583 m .42757 .46287 L p .44973 .42719 L F P
0 g
s
.728 .754 .873 r
.45486 .41891 m .445 .42442 L .44973 .42719 L F
.445 .42442 m .41587 .45583 L .44973 .42719 L F
.46264 .40302 m .44413 .42391 L p .46451 .40338 L F P
0 g
s
.728 .754 .873 r
.44413 .42391 m .41587 .45583 L p .445 .42442 L F P
0 g
s
.728 .754 .873 r
.44413 .42391 m .445 .42442 L .46451 .40338 L F
.42757 .46287 m .43589 .46787 L p .45099 .43532 L F P
0 g
s
.728 .754 .873 r
.43589 .46787 m .47105 .42829 L p .46387 .41967 L F P
0 g
s
.756 .773 .867 r
.44871 .46118 m .44022 .456 L p .48066 .45388 L F P
0 g
s
.756 .773 .867 r
.48066 .45388 m .4883 .45348 L .48198 .45471 L F
.48066 .45388 m .48198 .45471 L .44871 .46118 L F
.728 .754 .873 r
.45369 .42951 m .44975 .43454 L .45099 .43532 L F
.44975 .43454 m .42757 .46287 L .45099 .43532 L F
.47105 .42829 m .48638 .41102 L p .46387 .41967 L F P
0 g
s
.732 .754 .87 r
.48184 .41845 m .473 .43291 L .48288 .41888 L F
.473 .43291 m .47334 .43311 L .48288 .41888 L F
.48184 .41845 m .47 .43119 L .473 .43291 L F
.743 .771 .875 r
.47067 .42216 m .4849 .41972 L .46666 .42428 L F
.728 .754 .873 r
.45795 .42032 m .45143 .42819 L .45369 .42951 L F
.45711 .41993 m .45143 .42819 L .45795 .42032 L F
.749 .772 .872 r
.48195 .43807 m .48275 .43853 L .47256 .44057 L F
.728 .754 .873 r
.45031 .42753 m .42757 .46287 L .45143 .42819 L F
.46451 .40338 m .45486 .41891 L .46571 .40361 L F
.749 .772 .872 r
.48411 .43931 m .48482 .43972 L .47422 .44154 L F
.728 .754 .873 r
.44973 .42719 m .42757 .46287 L .45031 .42753 L F
.45143 .42819 m .42757 .46287 L .45369 .42951 L F
.749 .772 .872 r
.47365 .44121 m .47422 .44154 L .429 .4493 L F
.48411 .43931 m .47422 .44154 L .47365 .44121 L F
.728 .754 .873 r
.45486 .41891 m .44973 .42719 L .45563 .41926 L F
.44973 .42719 m .45031 .42753 L .45563 .41926 L F
.45486 .41891 m .45563 .41926 L .46571 .40361 L F
.743 .771 .875 r
.4849 .41972 m .48593 .42016 L .4674 .42461 L F
.728 .754 .873 r
.45031 .42753 m .45143 .42819 L .46026 .41534 L F
.5 .676 .944 r
.36927 .34902 m .44413 .37422 L .4584 .39432 L p F P
0 g
s
.724 .753 .875 r
.46966 .39509 m .45977 .38583 L p .44651 .40698 L F P
0 g
s
.724 .753 .875 r
.45977 .38583 m .45484 .38121 L p .45015 .39019 L F P
0 g
s
.724 .753 .875 r
.45015 .39019 m .41587 .45583 L .45977 .38583 L F
.39659 .44464 m .40802 .45127 L p .43241 .41478 L F P
0 g
s
.724 .753 .875 r
.43792 .40653 m .42765 .41229 L .43241 .41478 L F
.42765 .41229 m .39659 .44464 L .43241 .41478 L F
.44635 .39046 m .43291 .40509 L p .44878 .39029 L F P
0 g
s
.724 .753 .875 r
.42673 .41182 m .39659 .44464 L p .42765 .41229 L F P
0 g
s
.743 .771 .875 r
.46521 .42362 m .46666 .42428 L .45584 .42697 L F
.724 .753 .875 r
.40802 .45127 m .41587 .45583 L p .43344 .42219 L F P
0 g
s
.724 .753 .875 r
.43626 .41678 m .43238 .42152 L .43344 .42219 L F
.43238 .42152 m .40802 .45127 L .43344 .42219 L F
.41587 .45583 m .45176 .4153 L p .44651 .40698 L F P
0 g
s
.749 .772 .872 r
.429 .4493 m .42056 .44426 L p .46179 .4401 L F P
0 g
s
.749 .772 .872 r
.46179 .4401 m .47029 .43924 L .46317 .44097 L F
.46179 .4401 m .46317 .44097 L .429 .4493 L F
.724 .753 .875 r
.4347 .41597 m .40802 .45127 L .43626 .41678 L F
.44028 .40721 m .4341 .41565 L .44113 .40745 L F
.4341 .41565 m .40802 .45127 L .4347 .41597 L F
.4341 .41565 m .4347 .41597 L .44113 .40745 L F
.743 .771 .875 r
.46437 .42324 m .46521 .42362 L .45478 .42642 L F
.724 .753 .875 r
.43872 .40676 m .43299 .41508 L .44028 .40721 L F
.43299 .41508 m .40802 .45127 L .4341 .41565 L F
.43299 .41508 m .4341 .41565 L .44028 .40721 L F
.44878 .39029 m .43792 .40653 L .45015 .39019 L F
.43792 .40653 m .40802 .45127 L .43872 .40676 L F
.43792 .40653 m .43872 .40676 L .45015 .39019 L F
.45176 .4153 m .46966 .39509 L p .44651 .40698 L F P
0 g
s
.728 .754 .873 r
.46571 .40361 m .45031 .42753 L .46026 .41534 L F
.46451 .40338 m .45152 .41739 L .45486 .41891 L F
.738 .77 .878 r
.47057 .40453 m .45468 .41135 L p .46922 .40427 L F P
0 g
s
.351 .692 .982 r
.36915 .31579 m .35666 .31033 L p .36476 .32035 L F P
0 g
s
.351 .692 .982 r
.36506 .32072 m .36744 .31785 L .36476 .32035 L F
.36744 .31785 m .36915 .31579 L .36476 .32035 L F
.166 .386 .833 r
.36743 .31869 m .36148 .32341 L .36712 .34541 L F
.36712 .34541 m .37315 .33226 L .3694 .31683 L p F P
0 g
s
.166 .386 .833 r
.36905 .31716 m .36712 .34541 L .3694 .31683 L F
0 0 .228 r
.36103 .32467 m .36067 .32346 L p .3615 .3258 L F P
0 g
s
.166 .386 .833 r
.36103 .32467 m .36712 .34541 L p .36148 .32341 L F P
0 g
s
.485 .665 .942 r
.44413 .37422 m .36927 .34902 L .36345 .33172 L p F P
0 g
s
.485 .665 .942 r
.36345 .33172 m .43227 .35659 L .44413 .37422 L p F P
0 g
s
.72 .75 .876 r
.45484 .38121 m .44696 .3741 L p .43024 .39751 L F P
0 g
s
.72 .75 .876 r
.44696 .3741 m .44286 .3704 L p .43709 .37967 L F P
0 g
s
.72 .75 .876 r
.43709 .37967 m .39659 .44464 L .44696 .3741 L F
.728 .767 .884 r
.44848 .36491 m .44286 .3704 L p .45222 .36705 L F P
0 g
s
.72 .75 .876 r
.37895 .43517 m .38971 .44095 L p .41704 .40467 L F P
0 g
s
.72 .75 .876 r
.42295 .39683 m .41232 .40273 L .41704 .40467 L F
.41232 .40273 m .37895 .43517 L .41704 .40467 L F
.43186 .38155 m .41708 .39652 L p .43543 .38027 L F P
0 g
s
.72 .75 .876 r
.41135 .40233 m .37895 .43517 L p .41232 .40273 L F P
0 g
s
.72 .75 .876 r
.38971 .44095 m .39659 .44464 L p .41767 .41082 L F P
0 g
s
.72 .75 .876 r
.39659 .44464 m .43242 .40562 L p .43024 .39751 L F P
0 g
s
.743 .771 .875 r
.41013 .43838 m .40214 .43388 L p .44321 .42685 L F P
0 g
s
.743 .771 .875 r
.44321 .42685 m .45255 .42526 L .44459 .42772 L F
.44321 .42685 m .44459 .42772 L .41013 .43838 L F
.72 .75 .876 r
.4206 .40613 m .41687 .41033 L .41767 .41082 L F
.41687 .41033 m .38971 .44095 L .41767 .41082 L F
.43242 .40562 m .45484 .38121 L p .43024 .39751 L F P
0 g
s
.724 .753 .875 r
.45015 .39019 m .43872 .40676 L .4437 .40254 L F
.43291 .40509 m .43421 .40546 L .44878 .39029 L F
.44878 .39029 m .43421 .40546 L .43792 .40653 L F
.733 .768 .881 r
.45288 .39 m .45423 .3899 L .43657 .39754 L F
.72 .75 .876 r
.42628 .39701 m .41868 .40534 L .4206 .40613 L F
.4255 .39696 m .41868 .40534 L .42628 .39701 L F
.738 .77 .878 r
.45018 .41005 m .45094 .41027 L .43969 .41396 L F
.72 .75 .876 r
.41759 .40489 m .38971 .44095 L .41868 .40534 L F
.43543 .38027 m .41704 .40467 L .43709 .37967 L F
.41704 .40467 m .38971 .44095 L .41759 .40489 L F
.41704 .40467 m .41759 .40489 L .43709 .37967 L F
.738 .77 .878 r
.44867 .40962 m .45018 .41005 L .43918 .41375 L F
.72 .75 .876 r
.41868 .40534 m .38971 .44095 L .4206 .40613 L F
.724 .753 .875 r
.44113 .40745 m .4347 .41597 L .43626 .41678 L F
.738 .77 .878 r
.43816 .41333 m .43918 .41375 L .39297 .42928 L F
.44867 .40962 m .43918 .41375 L .43816 .41333 L F
.43918 .41375 m .43969 .41396 L .39297 .42928 L F
.45018 .41005 m .43969 .41396 L .43918 .41375 L F
.72 .75 .876 r
.43709 .37967 m .41759 .40489 L .42896 .39271 L F
.41759 .40489 m .41868 .40534 L .4255 .39696 L F
.733 .768 .881 r
.38581 .4257 m .3783 .42276 L p .43657 .39754 L F P
0 g
s
.733 .768 .881 r
.43657 .39754 m .45423 .3899 L .43935 .39769 L F
.43657 .39754 m .43935 .39769 L .38581 .4257 L F
.72 .75 .876 r
.42501 .39694 m .4255 .39696 L .42896 .39271 L F
.41759 .40489 m .4255 .39696 L .42501 .39694 L F
.44286 .3704 m .43543 .38027 L .43709 .37967 L F
.41708 .39652 m .41862 .39661 L .43543 .38027 L F
.43543 .38027 m .41862 .39661 L .42295 .39683 L F
.729 .766 .882 r
.42699 .38537 m .4406 .37841 L .36676 .41938 L F
.4406 .37841 m .44846 .37438 L .4422 .37783 L F
.4406 .37841 m .4422 .37783 L .36676 .41938 L F
.733 .768 .881 r
.43579 .3975 m .43657 .39754 L .3783 .42276 L F
.45288 .39 m .43657 .39754 L .43579 .3975 L F
.72 .75 .876 r
.42896 .39271 m .4255 .39696 L .42628 .39701 L F
.738 .77 .878 r
.45468 .41135 m .44424 .41583 L p .45378 .41109 L F P
0 g
s
.738 .77 .878 r
.44424 .41583 m .40214 .43388 L p .44362 .41557 L F P
0 g
s
.738 .77 .878 r
.45378 .41109 m .44424 .41583 L .44362 .41557 L F
.39297 .42928 m .38581 .4257 L p .43606 .41247 L F P
0 g
s
.738 .77 .878 r
.43606 .41247 m .44782 .40937 L .43757 .41309 L F
.43606 .41247 m .43757 .41309 L .39297 .42928 L F
.72 .75 .876 r
.41708 .39652 m .41135 .40233 L p .41862 .39661 L F P
0 g
s
.72 .75 .876 r
.41135 .40233 m .41232 .40273 L .41862 .39661 L F
.733 .768 .881 r
.43907 .39521 m .45288 .39 L .43579 .3975 L F
.4342 .39742 m .43579 .3975 L .3783 .42276 L F
.43907 .39521 m .43579 .3975 L .4342 .39742 L F
.3783 .42276 m .37231 .42041 L p .43334 .39737 L F P
0 g
s
.733 .768 .881 r
.43334 .39737 m .43907 .39521 L .4342 .39742 L F
.43334 .39737 m .4342 .39742 L .3783 .42276 L F
.72 .75 .876 r
.41862 .39661 m .41232 .40273 L .42295 .39683 L F
.738 .77 .878 r
.40214 .43388 m .39297 .42928 L p .43969 .41396 L F P
0 g
s
.738 .77 .878 r
.43969 .41396 m .45094 .41027 L .44165 .41477 L F
.43969 .41396 m .44165 .41477 L .40214 .43388 L F
.729 .766 .882 r
.37231 .42041 m .36676 .41938 L p .4422 .37783 L F P
0 g
s
.729 .766 .882 r
.44846 .37438 m .44358 .37734 L p .4422 .37783 L F P
0 g
s
.729 .766 .882 r
.44358 .37734 m .37231 .42041 L p .4422 .37783 L F P
0 g
s
.72 .75 .876 r
.44286 .3704 m .43186 .38155 L p .43543 .38027 L F P
0 g
s
.729 .766 .882 r
.43846 .36569 m .44577 .37205 L p .42699 .38537 L F P
0 g
s
.729 .766 .882 r
.44577 .37205 m .44846 .37438 L p .4406 .37841 L F P
0 g
s
.729 .766 .882 r
.42699 .38537 m .44577 .37205 L .4406 .37841 L F
.3622 .41853 m .42434 .37548 L p .42699 .38537 L F P
0 g
s
.729 .766 .882 r
.42434 .37548 m .43846 .36569 L p .42699 .38537 L F P
0 g
s
.729 .766 .882 r
.36676 .41938 m .3622 .41853 L p .42699 .38537 L F P
0 g
s
.738 .77 .878 r
.46922 .40427 m .45468 .41135 L .45378 .41109 L F
.743 .771 .875 r
.42056 .44426 m .41013 .43838 L p .45639 .42726 L F P
0 g
s
.743 .771 .875 r
.45639 .42726 m .48593 .42016 L .46065 .42948 L F
.45639 .42726 m .46065 .42948 L .42056 .44426 L F
.738 .77 .878 r
.45094 .41027 m .46922 .40427 L .45378 .41109 L F
.45094 .41027 m .45378 .41109 L .40214 .43388 L F
.724 .753 .875 r
.43872 .40676 m .44028 .40721 L .4437 .40254 L F
.45484 .38121 m .44878 .39029 L .45015 .39019 L F
.733 .768 .881 r
.45288 .39 m .46177 .38664 L .45423 .3899 L F
.743 .771 .875 r
.45415 .42609 m .45478 .42642 L .41013 .43838 L F
.46437 .42324 m .45478 .42642 L .45415 .42609 L F
.45478 .42642 m .45584 .42697 L .41013 .43838 L F
.46521 .42362 m .45584 .42697 L .45478 .42642 L F
.724 .753 .875 r
.4437 .40254 m .44028 .40721 L .44113 .40745 L F
.738 .77 .878 r
.46803 .40405 m .46922 .40427 L .45094 .41027 L F
.46803 .40405 m .45094 .41027 L .45018 .41005 L F
.743 .771 .875 r
.45255 .42526 m .46437 .42324 L .45415 .42609 L F
.45255 .42526 m .45415 .42609 L .41013 .43838 L F
.724 .753 .875 r
.43291 .40509 m .42673 .41182 L p .43421 .40546 L F P
0 g
s
.724 .753 .875 r
.42673 .41182 m .42765 .41229 L .43421 .40546 L F
.738 .77 .878 r
.45395 .40776 m .46803 .40405 L .45018 .41005 L F
.45395 .40776 m .45018 .41005 L .44867 .40962 L F
.44782 .40937 m .45395 .40776 L .44867 .40962 L F
.44782 .40937 m .44867 .40962 L .39297 .42928 L F
.724 .753 .875 r
.43421 .40546 m .42765 .41229 L .43792 .40653 L F
.743 .771 .875 r
.46666 .42428 m .4674 .42461 L .45639 .42726 L F
.45584 .42697 m .45639 .42726 L .41013 .43838 L F
.46666 .42428 m .45639 .42726 L .45584 .42697 L F
.733 .768 .881 r
.46177 .38664 m .45562 .38981 L p .45423 .3899 L F P
0 g
s
.733 .768 .881 r
.45562 .38981 m .38581 .4257 L p .45423 .3899 L F P
0 g
s
.724 .753 .875 r
.45484 .38121 m .44635 .39046 L p .44878 .39029 L F P
0 g
s
.733 .768 .881 r
.44846 .37438 m .45793 .3831 L p .43907 .39521 L F P
0 g
s
.733 .768 .881 r
.45793 .3831 m .46177 .38664 L p .45288 .39 L F P
0 g
s
.733 .768 .881 r
.43907 .39521 m .45793 .3831 L .45288 .39 L F
.37231 .42041 m .43214 .38425 L p .43907 .39521 L F P
0 g
s
.733 .768 .881 r
.43214 .38425 m .44846 .37438 L p .43907 .39521 L F P
0 g
s
.743 .771 .875 r
.4849 .41972 m .4674 .42461 L .46666 .42428 L F
.749 .772 .872 r
.47192 .44019 m .47256 .44057 L .429 .4493 L F
.48195 .43807 m .47256 .44057 L .47192 .44019 L F
.728 .754 .873 r
.46966 .39509 m .46451 .40338 L .46571 .40361 L F
.738 .77 .878 r
.46803 .40405 m .47754 .40155 L .46922 .40427 L F
.743 .771 .875 r
.47067 .42216 m .46666 .42428 L .46521 .42362 L F
.728 .754 .873 r
.46026 .41534 m .45711 .41993 L .45795 .42032 L F
.749 .772 .872 r
.48482 .43972 m .48767 .44136 L .47866 .44414 L F
.47637 .4428 m .47866 .44414 L .44022 .456 L F
.48482 .43972 m .47866 .44414 L .47637 .4428 L F
.47029 .43924 m .48195 .43807 L .47192 .44019 L F
.47029 .43924 m .47192 .44019 L .429 .4493 L F
.743 .771 .875 r
.46437 .42324 m .47067 .42216 L .46521 .42362 L F
.728 .754 .873 r
.45152 .41739 m .445 .42442 L .45486 .41891 L F
.749 .772 .872 r
.44022 .456 m .429 .4493 L p .47422 .44154 L F P
0 g
s
.749 .772 .872 r
.47422 .44154 m .48482 .43972 L .47637 .4428 L F
.47422 .44154 m .47637 .4428 L .44022 .456 L F
.738 .77 .878 r
.47754 .40155 m .47057 .40453 L p .46922 .40427 L F P
0 g
s
.728 .754 .873 r
.46966 .39509 m .46264 .40302 L p .46451 .40338 L F P
0 g
s
.738 .77 .878 r
.46177 .38664 m .47282 .39709 L p .45395 .40776 L F P
0 g
s
.738 .77 .878 r
.47282 .39709 m .47754 .40155 L p .46803 .40405 L F P
0 g
s
.738 .77 .878 r
.45395 .40776 m .47282 .39709 L .46803 .40405 L F
.38581 .4257 m .44398 .39579 L p .45395 .40776 L F P
0 g
s
.738 .77 .878 r
.44398 .39579 m .46177 .38664 L p .45395 .40776 L F P
0 g
s
.732 .754 .87 r
.49031 .44262 m .50395 .42791 L p .482 .43396 L F P
0 g
s
.749 .772 .872 r
.48482 .43972 m .50327 .43656 L .48767 .44136 L F
.48195 .43807 m .48823 .43743 L .48275 .43853 L F
.756 .773 .867 r
.49954 .4529 m .50027 .45339 L .49051 .45486 L F
.736 .752 .865 r
.49333 .44872 m .4882 .45593 L .49406 .44922 L F
.756 .773 .867 r
.48988 .45447 m .49051 .45486 L .44871 .46118 L F
.49954 .4529 m .49051 .45486 L .48988 .45447 L F
.4883 .45348 m .49954 .4529 L .48988 .45447 L F
.4883 .45348 m .48988 .45447 L .44871 .46118 L F
.732 .754 .87 r
.48638 .41102 m .48184 .41845 L .48288 .41888 L F
.743 .771 .875 r
.4849 .41972 m .49475 .41804 L .48593 .42016 L F
.756 .773 .867 r
.49051 .45486 m .49158 .45553 L .44871 .46118 L F
.50027 .45339 m .49158 .45553 L .49051 .45486 L F
.749 .772 .872 r
.50239 .436 m .50327 .43656 L .48482 .43972 L F
.50239 .436 m .48482 .43972 L .48411 .43931 L F
.756 .773 .867 r
.49158 .45553 m .49214 .45588 L .44871 .46118 L F
.50151 .45422 m .49214 .45588 L .49158 .45553 L F
.749 .772 .872 r
.48823 .43743 m .50239 .436 L .48411 .43931 L F
.48275 .43853 m .48411 .43931 L .429 .4493 L F
.48823 .43743 m .48411 .43931 L .48275 .43853 L F
.743 .771 .875 r
.49475 .41804 m .48723 .4207 L p .48593 .42016 L F P
0 g
s
.743 .771 .875 r
.48723 .4207 m .42056 .44426 L p .48593 .42016 L F P
0 g
s
.732 .754 .87 r
.48638 .41102 m .48034 .41782 L p .48184 .41845 L F P
0 g
s
.743 .771 .875 r
.47754 .40155 m .48948 .41299 L p .47067 .42216 L F P
0 g
s
.743 .771 .875 r
.48948 .41299 m .49475 .41804 L p .4849 .41972 L F P
0 g
s
.743 .771 .875 r
.47067 .42216 m .48948 .41299 L .4849 .41972 L F
.40214 .43388 m .45866 .40964 L p .47067 .42216 L F P
0 g
s
.743 .771 .875 r
.45866 .40964 m .47754 .40155 L p .47067 .42216 L F P
0 g
s
.749 .772 .872 r
.50239 .436 m .51236 .435 L .50327 .43656 L F
.756 .773 .867 r
.51948 .45186 m .50216 .45466 L .50151 .45422 L F
.736 .752 .865 r
.49609 .44485 m .49333 .44872 L .49406 .44922 L F
.763 .773 .862 r
.52175 .47101 m .51431 .4726 L p .52091 .47037 L F P
0 g
s
.763 .773 .862 r
.51431 .4726 m .47973 .47999 L p .51352 .4721 L F P
0 g
s
.763 .773 .862 r
.52091 .47037 m .51431 .4726 L .51352 .4721 L F
.50563 .46706 m .51622 .46679 L .5071 .468 L F
.50563 .46706 m .5071 .468 L .46838 .47313 L F
.736 .752 .865 r
.48798 .44513 m .48178 .45183 L p .48884 .44571 L F P
0 g
s
.736 .752 .865 r
.48178 .45183 m .48248 .45228 L .48884 .44571 L F
.756 .773 .867 r
.50562 .45258 m .51948 .45186 L .50151 .45422 L F
.50562 .45258 m .50151 .45422 L .50027 .45339 L F
.49954 .4529 m .50562 .45258 L .50027 .45339 L F
.736 .752 .865 r
.48884 .44571 m .48248 .45228 L .49144 .44746 L F
.763 .773 .862 r
.47973 .47999 m .46838 .47313 L p .50923 .46936 L F P
0 g
s
.763 .773 .862 r
.50923 .46936 m .51847 .46851 L .51125 .47065 L F
.50923 .46936 m .51125 .47065 L .47973 .47999 L F
.749 .772 .872 r
.51236 .435 m .50445 .4373 L p .50327 .43656 L F P
0 g
s
.749 .772 .872 r
.50445 .4373 m .44022 .456 L p .50327 .43656 L F P
0 g
s
.736 .752 .865 r
.50395 .42791 m .49864 .43364 L p .49981 .43438 L F P
0 g
s
.749 .772 .872 r
.49475 .41804 m .50687 .42971 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.50687 .42971 m .51236 .435 L p .50239 .436 L F P
0 g
s
.749 .772 .872 r
.48823 .43743 m .50687 .42971 L .50239 .436 L F
.42056 .44426 m .47505 .425 L p .48823 .43743 L F P
0 g
s
.749 .772 .872 r
.47505 .425 m .49475 .41804 L p .48823 .43743 L F P
0 g
s
.763 .773 .862 r
.5357 .46692 m .52175 .47101 L .52091 .47037 L F
.51847 .46851 m .5357 .46692 L .52091 .47037 L F
.51847 .46851 m .52091 .47037 L .47973 .47999 L F
.741 .748 .858 r
.50985 .46193 m .51091 .46274 L .51356 .45939 L F
.52135 .44464 m .51746 .45008 L .51815 .45069 L F
.756 .773 .867 r
.51948 .45186 m .52937 .45134 L .52017 .45246 L F
.771 .773 .854 r
.49792 .49055 m .48716 .48431 L p .52464 .48116 L F P
0 g
s
.771 .773 .854 r
.52464 .48116 m .53289 .48046 L .52646 .48232 L F
.52464 .48116 m .52646 .48232 L .49792 .49055 L F
.52275 .47994 m .52324 .48026 L .48716 .48431 L F
.53115 .47892 m .52324 .48026 L .52275 .47994 L F
.741 .748 .858 r
.51356 .45939 m .51091 .46274 L .51153 .46322 L F
.763 .773 .862 r
.53525 .46631 m .5357 .46692 L .51847 .46851 L F
.53525 .46631 m .51847 .46851 L .51791 .46808 L F
.771 .773 .854 r
.52145 .47912 m .53115 .47892 L .52275 .47994 L F
.52145 .47912 m .52275 .47994 L .48716 .48431 L F
.741 .748 .858 r
.50651 .45938 m .50024 .4656 L p .50719 .4599 L F P
0 g
s
.741 .748 .858 r
.50024 .4656 m .50084 .46598 L .50719 .4599 L F
.763 .773 .862 r
.5219 .46665 m .53525 .46631 L .51791 .46808 L F
.5219 .46665 m .51791 .46808 L .51684 .46726 L F
.51622 .46679 m .5219 .46665 L .51684 .46726 L F
.51622 .46679 m .51684 .46726 L .46838 .47313 L F
.741 .748 .858 r
.50719 .4599 m .50084 .46598 L .50931 .46152 L F
.771 .773 .854 r
.5316 .47932 m .53289 .48046 L .52464 .48116 L F
.52324 .48026 m .52464 .48116 L .48716 .48431 L F
.5316 .47932 m .52464 .48116 L .52324 .48026 L F
.756 .773 .867 r
.46023 .4682 m .44871 .46118 L p .52017 .45246 L F P
0 g
s
.756 .773 .867 r
.52937 .45134 m .52117 .45334 L p .52017 .45246 L F P
0 g
s
.756 .773 .867 r
.52117 .45334 m .46023 .4682 L p .52017 .45246 L F P
0 g
s
.741 .748 .858 r
.52135 .44464 m .51662 .44934 L p .51746 .45008 L F P
0 g
s
.756 .773 .867 r
.51236 .435 m .52397 .44615 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.52397 .44615 m .52937 .45134 L p .51948 .45186 L F P
0 g
s
.756 .773 .867 r
.50562 .45258 m .52397 .44615 L .51948 .45186 L F
.44022 .456 m .49203 .44092 L p .50562 .45258 L F P
0 g
s
.756 .773 .867 r
.49203 .44092 m .51236 .435 L p .50562 .45258 L F P
0 g
s
.771 .773 .854 r
.53618 .47881 m .53289 .48046 L .5316 .47932 L F
.745 .74 .847 r
.52622 .47453 m .52705 .47526 L .52958 .4725 L F
.53759 .46018 m .53392 .46454 L .53437 .46514 L F
.763 .773 .862 r
.53525 .46631 m .54484 .46607 L .5357 .46692 L F
.78 .771 .844 r
.53643 .4898 m .53765 .49055 L .50422 .4939 L F
.50422 .4939 m .49792 .49055 L p .53504 .48894 L F P
0 g
s
.78 .771 .844 r
.53504 .48894 m .54747 .4884 L .53643 .4898 L F
.53504 .48894 m .53643 .4898 L .50422 .4939 L F
.745 .74 .847 r
.52958 .4725 m .52705 .47526 L .52751 .47568 L F
.771 .773 .854 r
.53115 .47892 m .53618 .47881 L .5316 .47932 L F
.78 .771 .844 r
.51413 .49915 m .50422 .4939 L p .53765 .49055 L F P
0 g
s
.78 .771 .844 r
.56825 .48749 m .54187 .49318 L p .53765 .49055 L F P
0 g
s
.78 .771 .844 r
.54187 .49318 m .51413 .49915 L p .53765 .49055 L F P
0 g
s
.771 .773 .854 r
.53562 .4829 m .49792 .49055 L p .53289 .48046 L F P
0 g
s
.763 .773 .862 r
.54484 .46607 m .53642 .46787 L p .5357 .46692 L F P
0 g
s
.745 .74 .847 r
.53759 .46018 m .53341 .46387 L p .53392 .46454 L F P
0 g
s
.763 .773 .862 r
.52937 .45134 m .53984 .46131 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.53984 .46131 m .54484 .46607 L p .53525 .46631 L F P
0 g
s
.763 .773 .862 r
.5219 .46665 m .53984 .46131 L .53525 .46631 L F
.46023 .4682 m .50848 .45643 L p .5219 .46665 L F P
0 g
s
.763 .773 .862 r
.50848 .45643 m .52937 .45134 L p .5219 .46665 L F P
0 g
s
.865 .851 .827 r
.54815 .45428 m .55606 .46417 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54947 .46566 L .55606 .46417 L F
.765 .799 .881 r
.55801 .47835 m .54484 .46607 L p .54922 .4661 L F P
0 g
s
.765 .799 .881 r
.54922 .4661 m .55979 .47554 L .55801 .47835 L F
.78 .771 .844 r
.53464 .4831 m .55801 .47835 L p .54747 .4884 L F P
0 g
s
.791 .763 .828 r
.53672 .49429 m .56825 .48749 L p .55234 .49531 L F P
0 g
s
.763 .87 .927 r
.56825 .48749 m .57118 .48695 L .57249 .48897 L F
.57511 .49302 m .57065 .48943 L p .57249 .48897 L F P
0 g
s
.763 .87 .927 r
.57065 .48943 m .56825 .48749 L p .57249 .48897 L F P
0 g
s
.773 .768 .848 r
.5741 .48822 m .57333 .48729 L .57331 .48929 L F
.763 .87 .927 r
.57118 .48695 m .57538 .48971 L .57511 .49302 L F
.773 .768 .848 r
.57333 .48729 m .5702 .48631 L .57332 .48836 L F
.771 .814 .887 r
.57262 .48643 m .56825 .48749 L p .57174 .48535 L F P
0 g
s
.763 .87 .927 r
.56825 .48749 m .57262 .48643 L p .57118 .48695 L F P
0 g
s
.819 .852 .872 r
.56908 .48082 m .57304 .48635 L p .56209 .48826 L F P
0 g
s
.819 .852 .872 r
.57304 .48635 m .57515 .48929 L p .56994 .48888 L F P
0 g
s
.819 .852 .872 r
.56994 .48888 m .56209 .48826 L .57304 .48635 L F
.818 .819 .85 r
.57602 .49086 m .57515 .48929 L p .58078 .48956 L F P
0 g
s
.791 .763 .828 r
.51413 .49915 m .53672 .49429 L p .55234 .49531 L F P
0 g
s
.791 .763 .828 r
.51836 .50103 m .51413 .49915 L p .55234 .49531 L F P
0 g
s
.803 .865 .895 r
.536 .49735 m .55868 .49268 L p .55787 .49459 L F P
0 g
s
.791 .763 .828 r
.57511 .49302 m .52781 .50521 L .51836 .50103 L p F P
0 g
s
.8 .712 .768 r
.52781 .50521 m .57511 .49302 L .57607 .49349 L p F P
0 g
s
.803 .865 .895 r
.57197 .49443 m .536 .49735 L .57676 .49221 L F
.8 .712 .768 r
.52781 .50521 m .57607 .49349 L .5651 .49739 L F
.803 .865 .895 r
.57676 .49221 m .57773 .49397 L p .57197 .49443 L F P
0 g
s
.8 .712 .768 r
.55302 .49992 m .57089 .49618 L .55461 .50104 L F
.779 .91 .93 r
.57116 .49609 m .55677 .50018 L .57742 .49416 L F
.55677 .50018 m .55701 .50009 L .57742 .49416 L F
.56735 .49723 m .55664 .50022 L .57116 .49609 L F
.55664 .50022 m .55523 .50061 L .55677 .50018 L F
.55664 .50022 m .55677 .50018 L .57116 .49609 L F
.55523 .50061 m .55603 .50026 L .55923 .49935 L F
.55701 .50009 m .55923 .49935 L .57742 .49416 L F
.55523 .50061 m .55923 .49935 L .55701 .50009 L F
.56866 .49687 m .56735 .49723 L .57116 .49609 L F
.57773 .49397 m .57742 .49416 L p .55923 .49935 L F P
0 g
s
.779 .91 .93 r
.55923 .49935 m .55603 .50026 L .55957 .49924 L F
.55923 .49935 m .55957 .49924 L .57773 .49397 L F
.55636 .50012 m .57773 .49397 L p .55603 .50026 L F P
0 g
s
.779 .91 .93 r
.57662 .49465 m .54992 .50497 L p .55284 .50264 L F P
0 g
s
.171 0 0 r
.5278 .51332 m .53363 .51127 L p .54778 .50387 L F P
0 g
s
.171 0 0 r
.54028 .50716 m .5278 .51332 L .54778 .50387 L F
.779 .91 .93 r
.53363 .51127 m .53492 .50867 L p .55284 .50264 L F P
0 g
s
.779 .91 .93 r
.54992 .50497 m .53363 .51127 L p .55284 .50264 L F P
0 g
s
.8 .712 .768 r
.56346 .49974 m .54572 .50584 L p .5491 .5039 L F P
0 g
s
.691 .647 .802 r
.50571 .56695 m .47768 .55962 L .48846 .54965 L p F P
0 g
s
.643 .711 .896 r
.45671 .52725 m .48846 .54965 L .47768 .55962 L p F P
0 g
s
.691 .647 .802 r
.48846 .54965 m .52308 .566 L .50571 .56695 L p F P
0 g
s
.501 .715 .968 r
.47962 .55934 m .50144 .54737 L .46049 .52159 L p F P
0 g
s
.691 .551 .691 r
.47261 .53253 m .51878 .51206 L .5067 .50767 L p F P
0 g
s
.643 .711 .896 r
.47768 .55962 m .45227 .5448 L .45671 .52725 L p F P
0 g
s
.677 .696 .86 r
.45864 .56138 m .44035 .55473 L .45227 .5448 L p F P
0 g
s
.677 .696 .86 r
.45227 .5448 m .47768 .55962 L .45864 .56138 L p F P
0 g
s
.501 .715 .968 r
.46049 .52159 m .44504 .54368 L .47962 .55934 L p F P
0 g
s
.691 .551 .691 r
.5067 .50767 m .45988 .53319 L .47261 .53253 L p F P
0 g
s
.297 .154 .512 r
.43213 .53077 m .47894 .51355 L .47842 .50309 L p F P
0 g
s
.297 .154 .512 r
.43958 .52388 m .43213 .53077 L p .459 .5147 L F P
0 g
s
.516 .842 .998 r
.43213 .53077 m .41902 .5321 L p .47894 .51355 L F P
0 g
s
.516 .842 .998 r
.47461 .51905 m .47894 .51355 L p .44866 .52292 L F P
0 g
s
.516 .842 .998 r
.41902 .5321 m .44471 .52607 L p .44866 .52292 L F P
0 g
s
.516 .842 .998 r
.44471 .52607 m .47461 .51905 L p .44866 .52292 L F P
0 g
s
.297 .154 .512 r
.47842 .50309 m .46368 .51098 L p .459 .5147 L F P
0 g
s
.297 .154 .512 r
.46368 .51098 m .43958 .52388 L p .459 .5147 L F P
0 g
s
.723 .67 .797 r
.45988 .53319 m .5067 .50767 L .49184 .50048 L p F P
0 g
s
.79 .627 .68 r
.48199 .51499 m .52781 .50521 L .53553 .50742 L p F P
0 g
s
.779 .91 .93 r
.53492 .50867 m .53553 .50742 L p .55353 .50186 L F P
0 g
s
.779 .91 .93 r
.55339 .5022 m .53492 .50867 L .55407 .50166 L F
.57662 .49465 m .55284 .50264 L .56188 .49923 L F
.55284 .50264 m .53492 .50867 L .55339 .5022 L F
.55284 .50264 m .55339 .5022 L .56188 .49923 L F
.56188 .49923 m .55339 .5022 L .55407 .50166 L F
.8 .712 .768 r
.55105 .50278 m .55342 .5022 L .5491 .5039 L F
.55342 .5022 m .56346 .49974 L .55257 .50289 L F
.55342 .5022 m .55257 .50289 L .5491 .5039 L F
.57833 .49461 m .56346 .49974 L p .55105 .50278 L F P
0 g
s
.812 .85 .878 r
.55345 .5022 m .55362 .50214 L .55367 .50211 L F
.55362 .50214 m .57833 .49461 L .55367 .50211 L F
.779 .91 .93 r
.57662 .49465 m .55407 .50166 L .56735 .49723 L F
.55407 .50166 m .53553 .50742 L .55443 .50137 L F
.55407 .50166 m .55443 .50137 L .56735 .49723 L F
.803 .865 .895 r
.57515 .48929 m .57676 .49221 L p .55787 .49459 L F P
0 g
s
.803 .865 .895 r
.55868 .49268 m .57515 .48929 L p .55787 .49459 L F P
0 g
s
.819 .852 .872 r
.57515 .48929 m .56747 .49087 L p .56927 .48942 L F P
0 g
s
.819 .852 .872 r
.55987 .48925 m .5554 .48942 L .56016 .4884 L F
.5554 .48942 m .53418 .4902 L .55533 .48873 L F
.5554 .48942 m .55533 .48873 L .56016 .4884 L F
.56927 .48942 m .55974 .48963 L .56994 .48888 L F
.55544 .48973 m .53418 .4902 L .5554 .48942 L F
.536 .49735 m .53418 .4902 L p .55544 .48973 L F P
0 g
s
.819 .852 .872 r
.56927 .48942 m .55576 .49264 L .55544 .48973 L F
.55576 .49264 m .536 .49735 L .55544 .48973 L F
.765 .799 .881 r
.56336 .4773 m .55801 .47835 L p .56123 .475 L F P
0 g
s
.771 .773 .854 r
.52323 .47069 m .54484 .46607 L p .53618 .47881 L F P
0 g
s
.765 .799 .881 r
.56121 .47499 m .56123 .475 L .55801 .47835 L F
.839 .848 .852 r
.55989 .46895 m .56601 .47685 L p .55437 .47544 L F P
0 g
s
.839 .848 .852 r
.56601 .47685 m .56908 .48082 L p .56425 .47981 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56336 .4773 L p .56171 .47813 L F P
0 g
s
.771 .814 .887 r
.55801 .47835 m .56171 .47813 L .56215 .47849 L F
.839 .848 .852 r
.56425 .47981 m .54715 .47624 L .56601 .47685 L F
.54715 .47624 m .5281 .47226 L .54647 .47449 L F
.54715 .47624 m .54647 .47449 L .56601 .47685 L F
.5281 .47226 m .54877 .47011 L p .55437 .47544 L F P
0 g
s
.865 .851 .827 r
.52163 .45685 m .53988 .45508 L p .54947 .46566 L F P
0 g
s
.865 .851 .827 r
.5281 .47226 m .52163 .45685 L p .54218 .46335 L F P
0 g
s
.865 .851 .827 r
.54724 .46591 m .54493 .47051 L .54282 .46502 L F
.54828 .46958 m .54493 .47051 L .54724 .46591 L F
.54947 .46566 m .54282 .46502 L .54218 .46335 L F
.55554 .46758 m .54282 .46502 L .54947 .46566 L F
.55562 .4694 m .54493 .47051 L p .55554 .46758 L F P
0 g
s
.78 .771 .844 r
.49792 .49055 m .53464 .4831 L p .54747 .4884 L F P
0 g
s
.819 .852 .872 r
.53418 .4902 m .5331 .48598 L p .55285 .48753 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55326 .48888 L .55285 .48753 L F
.55326 .48888 m .53418 .4902 L .55285 .48753 L F
.5331 .48598 m .55533 .48279 L p .55522 .48772 L F P
0 g
s
.865 .851 .827 r
.55554 .46758 m .54828 .46958 L .54724 .46591 L F
.839 .848 .852 r
.54877 .47011 m .55989 .46895 L p .55437 .47544 L F P
0 g
s
.891 .801 .753 r
.55579 .46296 m .55437 .47003 L p .55579 .46312 L F P
0 g
s
.771 .773 .854 r
.47973 .47999 m .52323 .47069 L p .53618 .47881 L F P
0 g
s
.839 .848 .852 r
.5331 .48598 m .53011 .47778 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.55533 .48279 m .5331 .48598 L p .5551 .47973 L F P
0 g
s
.839 .848 .852 r
.53011 .47778 m .5281 .47226 L p .55496 .47787 L F P
0 g
s
.839 .848 .852 r
.55748 .4784 m .555 .47834 L .55496 .47787 L F
.555 .47834 m .53011 .47778 L .55496 .47787 L F
.56908 .48082 m .53011 .47778 L .55748 .4784 L F
.891 .801 .753 r
.55419 .47848 m .55467 .47396 L .55405 .47722 L F
.55467 .47396 m .55491 .47165 L .55463 .47347 L F
.55467 .47396 m .55463 .47347 L .55405 .47722 L F
.55437 .47003 m .55077 .48792 L p .55438 .47011 L F P
0 g
s
.891 .801 .753 r
.55579 .46312 m .55437 .47003 L .55438 .47011 L F
.839 .848 .852 r
.56908 .48082 m .55533 .48279 L p .5551 .47973 L F P
0 g
s
.819 .852 .872 r
.56209 .48826 m .55846 .48611 L .56908 .48082 L F
.55533 .48279 m .56908 .48082 L p .55522 .48772 L F P
0 g
s
.862 .807 .794 r
.5737 .48583 m .56833 .47864 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56833 .47864 m .56623 .47582 L p .56475 .47856 L F P
0 g
s
.862 .807 .794 r
.56235 .48303 m .56833 .47864 L .56475 .47856 L F
.926 .789 .69 r
.54699 .47539 m .55077 .48792 L p .54747 .47006 L F P
0 g
s
.865 .851 .827 r
.53988 .45508 m .54815 .45428 L p .54947 .46566 L F P
0 g
s
.926 .789 .69 r
.54747 .47006 m .5457 .46044 L .54616 .46579 L F
.54747 .47006 m .54616 .46579 L .54699 .47539 L F
.753 .789 .882 r
.52937 .45134 m .51236 .435 L p .5178 .43518 L F P
0 g
s
.753 .789 .882 r
.5178 .43518 m .52459 .44168 L .52937 .45134 L F
.898 .856 .792 r
.53456 .43757 m .5438 .44894 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.5438 .44894 m .54815 .45428 L p .54441 .45275 L F P
0 g
s
.898 .856 .792 r
.54441 .45275 m .51445 .44051 L .5438 .44894 L F
.53777 .45196 m .53475 .45287 L .534 .45111 L F
.53869 .45435 m .52163 .45685 L .53777 .45196 L F
.54491 .45459 m .52163 .45685 L p .54461 .45349 L F P
0 g
s
.898 .856 .792 r
.51748 .44741 m .51445 .44051 L p .53689 .44968 L F P
0 g
s
.898 .856 .792 r
.53917 .45061 m .53713 .45031 L .53689 .44968 L F
.53713 .45031 m .51748 .44741 L .53689 .44968 L F
.54441 .45275 m .51748 .44741 L .53917 .45061 L F
.54815 .45428 m .54461 .45349 L .54441 .45275 L F
.54461 .45349 m .51748 .44741 L .54441 .45275 L F
.54461 .45349 m .53869 .45435 L .53777 .45196 L F
.926 .789 .69 r
.54519 .45766 m .54402 .45133 L .54554 .45986 L F
.54402 .45133 m .54322 .44699 L .54396 .45112 L F
.54402 .45133 m .54396 .45112 L .54554 .45986 L F
.898 .856 .792 r
.51445 .44051 m .52876 .43842 L p .53578 .44663 L F P
0 g
s
.898 .856 .792 r
.52876 .43842 m .53456 .43757 L p .53578 .44663 L F P
0 g
s
.909 .793 .72 r
.53602 .43816 m .53786 .44043 L .53456 .43757 L F
.53896 .43935 m .53786 .44043 L .53602 .43816 L F
.53896 .43935 m .5416 .44365 L .53786 .44043 L F
.53986 .4441 m .53456 .43757 L p .5416 .44365 L F P
0 g
s
.962 .758 .582 r
.54699 .47539 m .53446 .43626 L .53688 .44956 L F
.865 .851 .827 r
.54493 .47051 m .5281 .47226 L p .54218 .46335 L F P
0 g
s
.962 .758 .582 r
.54139 .46077 m .54699 .47539 L p .53736 .45078 L F P
0 g
s
.819 .852 .872 r
.56747 .49087 m .536 .49735 L p .56927 .48942 L F P
0 g
s
.8 .712 .768 r
.53436 .50709 m .52781 .50521 L p .55302 .49992 L F P
0 g
s
.8 .712 .768 r
.55302 .49992 m .55461 .50104 L .53436 .50709 L F
.779 .91 .93 r
.55523 .50061 m .53629 .50589 L .55571 .50035 L F
.55557 .50046 m .55571 .50035 L .55603 .50026 L F
.55523 .50061 m .55571 .50035 L .55557 .50046 L F
.8 .712 .768 r
.57019 .49632 m .57742 .49416 L .57549 .49521 L F
.53553 .50742 m .53436 .50709 L p .5538 .50157 L F P
0 g
s
.8 .712 .768 r
.57089 .49618 m .57833 .49461 L .53436 .50709 L F
.779 .91 .93 r
.53553 .50742 m .53629 .50589 L p .56735 .49723 L F P
0 g
s
.779 .91 .93 r
.55407 .50166 m .55353 .50186 L .53553 .50742 L F
.8 .712 .768 r
.5538 .50157 m .57833 .49461 L .53553 .50742 L F
.57742 .49416 m .57833 .49461 L p .57549 .49521 L F P
0 g
s
.463 .874 .728 r
.57773 .49397 m .57945 .49327 L p .57942 .49321 L F P
0 g
s
.803 .865 .895 r
.53629 .50589 m .536 .49735 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.57773 .49397 m .55664 .50004 L p .55592 .49574 L F P
0 g
s
.803 .865 .895 r
.55664 .50004 m .53629 .50589 L p .55592 .49574 L F P
0 g
s
.891 .801 .753 r
.55155 .49347 m .55216 .4978 L p .55374 .48275 L F P
0 g
s
.891 .801 .753 r
.55374 .48275 m .55419 .47848 L .55359 .48187 L F
.55374 .48275 m .55359 .48187 L .55155 .49347 L F
.812 .85 .878 r
.57833 .49461 m .57783 .49219 L p .55367 .50211 L F P
0 g
s
.8 .712 .768 r
.54572 .50584 m .53859 .5083 L p .55105 .50278 L F P
0 g
s
.812 .85 .878 r
.53859 .5083 m .55132 .50392 L p .55345 .5022 L F P
0 g
s
.812 .85 .878 r
.55132 .50392 m .57833 .49461 L p .55345 .5022 L F P
0 g
s
.812 .85 .878 r
.54887 .50408 m .5656 .49721 L .53897 .50829 L F
.5656 .49721 m .57783 .49219 L .56619 .49701 L F
.5656 .49721 m .56619 .49701 L .53897 .50829 L F
.56834 .49612 m .57783 .49219 L .56988 .49577 L F
.56702 .49673 m .56988 .49577 L .54227 .50822 L F
.56834 .49612 m .56988 .49577 L .56702 .49673 L F
.54227 .50822 m .53897 .50829 L p .56619 .49701 L F P
0 g
s
.812 .85 .878 r
.56619 .49701 m .56834 .49612 L .56702 .49673 L F
.56619 .49701 m .56702 .49673 L .54227 .50822 L F
.54626 .50813 m .54227 .50822 L p .56988 .49577 L F P
0 g
s
.812 .85 .878 r
.57783 .49219 m .57243 .49492 L p .56988 .49577 L F P
0 g
s
.812 .85 .878 r
.57243 .49492 m .54626 .50813 L p .56988 .49577 L F P
0 g
s
.779 .91 .93 r
.55677 .50018 m .55523 .50061 L .55701 .50009 L F
.55603 .50026 m .55571 .50035 L .55636 .50012 L F
.53629 .50589 m .55581 .50027 L p .55571 .50035 L F P
0 g
s
.779 .91 .93 r
.55581 .50027 m .55636 .50012 L p .55571 .50035 L F P
0 g
s
.838 .815 .827 r
.54626 .50813 m .57289 .49468 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.5483 .50652 m .54626 .50813 L p .55832 .49832 L F P
0 g
s
.838 .815 .827 r
.55832 .49832 m .56264 .49481 L .55875 .498 L F
.55832 .49832 m .55875 .498 L .5483 .50652 L F
.56341 .49421 m .56412 .49364 L .55921 .49764 L F
.55899 .49781 m .55921 .49764 L .5483 .50652 L F
.56341 .49421 m .55921 .49764 L .55899 .49781 L F
.79 .627 .68 r
.48199 .51499 m .53553 .50742 L .52682 .50969 L F
.15 0 0 r
.48272 .52924 m .5278 .51332 L .51878 .51206 L p F P
0 g
s
.15 0 0 r
.47261 .53253 m .48272 .52924 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.51878 .51206 m .49123 .52428 L p .49804 .52194 L F P
0 g
s
.15 0 0 r
.49123 .52428 m .47261 .53253 L p .49804 .52194 L F P
0 g
s
.697 .947 .958 r
.53363 .51127 m .5278 .51332 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.49024 .5233 m .51035 .51772 L p .50731 .51877 L F P
0 g
s
.697 .947 .958 r
.51035 .51772 m .53363 .51127 L p .50731 .51877 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .51359 .51313 L .52682 .50969 L F
.5354 .50769 m .53363 .51127 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49024 .5233 L .49365 .51767 L p F P
0 g
s
.723 .67 .797 r
.49184 .50048 m .44462 .53138 L .45988 .53319 L p F P
0 g
s
.79 .627 .68 r
.49391 .51725 m .48199 .51499 L p .51104 .51337 L F P
0 g
s
.727 .707 .831 r
.44462 .53138 m .49184 .50048 L .47466 .49101 L p F P
0 g
s
.727 .707 .831 r
.47466 .49101 m .42708 .52738 L .44462 .53138 L p F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .48199 .51499 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49391 .51725 m .49365 .51767 L p .49047 .518 L F P
0 g
s
.733 .905 .954 r
.49365 .51767 m .49024 .5233 L p .46942 .52199 L F P
0 g
s
.77 .541 .588 r
.44167 .52276 m .49391 .51725 L .48465 .51927 L F
.44167 .52276 m .48465 .51927 L .47941 .52021 L F
.44167 .52276 m .47941 .52021 L .46885 .52201 L F
.45631 .52414 m .44167 .52276 L p .46942 .52199 L F P
0 g
s
.523 .778 .99 r
.37005 .53744 m .39989 .53418 L p .40119 .53409 L F P
0 g
s
.501 .752 .985 r
.39242 .54134 m .35984 .54396 L .32818 .53405 L p F P
0 g
s
.523 .778 .99 r
.43213 .53077 m .39242 .54134 L .37005 .53744 L p F P
0 g
s
.709 .667 .806 r
.38173 .55291 m .42708 .52738 L .40764 .52162 L p F P
0 g
s
.725 .723 .848 r
.42708 .52738 m .47466 .49101 L .45577 .47988 L p F P
0 g
s
.725 .723 .848 r
.45577 .47988 m .40764 .52162 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .44167 .52276 L .45511 .52403 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45511 .52403 L .45267 .52452 L F
.487 .739 .983 r
.41476 .55332 m .40314 .546 L .40312 .54602 L F
.525 .729 .967 r
.40441 .54477 m .40536 .54514 L p .40524 .54404 L F P
0 g
s
.631 .797 .962 r
.40535 .54386 m .4063 .54311 L p .40441 .54477 L F P
0 g
s
.631 .797 .962 r
.39507 .55285 m .40315 .54558 L .40535 .54386 L p F P
0 g
s
.487 .739 .983 r
.43128 .55515 m .40441 .54477 L p .41476 .55332 L F P
0 g
s
.487 .739 .983 r
.41476 .55332 m .40441 .54477 L .40314 .546 L F
.631 .797 .962 r
.39954 .55228 m .39507 .55285 L p .39877 .54977 L F P
0 g
s
.698 .605 .748 r
.42708 .52738 m .38173 .55291 L .39933 .5524 L p F P
0 g
s
.487 .739 .983 r
.42061 .55699 m .41476 .55332 L .39954 .55228 L F
.42061 .55699 m .39954 .55228 L .39969 .55277 L F
.698 .605 .748 r
.39933 .5524 m .44462 .53138 L .42708 .52738 L p F P
0 g
s
.717 .402 .444 r
.41057 .52882 m .45631 .52414 L .44808 .52582 L F
.698 .906 .969 r
.45033 .53123 m .43773 .52792 L .44808 .52582 L F
.45631 .52414 m .45578 .52477 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.45578 .52477 m .45033 .53123 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.43773 .52792 m .43632 .52755 L .44027 .52688 L F
.717 .402 .444 r
.44483 .52608 m .44808 .52582 L .42633 .52863 L F
.44808 .52582 m .43598 .52746 L .42633 .52863 L F
.698 .906 .969 r
.45033 .53123 m .42633 .52863 L .43598 .52746 L F
.717 .402 .444 r
.43598 .52746 m .43186 .52802 L .42633 .52863 L F
.628 .404 .559 r
.41501 .55005 m .45988 .53319 L .44462 .53138 L p F P
0 g
s
.628 .404 .559 r
.44462 .53138 m .39933 .5524 L .41501 .55005 L p F P
0 g
s
.698 .906 .969 r
.45033 .53123 m .41767 .53562 L .42633 .52863 L p F P
0 g
s
.717 .402 .444 r
.42633 .52863 m .41057 .52882 L p .44483 .52608 L F P
0 g
s
.698 .906 .969 r
.42633 .52863 m .42979 .52583 L p .43598 .52746 L F P
0 g
s
.698 .906 .969 r
.44808 .52582 m .44027 .52688 L .45631 .52414 L F
.43773 .52792 m .44027 .52688 L .44808 .52582 L F
.717 .402 .444 r
.45511 .52403 m .45631 .52414 L p .45267 .52452 L F P
0 g
s
.698 .906 .969 r
.43632 .52755 m .42979 .52583 L .45631 .52414 L F
.733 .905 .954 r
.49024 .5233 m .45033 .53123 L .45631 .52414 L p F P
0 g
s
.717 .402 .444 r
.44808 .52582 m .46211 .52469 L .43186 .52802 L F
.46211 .52469 m .43259 .52855 L .42749 .52861 L p F P
0 g
s
.717 .402 .444 r
.42749 .52861 m .42633 .52863 L p .43186 .52802 L F P
0 g
s
.717 .402 .444 r
.43186 .52802 m .46211 .52469 L .42749 .52861 L F
.647 .899 .983 r
.41155 .52875 m .42979 .52583 L .42633 .52863 L p F P
0 g
s
.709 .667 .806 r
.40764 .52162 m .36238 .55181 L .38173 .55291 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .41057 .52882 L .42006 .5287 L p F P
0 g
s
.6 .196 .247 r
.39161 .53331 m .42006 .5287 L .41405 .53028 L F
.39161 .53331 m .42633 .52863 L .42027 .52998 L F
.42006 .5287 m .42633 .52863 L p .41405 .53028 L F P
0 g
s
.647 .899 .983 r
.42633 .52863 m .42511 .52961 L p .42117 .52978 L F P
0 g
s
.647 .899 .983 r
.42511 .52961 m .42447 .53013 L p .4219 .52985 L F P
0 g
s
.647 .899 .983 r
.4219 .52985 m .42117 .52978 L .42511 .52961 L F
.6 .196 .247 r
.41119 .53103 m .42027 .52998 L .40699 .53112 L F
.42027 .52998 m .41313 .53052 L .40699 .53112 L F
.647 .899 .983 r
.40699 .53112 m .41155 .52875 L p .4123 .5296 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .40699 .53112 L .4123 .5296 L F
.6 .196 .247 r
.40699 .53112 m .39161 .53331 L p .41119 .53103 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .39161 .53331 L .40699 .53112 L p F P
0 g
s
.6 .196 .247 r
.41313 .53052 m .41235 .53058 L .40699 .53112 L F
.647 .899 .983 r
.41767 .53562 m .39558 .53707 L .40233 .53355 L p F P
0 g
s
.647 .899 .983 r
.40233 .53355 m .40699 .53112 L p .41582 .53484 L F P
0 g
s
.647 .899 .983 r
.41767 .53562 m .40233 .53355 L .41582 .53484 L F
.41767 .53562 m .40699 .53112 L .41313 .53052 L F
.6 .196 .247 r
.40897 .53084 m .40699 .53112 L p .41235 .53058 L F P
0 g
s
.608 .864 .991 r
.40699 .53112 m .40307 .53317 L p .40394 .53223 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40699 .53112 L .4049 .53188 L F
.40357 .53236 m .40897 .53084 L .40677 .53165 L F
.39946 .53328 m .4049 .53188 L .40357 .53236 L F
.4049 .53188 m .40897 .53084 L .40357 .53236 L F
.608 .864 .991 r
.40148 .53313 m .40307 .53317 L .40035 .53388 L F
.611 .348 .494 r
.40581 .53023 m .39672 .53302 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.38651 .53615 m .40699 .53112 L .39946 .53328 L F
.608 .864 .991 r
.40581 .53023 m .40394 .53223 L .40357 .53236 L F
.40494 .53116 m .40699 .53112 L .40394 .53223 L F
.611 .348 .494 r
.40699 .53112 m .40897 .53084 L p .4049 .53188 L F P
0 g
s
.647 .899 .983 r
.41313 .53052 m .4123 .5296 L .4219 .52985 L F
.4123 .5296 m .41391 .529 L .4219 .52985 L F
.42117 .52978 m .41937 .52958 L .42633 .52863 L F
.6 .196 .247 r
.43259 .52855 m .41311 .53025 L .40897 .53084 L p F P
0 g
s
.6 .196 .247 r
.42214 .52956 m .43259 .52855 L p .42027 .52998 L F P
0 g
s
.6 .196 .247 r
.41235 .53058 m .43259 .52855 L .40897 .53084 L F
.611 .348 .494 r
.40897 .53084 m .41311 .53025 L p .40677 .53165 L F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .41155 .52875 L .40699 .53112 L p F P
0 g
s
.608 .864 .991 r
.40581 .53023 m .40699 .53112 L .40494 .53116 L F
.611 .348 .494 r
.41311 .53025 m .40581 .53023 L p .40422 .53175 L F P
0 g
s
.611 .348 .494 r
.39946 .53328 m .40357 .53236 L .39672 .53302 L F
.608 .864 .991 r
.40394 .53223 m .40307 .53317 L .40274 .53316 L F
.611 .348 .494 r
.40357 .53236 m .41311 .53025 L .40422 .53175 L F
.40357 .53236 m .40422 .53175 L .39672 .53302 L F
.608 .864 .991 r
.40357 .53236 m .40274 .53316 L .40148 .53313 L F
.40394 .53223 m .40274 .53316 L .40357 .53236 L F
.40581 .53023 m .40357 .53236 L .40148 .53313 L F
.647 .899 .983 r
.4123 .5296 m .41155 .52875 L .41391 .529 L F
.611 .348 .494 r
.39672 .53302 m .38651 .53615 L p .39946 .53328 L F P
0 g
s
.647 .899 .983 r
.41454 .53211 m .41313 .53052 L .42447 .53013 L F
.41313 .53052 m .4219 .52985 L .42447 .53013 L F
.6 .196 .247 r
.42027 .52998 m .43259 .52855 L .41235 .53058 L F
.42289 .52939 m .42633 .52863 L .43259 .52855 L F
.608 .864 .991 r
.40307 .53317 m .39558 .53707 L p .40035 .53388 L F P
0 g
s
.647 .899 .983 r
.41937 .52958 m .41155 .52875 L .42633 .52863 L F
.42447 .53013 m .41767 .53562 L p .41454 .53211 L F P
0 g
s
.717 .402 .444 r
.45631 .52414 m .46211 .52469 L p .44808 .52582 L F P
0 g
s
.698 .906 .969 r
.42979 .52583 m .45869 .52132 L .45631 .52414 L p F P
0 g
s
.77 .541 .588 r
.46885 .52201 m .47941 .52021 L .46942 .52199 L F
.733 .905 .954 r
.49024 .5233 m .45631 .52414 L .46942 .52199 L F
.77 .541 .588 r
.457 .52421 m .45631 .52414 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.45631 .52414 m .45869 .52132 L p .46942 .52199 L F P
0 g
s
.733 .905 .954 r
.46942 .52199 m .45869 .52132 L .49365 .51767 L F
.759 .904 .941 r
.49365 .51767 m .49391 .51725 L p .50366 .51578 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49365 .51767 L .50366 .51578 L F
.77 .541 .588 r
.49391 .51725 m .49863 .51814 L p .48465 .51927 L F P
0 g
s
.733 .905 .954 r
.45869 .52132 m .49537 .51483 L .49391 .51725 L p F P
0 g
s
.733 .905 .954 r
.49047 .518 m .45869 .52132 L .49391 .51725 L F
.77 .541 .588 r
.45831 .52433 m .457 .52421 L p .4855 .5192 L F P
0 g
s
.77 .541 .588 r
.48465 .51927 m .4855 .5192 L .457 .52421 L F
.49863 .51814 m .46211 .52469 L .45831 .52433 L p F P
0 g
s
.77 .541 .588 r
.4855 .5192 m .49863 .51814 L .45831 .52433 L F
.759 .904 .941 r
.49391 .51725 m .49537 .51483 L p .51104 .51337 L F P
0 g
s
.759 .904 .941 r
.53363 .51127 m .49391 .51725 L .51104 .51337 L F
.79 .627 .68 r
.48199 .51499 m .52682 .50969 L .51104 .51337 L F
.4942 .5173 m .49391 .51725 L p .51104 .51337 L F P
0 g
s
.79 .627 .68 r
.53859 .5083 m .49863 .51814 L .4942 .5173 L p F P
0 g
s
.759 .904 .941 r
.51359 .51313 m .49537 .51483 L .53553 .50742 L F
.79 .627 .68 r
.52682 .50969 m .53859 .5083 L .4942 .5173 L F
.759 .904 .941 r
.53553 .50742 m .5354 .50769 L p .52682 .50969 L F P
0 g
s
.759 .904 .941 r
.49537 .51483 m .53629 .50589 L .53553 .50742 L p F P
0 g
s
.79 .627 .68 r
.52682 .50969 m .53553 .50742 L .52906 .50942 L F
.53553 .50742 m .53859 .5083 L p .52906 .50942 L F P
0 g
s
.812 .85 .878 r
.53897 .50829 m .53859 .5083 L p .54887 .50408 L F P
0 g
s
.8 .712 .768 r
.53859 .5083 m .53553 .50742 L p .55105 .50278 L F P
0 g
s
.562 .123 .165 r
.53859 .5083 m .54626 .50813 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.49863 .51814 m .52365 .51198 L p .5232 .51298 L F P
0 g
s
.562 .123 .165 r
.52365 .51198 m .53859 .5083 L p .5232 .51298 L F P
0 g
s
.838 .815 .827 r
.56264 .49481 m .56341 .49421 L .5483 .50652 L F
.55074 .50461 m .5483 .50652 L p .56412 .49364 L F P
0 g
s
.697 .947 .958 r
.5278 .51332 m .48272 .52924 L .49024 .5233 L p F P
0 g
s
.562 .123 .165 r
.54626 .50813 m .51291 .51892 L .49863 .51814 L p F P
0 g
s
.691 .961 .943 r
.54626 .50813 m .55074 .50461 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.51291 .51892 m .52456 .51515 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.52456 .51515 m .54626 .50813 L p .52783 .51328 L F P
0 g
s
.691 .961 .943 r
.55074 .50461 m .52466 .51711 L .5211 .51766 L p F P
0 g
s
.691 .961 .943 r
.52209 .51545 m .55074 .50461 L .5211 .51766 L F
.844 .93 .886 r
.52466 .51711 m .55074 .50461 L .55216 .4978 L p F P
0 g
s
.844 .93 .886 r
.53384 .51258 m .52466 .51711 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.55216 .4978 m .54557 .50312 L p .54021 .50619 L F P
0 g
s
.844 .93 .886 r
.54557 .50312 m .53384 .51258 L p .54021 .50619 L F P
0 g
s
.691 .961 .943 r
.5211 .51766 m .51291 .51892 L p .52209 .51545 L F P
0 g
s
.906 .909 .813 r
.53384 .51258 m .55216 .4978 L .55077 .48792 L p F P
0 g
s
.906 .909 .813 r
.55077 .48792 m .54055 .5054 L .53384 .51258 L p F P
0 g
s
.964 .888 .706 r
.54055 .5054 m .55077 .48792 L .54699 .47539 L p F P
0 g
s
.964 .888 .706 r
.54699 .47539 m .54503 .49574 L .54055 .5054 L p F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54699 .47539 L .54466 .46931 L p F P
0 g
s
1 .82 .493 r
.54466 .46931 m .54139 .46077 L p .54341 .48012 L F P
0 g
s
1 .82 .493 r
.54503 .49574 m .54466 .46931 L .54341 .48012 L F
.54139 .46077 m .54765 .48392 L .54516 .49515 L p F P
0 g
s
1 .82 .493 r
.54516 .49515 m .54503 .49574 L p .54472 .49269 L F P
0 g
s
1 .82 .493 r
.54472 .49269 m .54139 .46077 L .54516 .49515 L F
.703 .919 .967 r
.45033 .53123 m .49024 .5233 L .48272 .52924 L p F P
0 g
s
0 0 0 r
.51291 .51892 m .52466 .51711 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.48102 .52514 m .49919 .5216 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.49919 .5216 m .51291 .51892 L p .50219 .52124 L F P
0 g
s
0 0 0 r
.52466 .51711 m .49816 .52381 L .48102 .52514 L p F P
0 g
s
.548 .927 .913 r
.52466 .51711 m .53384 .51258 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.49816 .52381 m .50739 .52148 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.50739 .52148 m .52466 .51711 L p .51199 .51946 L F P
0 g
s
.548 .927 .913 r
.53384 .51258 m .51565 .51964 L p .50884 .52045 L F P
0 g
s
.548 .927 .913 r
.51565 .51964 m .51341 .52052 L p .50884 .52045 L F P
0 g
s
.741 .984 .906 r
.51341 .52052 m .53384 .51258 L .54055 .5054 L p F P
0 g
s
.741 .984 .906 r
.52673 .51516 m .51341 .52052 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.54055 .5054 m .53481 .50945 L p .52756 .51263 L F P
0 g
s
.741 .984 .906 r
.53481 .50945 m .52673 .51516 L p .52756 .51263 L F P
0 g
s
.548 .927 .913 r
.51341 .52052 m .49816 .52381 L p .50884 .52045 L F P
0 g
s
.791 .706 .771 r
.52781 .50521 m .48199 .51499 L .4633 .50985 L p F P
0 g
s
.791 .706 .771 r
.4633 .50985 m .51413 .49915 L .52781 .50521 L p F P
0 g
s
.781 .886 .921 r
.49841 .50409 m .536 .49735 L .53629 .50589 L p F P
0 g
s
.781 .886 .921 r
.53629 .50589 m .49537 .51483 L .49841 .50409 L p F P
0 g
s
.849 .998 .808 r
.52673 .51516 m .54055 .5054 L .54503 .49574 L p F P
0 g
s
.849 .998 .808 r
.54503 .49574 m .53824 .50777 L .52673 .51516 L p F P
0 g
s
.879 .921 .529 r
.53824 .50777 m .54503 .49574 L .54765 .48392 L p F P
0 g
s
.879 .921 .529 r
.54765 .48392 m .54811 .49849 L .54043 .5057 L p F P
0 g
s
.879 .921 .529 r
.54043 .5057 m .53824 .50777 L p .54101 .50075 L F P
0 g
s
.879 .921 .529 r
.54101 .50075 m .54765 .48392 L .54043 .5057 L F
.962 .758 .582 r
.54699 .47539 m .54322 .44699 L .53446 .43626 L p F P
0 g
s
.941 .862 .733 r
.52998 .43198 m .53456 .43757 L p .53161 .43612 L F P
0 g
s
.748 .786 .884 r
.51236 .435 m .50177 .4248 L p .50601 .42342 L F P
0 g
s
.748 .786 .884 r
.50601 .42342 m .51433 .4315 L .51236 .435 L F
.746 .772 .874 r
.51981 .43345 m .51828 .43477 L .52397 .43749 L F
.753 .789 .882 r
.51236 .435 m .51981 .43345 L p .5178 .43518 L F P
0 g
s
.748 .786 .884 r
.51594 .4297 m .51646 .43327 L .51397 .43262 L F
.51746 .43117 m .51646 .43327 L .51594 .4297 L F
.51397 .43262 m .51646 .43327 L .51236 .435 L F
.941 .862 .733 r
.53189 .43686 m .52509 .43829 L .52352 .43463 L F
.53229 .4379 m .51445 .44051 L p .53189 .43686 L F P
0 g
s
.941 .862 .733 r
.51039 .43113 m .50737 .42412 L p .52558 .43313 L F P
0 g
s
.941 .862 .733 r
.52743 .43405 m .52585 .43378 L .52558 .43313 L F
.52585 .43378 m .51039 .43113 L .52558 .43313 L F
.53161 .43612 m .51039 .43113 L .52743 .43405 L F
.53456 .43757 m .53189 .43686 L .53161 .43612 L F
.53189 .43686 m .51039 .43113 L .53161 .43612 L F
.53456 .43757 m .53229 .4379 L p .53189 .43686 L F P
0 g
s
.962 .758 .582 r
.53384 .44178 m .53351 .43509 L .53105 .43467 L F
.53384 .44178 m .53105 .43467 L .53482 .4443 L F
.53351 .43509 m .5291 .42968 L p .53105 .43467 L F P
0 g
s
.962 .758 .582 r
.53105 .43467 m .52951 .43073 L .53098 .43449 L F
.53105 .43467 m .53098 .43449 L .53482 .4443 L F
.941 .862 .733 r
.50737 .42412 m .51658 .42094 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.51658 .42094 m .51999 .41976 L p .52743 .43405 L F P
0 g
s
.962 .758 .582 r
.53482 .4443 m .53098 .43449 L .53317 .43998 L F
.53098 .43449 m .52951 .43073 L .53052 .43329 L F
.53098 .43449 m .53052 .43329 L .53317 .43998 L F
.53446 .43626 m .53351 .43509 L p .53384 .44178 L F P
0 g
s
.962 .758 .582 r
.53688 .44956 m .53593 .44431 L .53384 .44178 L F
.53507 .44493 m .53384 .44178 L .53482 .4443 L F
.941 .862 .733 r
.51999 .41976 m .52998 .43198 L p .52743 .43405 L F P
0 g
s
.941 .862 .733 r
.53161 .43612 m .52743 .43405 L .52998 .43198 L F
.962 .758 .582 r
.53593 .44431 m .53446 .43626 L .53384 .44178 L F
.53736 .45078 m .53507 .44493 L .53475 .44399 L F
.53507 .44493 m .53317 .43998 L .53475 .44399 L F
.5293 .4302 m .53307 .43973 L p .52951 .43073 L F P
0 g
s
.962 .758 .582 r
.53307 .43973 m .54139 .46077 L p .53317 .43998 L F P
0 g
s
.962 .758 .582 r
.52951 .43073 m .53307 .43973 L .53317 .43998 L F
.53736 .45078 m .53475 .44399 L .54139 .46077 L F
.5291 .42968 m .5293 .4302 L p .52951 .43073 L F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5291 .42968 L .5191 .41744 L p F P
0 g
s
.974 .674 .381 r
.54139 .46077 m .5191 .41744 L .52487 .43073 L F
.53464 .44476 m .54139 .46077 L p .52696 .43453 L F P
0 g
s
.926 .789 .69 r
.55077 .48792 m .55463 .46873 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54439 .45578 m .54699 .47539 L p .5457 .46044 L F P
0 g
s
.866 .559 .037 r
.54765 .48392 m .54139 .46077 L .53464 .44476 L p F P
0 g
s
.866 .559 .037 r
.53464 .44476 m .54889 .47041 L .54771 .48332 L p F P
0 g
s
.866 .559 .037 r
.54771 .48332 m .54765 .48392 L p .54662 .4808 L F P
0 g
s
.866 .559 .037 r
.54662 .4808 m .53464 .44476 L .54771 .48332 L F
.99 .854 .61 r
.51549 .41425 m .51999 .41976 L p .518 .41858 L F P
0 g
s
.741 .771 .877 r
.50703 .42009 m .50053 .41809 L .5058 .42321 L F
.50269 .41605 m .50053 .41809 L .50703 .42009 L F
.99 .854 .61 r
.50737 .42412 m .50389 .41532 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51999 .41976 m .51867 .42022 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.51867 .42022 m .50737 .42412 L p .51829 .4193 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51455 .41779 L .51514 .41688 L F
.50541 .40191 m .51549 .41425 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.518 .41858 m .51514 .41688 L .51549 .41425 L F
.51999 .41976 m .51829 .4193 L .518 .41858 L F
.51829 .4193 m .50389 .41532 L .518 .41858 L F
.974 .674 .381 r
.5191 .41744 m .51908 .41743 L p .52166 .4249 L F P
0 g
s
.974 .674 .381 r
.52166 .4249 m .51908 .41743 L .51743 .4172 L F
.52487 .43073 m .52311 .42668 L .52166 .4249 L F
.52311 .42668 m .5191 .41744 L .52166 .4249 L F
.52166 .4249 m .51743 .4172 L .52325 .42764 L F
.51908 .41743 m .5144 .41171 L p .51743 .4172 L F P
0 g
s
.974 .674 .381 r
.51743 .4172 m .5144 .41171 L .51734 .417 L F
.51743 .4172 m .51734 .417 L .52325 .42764 L F
.52325 .42764 m .51734 .417 L .5212 .42281 L F
.5144 .41171 m .51672 .41548 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.51672 .41548 m .5212 .42281 L p .51734 .417 L F P
0 g
s
.974 .674 .381 r
.52696 .43453 m .52352 .42829 L .52374 .42695 L F
.5212 .42281 m .52374 .42695 L p .52352 .42829 L F P
0 g
s
.974 .674 .381 r
.52374 .42695 m .53464 .44476 L p .52696 .43453 L F P
0 g
s
.937 .646 .463 r
.51175 .40845 m .50598 .40135 L .50015 .39417 L F
.871 .457 .014 r
.53464 .44476 m .5144 .41171 L .50891 .40494 L p F P
0 g
s
.974 .674 .381 r
.52352 .42829 m .52166 .4249 L .52325 .42764 L F
.871 .457 .014 r
.53464 .44476 m .50891 .40494 L .50934 .40765 L F
.51631 .41787 m .51195 .41147 L .51296 .41009 L F
.974 .728 .5 r
.50741 .4031 m .50541 .40191 L .50708 .4027 L F
.871 .457 .014 r
.50891 .40494 m .50015 .39417 L p .50934 .40765 L F P
0 g
s
.871 .457 .014 r
.50015 .39417 m .5097 .40604 L p .51195 .41147 L F P
0 g
s
.871 .457 .014 r
.5097 .40604 m .51296 .41009 L p .51195 .41147 L F P
0 g
s
.99 .854 .61 r
.51455 .41779 m .50389 .41532 L .51412 .41674 L F
.51455 .41779 m .51412 .41674 L .51514 .41688 L F
.50389 .41532 m .50125 .40862 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50125 .40862 m .50435 .40362 L p .51514 .41688 L F P
0 g
s
.99 .854 .61 r
.50435 .40362 m .50541 .40191 L p .51514 .41688 L F P
0 g
s
.871 .457 .014 r
.52752 .42819 m .53464 .44476 L p .51631 .41787 L F P
0 g
s
.871 .457 .014 r
.51296 .41009 m .52752 .42819 L p .51631 .41787 L F P
0 g
s
.941 .862 .733 r
.51445 .44051 m .51039 .43113 L p .52352 .43463 L F P
0 g
s
.941 .862 .733 r
.52509 .43829 m .51445 .44051 L .52352 .43463 L F
.898 .856 .792 r
.52163 .45685 m .51748 .44741 L p .534 .45111 L F P
0 g
s
.898 .856 .792 r
.53475 .45287 m .52163 .45685 L .534 .45111 L F
.926 .789 .69 r
.54554 .45986 m .54396 .45112 L .54439 .45578 L F
.54322 .44699 m .54358 .44973 L p .54396 .45112 L F P
0 g
s
.926 .789 .69 r
.54358 .44973 m .54439 .45578 L p .54396 .45112 L F P
0 g
s
.898 .856 .792 r
.54815 .45428 m .54491 .45459 L p .54461 .45349 L F P
0 g
s
.926 .789 .69 r
.55586 .46265 m .54709 .45178 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.54709 .45178 m .54322 .44699 L p .54402 .45133 L F P
0 g
s
.926 .789 .69 r
.54519 .45766 m .54709 .45178 L .54402 .45133 L F
.55463 .46873 m .55586 .46265 L p .54519 .45766 L F P
0 g
s
.926 .789 .69 r
.5457 .46044 m .54519 .45766 L .54554 .45986 L F
.865 .851 .827 r
.55989 .46895 m .55562 .4694 L p .55554 .46758 L F P
0 g
s
.865 .851 .827 r
.55606 .46417 m .55989 .46895 L p .55554 .46758 L F P
0 g
s
.891 .801 .753 r
.56623 .47582 m .55894 .46656 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.55894 .46656 m .55586 .46265 L p .55548 .46623 L F P
0 g
s
.891 .801 .753 r
.55491 .47165 m .55894 .46656 L .55548 .46623 L F
.55491 .47165 m .55548 .46623 L .55395 .4763 L F
.55548 .46623 m .55586 .46265 L .55545 .46556 L F
.55548 .46623 m .55545 .46556 L .55395 .4763 L F
.819 .852 .872 r
.55974 .48963 m .55544 .48973 L .55987 .48925 L F
.55544 .48973 m .5554 .48942 L .55987 .48925 L F
.55974 .48963 m .55987 .48925 L .56994 .48888 L F
.56994 .48888 m .55987 .48925 L .56209 .48826 L F
.55987 .48925 m .56016 .4884 L .56209 .48826 L F
.57515 .48929 m .56927 .48942 L .56994 .48888 L F
.838 .815 .827 r
.56708 .49122 m .57471 .48738 L .57152 .4876 L F
.56818 .49033 m .57215 .4871 L .56962 .48917 L F
.57289 .49468 m .57783 .49219 L p .56707 .49122 L F P
0 g
s
.838 .815 .827 r
.56707 .49122 m .57152 .48761 L .56412 .49364 L F
.57152 .48761 m .57215 .4871 L .56412 .49364 L F
.56708 .49122 m .57783 .49219 L .57471 .48738 L F
.56707 .49122 m .56412 .49364 L .56341 .49421 L F
.56264 .49481 m .56707 .49122 L .56341 .49421 L F
.56962 .48917 m .56564 .49242 L p .56818 .49033 L F P
0 g
s
.838 .815 .827 r
.56564 .49242 m .55074 .50461 L p .56493 .49299 L F P
0 g
s
.838 .815 .827 r
.56818 .49033 m .56564 .49242 L .56493 .49299 L F
.56412 .49364 m .56818 .49033 L .56493 .49299 L F
.56412 .49364 m .56493 .49299 L .55074 .50461 L F
.819 .852 .872 r
.56209 .48826 m .55522 .48772 L .55846 .48611 L F
.862 .807 .794 r
.55074 .50461 m .56918 .48953 L p .56235 .48303 L F P
0 g
s
.838 .815 .827 r
.57152 .4876 m .57471 .48738 L .5737 .48583 L F
.5737 .48583 m .5726 .48673 L p .57215 .4871 L F P
0 g
s
.838 .815 .827 r
.5726 .48673 m .56962 .48917 L p .57215 .4871 L F P
0 g
s
.838 .815 .827 r
.57152 .48761 m .5737 .48583 L .57215 .4871 L F
.862 .807 .794 r
.56918 .48953 m .5737 .48583 L p .56235 .48303 L F P
0 g
s
.862 .807 .794 r
.56154 .48439 m .5643 .4794 L .56213 .48269 L F
.56141 .48477 m .56235 .48303 L .56154 .48439 L F
.56235 .48303 m .5643 .4794 L .56154 .48439 L F
.891 .801 .753 r
.55405 .47722 m .55395 .4763 L .55155 .49347 L F
.55491 .47165 m .55395 .4763 L .55405 .47722 L F
.55419 .47848 m .55405 .47722 L .55155 .49347 L F
.862 .807 .794 r
.56502 .47771 m .56248 .48167 L p .5643 .4794 L F P
0 g
s
.862 .807 .794 r
.56248 .48167 m .55216 .4978 L p .56213 .48269 L F P
0 g
s
.862 .807 .794 r
.5643 .4794 m .56248 .48167 L .56213 .48269 L F
.891 .801 .753 r
.55077 .48792 m .55155 .49347 L p .55395 .4763 L F P
0 g
s
.891 .801 .753 r
.55395 .4763 m .55579 .46312 L .55366 .47366 L F
.55395 .4763 m .55366 .47366 L .55077 .48792 L F
.862 .807 .794 r
.55216 .4978 m .55074 .50461 L p .56141 .48477 L F P
0 g
s
.862 .807 .794 r
.56141 .48477 m .56213 .48269 L .55216 .4978 L F
.56623 .47582 m .56502 .47771 L p .5643 .4794 L F P
0 g
s
.891 .801 .753 r
.55586 .46265 m .55579 .46296 L p .55579 .46312 L F P
0 g
s
.891 .801 .753 r
.55216 .4978 m .56311 .48069 L p .55491 .47165 L F P
0 g
s
.891 .801 .753 r
.56311 .48069 m .56623 .47582 L p .55491 .47165 L F P
0 g
s
0 0 .45 r
.5248 .42154 m .52719 .42738 L p .49858 .39217 L F P
0 g
s
0 0 .45 r
.52719 .42738 m .52752 .42819 L p .50245 .39699 L F P
0 g
s
0 0 .45 r
.50245 .39699 m .49858 .39217 L .52719 .42738 L F
.48737 .3782 m .49194 .38281 L p .49208 .38407 L F P
0 g
s
.451 .65 .944 r
.49107 .38117 m .5004 .39144 L .49324 .38229 L F
0 0 .45 r
.49194 .38281 m .52088 .41198 L p .49208 .38407 L F P
0 g
s
0 0 .384 r
.4922 .38512 m .49333 .38796 L .49294 .38511 L F
.49186 .38513 m .49229 .38596 L p .4922 .38512 L F P
0 g
s
0 0 .384 r
.49229 .38596 m .49333 .38796 L p .4922 .38512 L F P
0 g
s
0 0 .384 r
.49268 .38479 m .49294 .38511 L .49289 .3847 L F
.49186 .38513 m .49294 .38511 L .49268 .38479 L F
0 0 .45 r
.50245 .39699 m .4953 .38811 L .49806 .39151 L F
0 .25 .754 r
.48737 .3782 m .48052 .36937 L p .49313 .38269 L F P
0 g
s
0 .25 .754 r
.48052 .36937 m .47703 .36488 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.52088 .41198 m .48052 .36937 L .48234 .37057 L F
.49239 .38104 m .48234 .37057 L .49203 .37829 L F
.49245 .38143 m .48972 .37851 L .49239 .38104 L F
.48972 .37851 m .48234 .37057 L .49239 .38104 L F
.47703 .36488 m .48304 .3699 L p .48234 .37057 L F P
0 g
s
0 .25 .754 r
.48304 .3699 m .51556 .39705 L p .48234 .37057 L F P
0 g
s
.875 .444 .167 r
.47703 .36488 m .48018 .36894 L p .47958 .36851 L F P
0 g
s
.875 .444 .167 r
.48018 .36894 m .48737 .3782 L p .47958 .36851 L F P
0 g
s
.875 .444 .167 r
.48737 .3782 m .48452 .37556 L .47958 .36851 L F
.48452 .37556 m .47973 .36946 L .47703 .36488 L F
.115 .442 .879 r
.47703 .36488 m .47246 .35854 L p .48821 .37261 L F P
0 g
s
.115 .442 .879 r
.47246 .35854 m .47 .35513 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .47246 .35854 L .47577 .36044 L F
.48649 .37005 m .47577 .36044 L .48756 .36813 L F
.4864 .37022 m .4844 .36838 L .48649 .37005 L F
.4844 .36838 m .47577 .36044 L .48649 .37005 L F
.47 .35513 m .47838 .36091 L p .47577 .36044 L F P
0 g
s
.115 .442 .879 r
.47838 .36091 m .51235 .3843 L p .47577 .36044 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .47 .35513 L .46806 .35172 L p F P
0 g
s
.406 .616 .937 r
.47145 .35337 m .47112 .35347 L .47369 .35512 L F
.306 .548 .918 r
.46806 .35172 m .46689 .34966 L p .47325 .35451 L F P
0 g
s
.306 .548 .918 r
.51235 .3843 m .46806 .35172 L .47325 .35451 L F
.69 .479 .596 r
.47646 .35623 m .47952 .35773 L .48016 .35797 L F
.46691 .35175 m .47719 .35662 L .47646 .35623 L F
.47719 .35662 m .47952 .35773 L .47646 .35623 L F
.5 .467 .752 r
.46691 .35175 m .4706 .35734 L p .47884 .3622 L F P
0 g
s
.5 .467 .752 r
.4706 .35734 m .47178 .35914 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .47884 .3622 L .4706 .35734 L F
.50111 .37188 m .47226 .3549 L p .47884 .3622 L F P
0 g
s
.5 .467 .752 r
.47226 .3549 m .46691 .35175 L p .47884 .3622 L F P
0 g
s
.115 .442 .879 r
.51556 .39705 m .49401 .37905 L p .48821 .37261 L F P
0 g
s
.115 .442 .879 r
.49401 .37905 m .47703 .36488 L p .48821 .37261 L F P
0 g
s
.5 .467 .752 r
.4741 .36015 m .47704 .36274 L .4798 .36276 L F
.47884 .3622 m .4798 .36276 L .48012 .36276 L F
.4741 .36015 m .4798 .36276 L .47884 .3622 L F
.179 .285 .736 r
.47178 .35914 m .47795 .36735 L p .48432 .37188 L F P
0 g
s
.179 .285 .736 r
.47795 .36735 m .48034 .37053 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .48432 .37188 L .47795 .36735 L F
.115 .442 .879 r
.4864 .37022 m .48756 .36813 L .51235 .3843 L F
.179 .285 .736 r
.49638 .37597 m .47662 .36245 L p .48432 .37188 L F P
0 g
s
.179 .285 .736 r
.47662 .36245 m .47178 .35914 L p .48432 .37188 L F P
0 g
s
0 .25 .754 r
.52088 .41198 m .49922 .39015 L p .49313 .38269 L F P
0 g
s
0 .25 .754 r
.49922 .39015 m .48737 .3782 L p .49313 .38269 L F P
0 g
s
.179 .285 .736 r
.48185 .37104 m .48425 .37405 L .48515 .37244 L F
.48432 .37188 m .48515 .37244 L .48528 .37221 L F
.48185 .37104 m .48515 .37244 L .48432 .37188 L F
0 0 .384 r
.49692 .3949 m .4951 .38379 L p .49289 .3847 L F P
0 g
s
0 0 .384 r
.49333 .38796 m .49692 .3949 L p .49289 .3847 L F P
0 g
s
0 .25 .754 r
.49245 .38143 m .49203 .37829 L .51556 .39705 L F
.179 .285 .736 r
.48034 .37053 m .4814 .37148 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4814 .37148 m .48425 .37405 L p .48185 .37104 L F P
0 g
s
.179 .285 .736 r
.4951 .38379 m .49638 .37597 L p .48528 .37221 L F P
0 g
s
.179 .285 .736 r
.48425 .37405 m .4951 .38379 L p .48528 .37221 L F P
0 g
s
.5 .467 .752 r
.47178 .35914 m .47296 .35994 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.47296 .35994 m .47704 .36274 L p .4741 .36015 L F P
0 g
s
.5 .467 .752 r
.49638 .37597 m .50111 .37188 L p .48012 .36276 L F P
0 g
s
.5 .467 .752 r
.47704 .36274 m .49638 .37597 L p .48012 .36276 L F P
0 g
s
.69 .479 .596 r
.48016 .35797 m .50897 .3717 L .49827 .36647 L F
.47952 .35773 m .50897 .3717 L .48016 .35797 L F
.50111 .37188 m .50897 .3717 L p .47952 .35773 L F P
0 g
s
.69 .479 .596 r
.46691 .35175 m .47277 .3552 L p .47952 .35773 L F P
0 g
s
.69 .479 .596 r
.47277 .3552 m .50111 .37188 L p .47952 .35773 L F P
0 g
s
.589 .592 .823 r
.48905 .3613 m .46722 .34943 L .47433 .35281 L F
.48705 .36055 m .46722 .34943 L .48905 .3613 L F
.723 .239 .094 r
.46722 .34943 m .46619 .3489 L p .46931 .3504 L F P
0 g
s
.723 .239 .094 r
.46619 .3489 m .4918 .36161 L .49012 .36059 L F
.589 .592 .823 r
.47819 .35479 m .47433 .35281 L .47689 .35403 L F
.723 .239 .094 r
.46619 .3489 m .48763 .36021 L p .491 .36134 L F P
0 g
s
.723 .239 .094 r
.48264 .35706 m .491 .36134 L .4918 .36161 L F
.46619 .3489 m .491 .36134 L .48264 .35706 L F
.46619 .3489 m .47705 .3542 L .47433 .35281 L F
.49012 .36059 m .49312 .36205 L .48867 .35971 L F
.311 0 0 r
.49401 .36234 m .49634 .36346 L .50478 .36748 L F
.723 .239 .094 r
.49312 .36205 m .50938 .37169 L .49456 .36254 L F
.48763 .36021 m .4902 .36157 L p .49312 .36205 L F P
0 g
s
.723 .239 .094 r
.4902 .36157 m .50938 .37169 L p .49312 .36205 L F P
0 g
s
.723 .239 .094 r
.49012 .36059 m .4918 .36161 L .49312 .36205 L F
.49378 .36217 m .49456 .36254 L .49378 .36217 L F
.49378 .36217 m .49312 .36205 L .49456 .36254 L F
.311 0 0 r
.52105 .37528 m .5357 .38225 L p .50478 .36748 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .52105 .37528 L .49491 .36273 L F
.311 0 0 r
.49634 .36346 m .52105 .37528 L p .50478 .36748 L F P
0 g
s
.723 .239 .094 r
.52105 .37528 m .49581 .36321 L p .49491 .36273 L F P
0 g
s
.723 .239 .094 r
.49456 .36254 m .50379 .36824 L .52105 .37528 L F
.50938 .37169 m .5127 .37271 L p .50379 .36824 L F P
0 g
s
.723 .239 .094 r
.5127 .37271 m .52105 .37528 L p .50379 .36824 L F P
0 g
s
.471 .682 .958 r
.54321 .40036 m .57734 .39146 L p .53807 .39674 L F P
0 g
s
.237 .611 .954 r
.57136 .40362 m .52594 .38878 L p .51225 .37784 L F P
0 g
s
.237 .611 .954 r
.51758 .38017 m .52322 .38073 L .53372 .3872 L F
.5128 .37676 m .52322 .38073 L p .51758 .38017 L F P
0 g
s
.237 .611 .954 r
.55272 .39197 m .57136 .40362 L p .53372 .3872 L F P
0 g
s
.237 .611 .954 r
.52322 .38073 m .55272 .39197 L p .53372 .3872 L F P
0 g
s
.491 .691 .957 r
.56276 .40512 m .56615 .4072 L .59638 .40375 L F
.55976 .40794 m .56328 .41025 L .59638 .40375 L F
.332 .653 .97 r
.57136 .40362 m .58274 .41105 L p .54053 .39529 L F P
0 g
s
.332 .653 .97 r
.53528 .39184 m .57136 .40362 L p .54053 .39529 L F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .51191 .37449 L .5127 .37271 L p F P
0 g
s
.405 .655 .96 r
.54383 .37242 m .53082 .36728 L p .5159 .36971 L F P
0 g
s
.405 .655 .96 r
.5159 .36971 m .52049 .37125 L .54383 .37242 L F
.058 .52 .894 r
.5357 .38225 m .55272 .39197 L p .51801 .37592 L F P
0 g
s
.736 .801 .904 r
.73779 .40373 m .66684 .40851 L .65773 .38484 L p F P
0 g
s
.519 .724 .966 r
.67163 .40019 m .61583 .41666 L .63489 .42925 L p F P
0 g
s
.501 .718 .969 r
.67163 .40019 m .65046 .39214 L p .61609 .41647 L F P
0 g
s
.501 .718 .969 r
.61625 .41653 m .67163 .40019 L p .61609 .41647 L F P
0 g
s
.501 .718 .969 r
.65046 .39214 m .59638 .40375 L .61583 .41666 L p F P
0 g
s
0 .401 .734 r
.55526 .39291 m .61043 .41302 L .61019 .41328 L F
.55458 .39265 m .61043 .41302 L p .55526 .39291 L F P
0 g
s
.525 0 0 r
.61043 .41302 m .55272 .39197 L .5357 .38225 L p F P
0 g
s
.525 0 0 r
.5357 .38225 m .58958 .40559 L .61043 .41302 L p F P
0 g
s
.742 .383 .372 r
.61043 .41302 m .58958 .40559 L p .61066 .41277 L F P
0 g
s
.434 0 0 r
.75805 .42856 m .7224 .44222 L .73216 .4354 L p F P
0 g
s
.434 0 0 r
.73216 .4354 m .77642 .4272 L .75805 .42856 L p F P
0 g
s
.685 .863 .966 r
.77642 .4272 m .73216 .4354 L .73715 .42246 L p F P
0 g
s
.733 .831 .925 r
.67318 .42855 m .73715 .42246 L .73216 .4354 L p F P
0 g
s
.754 .766 .862 r
.68375 .41608 m .76209 .42338 L .80124 .45316 L p F P
0 g
s
.616 .26 .343 r
.70768 .44289 m .66894 .45983 L .67469 .45466 L p F P
0 g
s
.616 .26 .343 r
.67469 .45466 m .7224 .44222 L .70768 .44289 L p F P
0 g
s
.694 .886 .968 r
.7224 .44222 m .67469 .45466 L .67598 .44412 L p F P
0 g
s
.733 .831 .925 r
.73216 .4354 m .67598 .44412 L .67318 .42855 L p F P
0 g
s
.754 .766 .862 r
.80124 .45316 m .72765 .45607 L .68375 .41608 L p F P
0 g
s
.532 .729 .965 r
.69314 .40882 m .63489 .42925 L .65281 .44063 L p F P
0 g
s
.519 .724 .966 r
.69314 .40882 m .67163 .40019 L p .63557 .42871 L F P
0 g
s
.519 .724 .966 r
.63489 .42925 m .63598 .42886 L p .63557 .42871 L F P
0 g
s
.519 .724 .966 r
.63598 .42886 m .69314 .40882 L p .63557 .42871 L F P
0 g
s
.501 .718 .969 r
.61583 .41666 m .61625 .41653 L p .61609 .41647 L F P
0 g
s
.087 .575 .901 r
.63192 .42134 m .65339 .42979 L p .57305 .40416 L F P
0 g
s
.087 .575 .901 r
.57136 .40362 m .57261 .40399 L p .57305 .40416 L F P
0 g
s
.087 .575 .901 r
.57261 .40399 m .63192 .42134 L p .57305 .40416 L F P
0 g
s
.542 .736 .965 r
.66894 .45004 m .73469 .42475 L .71435 .41725 L p F P
0 g
s
.542 .736 .965 r
.71435 .41725 m .65281 .44063 L .66894 .45004 L p F P
0 g
s
.532 .729 .965 r
.71435 .41725 m .69314 .40882 L p .654 .43969 L F P
0 g
s
.532 .729 .965 r
.65281 .44063 m .65465 .43993 L p .654 .43969 L F P
0 g
s
.532 .729 .965 r
.65465 .43993 m .71435 .41725 L p .654 .43969 L F P
0 g
s
.232 .656 .958 r
.65339 .42979 m .67421 .43764 L p .59157 .41651 L F P
0 g
s
.232 .656 .958 r
.5908 .41631 m .59137 .41643 L p .59157 .41651 L F P
0 g
s
.232 .656 .958 r
.59137 .41643 m .65339 .42979 L p .59157 .41651 L F P
0 g
s
.135 0 0 r
.67421 .43764 m .65339 .42979 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.7254 .43983 m .72127 .43966 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.72127 .43966 m .67421 .43764 L p .71512 .4384 L F P
0 g
s
.135 0 0 r
.65339 .42979 m .70364 .43696 L .7254 .43983 L p F P
0 g
s
.411 0 0 r
.70364 .43696 m .65339 .42979 L .63192 .42134 L p F P
0 g
s
.411 0 0 r
.68102 .43314 m .70364 .43696 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63192 .42134 m .63362 .42175 L p .63646 .42233 L F P
0 g
s
.411 0 0 r
.63362 .42175 m .68102 .43314 L p .63646 .42233 L F P
0 g
s
.645 .148 .056 r
.68102 .43314 m .63192 .42134 L .61043 .41302 L p F P
0 g
s
.645 .148 .056 r
.61043 .41302 m .65797 .4289 L .68102 .43314 L p F P
0 g
s
.742 .383 .372 r
.65797 .4289 m .61043 .41302 L p .61066 .41277 L F P
0 g
s
0 .401 .734 r
.61043 .41302 m .63192 .42134 L p .61019 .41328 L F P
0 g
s
0 .401 .734 r
.55272 .39197 m .55458 .39265 L p .55526 .39291 L F P
0 g
s
.747 .293 .174 r
.58958 .40559 m .5357 .38225 L .52105 .37528 L p F P
0 g
s
0 .401 .734 r
.63192 .42134 m .57136 .40362 L .55272 .39197 L p F P
0 g
s
.747 .293 .174 r
.52105 .37528 m .57002 .39976 L .58958 .40559 L p F P
0 g
s
.77 .474 .484 r
.57002 .39976 m .52105 .37528 L .5127 .37271 L p F P
0 g
s
.532 .609 .876 r
.55572 .39994 m .5127 .37271 L .52211 .37758 L F
.77 .474 .484 r
.52211 .37758 m .53907 .38706 L .57002 .39976 L F
.53907 .38706 m .55145 .3939 L .57002 .39976 L F
.532 .609 .876 r
.55738 .39718 m .55572 .39994 L p .53996 .38774 L F P
0 g
s
.532 .609 .876 r
.53996 .38774 m .53907 .38706 L .55738 .39718 L F
.087 .575 .901 r
.65339 .42979 m .5908 .41631 L .57136 .40362 L p F P
0 g
s
.74 .563 .654 r
.61243 .4214 m .57002 .39976 L .55738 .39718 L p F P
0 g
s
.332 .653 .97 r
.54053 .39529 m .58274 .41105 L .54213 .39634 L F
.491 .691 .957 r
.56276 .40512 m .55976 .40794 L .56615 .4072 L F
.332 .653 .97 r
.58274 .41105 m .5908 .41631 L p .55114 .40048 L F P
0 g
s
.332 .653 .97 r
.54805 .39848 m .58274 .41105 L .55114 .40048 L F
.391 .678 .974 r
.5908 .41631 m .61019 .42907 L p .56943 .41478 L F P
0 g
s
.391 .678 .974 r
.55872 .40775 m .5908 .41631 L p .56943 .41478 L F P
0 g
s
.332 .653 .97 r
.5908 .41631 m .54111 .40305 L p .52732 .39098 L F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55572 .39994 L .55738 .39718 L p F P
0 g
s
.547 .616 .873 r
.59426 .42302 m .55738 .39718 L .56914 .40354 L F
.521 .704 .954 r
.59037 .44119 m .5958 .44408 L .63489 .42925 L F
.232 .656 .958 r
.67421 .43764 m .61019 .42907 L .5908 .41631 L p F P
0 g
s
.74 .563 .654 r
.56723 .4024 m .57277 .40571 L .61243 .4214 L F
.59704 .41984 m .61243 .4214 L p .57277 .40571 L F P
0 g
s
.74 .563 .654 r
.56542 .40144 m .61243 .4214 L .55738 .39718 L F
.547 .616 .873 r
.58159 .41028 m .55738 .39718 L .58104 .40973 L F
.74 .563 .654 r
.56672 .40219 m .61243 .4214 L .56465 .40112 L F
.77 .474 .484 r
.55738 .39718 m .57002 .39976 L p .55809 .396 L F P
0 g
s
.77 .474 .484 r
.55115 .39381 m .55738 .39718 L .55809 .396 L F
.52211 .37758 m .57002 .39976 L .5127 .37271 L F
.756 .506 .554 r
.63494 .42479 m .58958 .40559 L .57002 .39976 L p F P
0 g
s
.756 .506 .554 r
.57002 .39976 m .61243 .4214 L .63494 .42479 L p F P
0 g
s
.547 .616 .873 r
.55738 .39718 m .56158 .39018 L p .58104 .40973 L F P
0 g
s
.74 .563 .654 r
.56465 .40112 m .56542 .40144 L .55738 .39718 L F
.56632 .40202 m .56672 .40219 L .56465 .40112 L F
.532 .71 .953 r
.61124 .44918 m .61485 .45123 L .65281 .44063 L F
.61356 .45689 m .62006 .4542 L p .60582 .45375 L F P
0 g
s
.532 .71 .953 r
.62006 .4542 m .65281 .44063 L p .61485 .45123 L F P
0 g
s
.532 .71 .953 r
.60582 .45375 m .62006 .4542 L .61485 .45123 L F
.508 .698 .955 r
.5742 .42737 m .56586 .4345 L .57846 .43 L F
.57342 .42689 m .5711 .42922 L .5742 .42737 L F
.5711 .42922 m .56586 .4345 L .5742 .42737 L F
.56215 .43824 m .56832 .43576 L p .56586 .4345 L F P
0 g
s
.508 .698 .955 r
.55679 .43295 m .56215 .43824 L p .56586 .4345 L F P
0 g
s
.457 .709 .976 r
.57038 .44733 m .55917 .43632 L p .578 .43657 L F P
0 g
s
.457 .709 .976 r
.55917 .43632 m .55414 .43138 L p .56391 .4335 L F P
0 g
s
.457 .709 .976 r
.56391 .4335 m .578 .43657 L .55917 .43632 L F
.55414 .43138 m .59229 .43839 L .578 .43657 L F
.59229 .43839 m .63843 .44687 L .59383 .43927 L F
.59229 .43839 m .59383 .43927 L .578 .43657 L F
.315 .701 .979 r
.69384 .4442 m .62874 .44101 L .61019 .42907 L p F P
0 g
s
.315 .701 .979 r
.61019 .42907 m .67421 .43764 L .69384 .4442 L p F P
0 g
s
.43 .695 .975 r
.62874 .44101 m .57381 .43392 L p .56121 .42141 L F P
0 g
s
.457 .709 .976 r
.57764 .43441 m .62874 .44101 L p .57798 .43459 L F P
0 g
s
.43 .695 .975 r
.61019 .42907 m .62874 .44101 L p .58771 .4291 L F P
0 g
s
.457 .709 .976 r
.62874 .44101 m .63843 .44687 L p .59229 .43839 L F P
0 g
s
.457 .709 .976 r
.5878 .43584 m .62874 .44101 L .59229 .43839 L F
.63843 .44687 m .64576 .45131 L p .60518 .44248 L F P
0 g
s
.457 .709 .976 r
.60239 .44073 m .63843 .44687 L .60518 .44248 L F
.476 .723 .978 r
.64576 .45131 m .66068 .45925 L p .61106 .4527 L F P
0 g
s
.532 .71 .953 r
.61124 .44918 m .60582 .45375 L .61485 .45123 L F
.476 .723 .978 r
.60338 .44907 m .64576 .45131 L p .61106 .4527 L F P
0 g
s
.457 .709 .976 r
.64576 .45131 m .58903 .44832 L p .578 .43657 L F P
0 g
s
.362 .733 .988 r
.71181 .44889 m .64576 .45131 L .62874 .44101 L p F P
0 g
s
.362 .733 .988 r
.62874 .44101 m .69384 .4442 L .71181 .44889 L p F P
0 g
s
.703 .603 .742 r
.64472 .43784 m .61243 .4214 L .5983 .41996 L p F P
0 g
s
.703 .603 .742 r
.60085 .42128 m .64472 .43784 L .5983 .41996 L F
.60566 .42432 m .64472 .43784 L .59704 .41984 L F
.587 .618 .85 r
.64782 .44983 m .64271 .45243 L p .64216 .44971 L F P
0 g
s
.587 .618 .85 r
.64216 .44971 m .64156 .44676 L .64782 .44983 L F
.67 .624 .794 r
.64782 .44983 m .66434 .44741 L p .64389 .44299 L F P
0 g
s
.587 .618 .85 r
.6241 .44115 m .62808 .43806 L p .64044 .44951 L F P
0 g
s
.587 .618 .85 r
.64044 .44951 m .62808 .43806 L .63202 .43985 L F
.67 .624 .794 r
.63471 .43797 m .62808 .43806 L p .64093 .44137 L F P
0 g
s
.67 .624 .794 r
.63439 .44093 m .66434 .44741 L .62808 .43806 L F
.703 .603 .742 r
.62808 .43806 m .64472 .43784 L p .60906 .4255 L F P
0 g
s
.587 .618 .85 r
.63519 .44275 m .6295 .43696 L .63274 .4396 L F
.64044 .44951 m .63367 .44174 L .63519 .44275 L F
.63367 .44174 m .6295 .43696 L .63519 .44275 L F
.547 .616 .873 r
.59704 .41984 m .59426 .42302 L p .58329 .41199 L F P
0 g
s
.43 .695 .975 r
.57761 .42253 m .61019 .42907 L p .58771 .4291 L F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59426 .42302 L .59704 .41984 L p F P
0 g
s
.567 .619 .864 r
.6241 .44115 m .59704 .41984 L .61373 .42955 L F
.61971 .43471 m .61373 .42955 L .61815 .43242 L F
.6241 .44115 m .61734 .4336 L .61971 .43471 L F
.61734 .4336 m .61373 .42955 L .61971 .43471 L F
.67 .624 .794 r
.63439 .44093 m .64782 .44983 L .64389 .44299 L F
.64156 .44676 m .64782 .44983 L .63439 .44093 L F
.587 .618 .85 r
.64156 .44676 m .63024 .43638 L .64052 .44166 L F
.64271 .45243 m .63274 .4396 L .64156 .44676 L F
.63274 .4396 m .63024 .43638 L .64156 .44676 L F
.703 .603 .742 r
.60566 .42432 m .62808 .43806 L .60906 .4255 L F
.567 .619 .864 r
.60993 .42654 m .60566 .42432 L .59819 .41851 L F
.703 .603 .742 r
.5983 .41996 m .59704 .41984 L p .60085 .42128 L F P
0 g
s
.567 .619 .864 r
.59704 .41984 m .59766 .41913 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59766 .41913 m .59819 .41851 L p .60566 .42432 L F P
0 g
s
.703 .603 .742 r
.61815 .43242 m .62808 .43806 L .60566 .42432 L F
.567 .619 .864 r
.61782 .43193 m .59704 .41984 L .60993 .42654 L F
.703 .603 .742 r
.60106 .42273 m .61815 .43242 L .60566 .42432 L F
.567 .619 .864 r
.62808 .43806 m .6241 .44115 L p .61815 .43242 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62808 .43806 L .60106 .42273 L F
.709 .567 .692 r
.66838 .438 m .63494 .42479 L .61243 .4214 L p F P
0 g
s
.709 .567 .692 r
.61243 .4214 m .64472 .43784 L .66838 .438 L p F P
0 g
s
.567 .619 .864 r
.60408 .41178 m .63819 .43022 L .62808 .43806 L p F P
0 g
s
.567 .619 .864 r
.61815 .43242 m .60408 .41178 L .62808 .43806 L F
.67 .624 .794 r
.6259 .4391 m .64156 .44676 L .63439 .44093 L F
.62808 .43806 m .62686 .43807 L p .63439 .44093 L F P
0 g
s
.67 .624 .794 r
.62686 .43807 m .62148 .43814 L p .63172 .44036 L F P
0 g
s
.67 .624 .794 r
.63172 .44036 m .63439 .44093 L .62686 .43807 L F
.567 .619 .864 r
.61815 .43242 m .61373 .42955 L .61782 .43193 L F
.703 .603 .742 r
.59092 .41922 m .62148 .43814 L .62686 .43807 L p F P
0 g
s
.703 .603 .742 r
.62686 .43807 m .62808 .43806 L p .62238 .43517 L F P
0 g
s
.703 .603 .742 r
.59092 .41922 m .62686 .43807 L .62238 .43517 L F
.717 .895 .96 r
.67469 .45466 m .66894 .45983 L p .6543 .46177 L F P
0 g
s
.717 .895 .96 r
.67139 .45535 m .67469 .45466 L p .6543 .46177 L F P
0 g
s
.378 .763 .989 r
.72779 .45123 m .66068 .45925 L .64576 .45131 L p F P
0 g
s
.378 .763 .989 r
.64576 .45131 m .71181 .44889 L .72779 .45123 L p F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .64271 .45243 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.66979 .44923 m .66434 .44741 L .64782 .44983 L p F P
0 g
s
.604 .596 .816 r
.64974 .45316 m .64782 .44983 L .65108 .45018 L F
.64858 .45574 m .64782 .44983 L .64974 .45316 L F
.644 .646 .837 r
.64782 .44983 m .64571 .45014 L p .64938 .45 L F P
0 g
s
.644 .646 .837 r
.65181 .44991 m .64782 .44983 L .64938 .45 L F
.66979 .44923 m .64782 .44983 L .65181 .44991 L F
.604 .596 .816 r
.64858 .45574 m .65108 .45018 L .65148 .45023 L F
.644 .646 .837 r
.64858 .45574 m .66979 .44923 L p .65148 .45023 L F P
0 g
s
.604 .596 .816 r
.64858 .45574 m .65148 .45023 L .65372 .45047 L F
.587 .618 .85 r
.64271 .45243 m .63727 .44913 L p .64044 .44951 L F P
0 g
s
.644 .646 .837 r
.64128 .45078 m .64858 .45574 L p .65148 .45023 L F P
0 g
s
.644 .646 .837 r
.65148 .45023 m .64571 .45014 L .64805 .45041 L F
.66979 .44923 m .64938 .45 L .65148 .45023 L F
.64938 .45 m .64571 .45014 L .65148 .45023 L F
.604 .596 .816 r
.65372 .45047 m .65226 .44757 L .65506 .4491 L F
.65108 .45018 m .65226 .44757 L .65372 .45047 L F
.64782 .44983 m .65226 .44757 L p .65108 .45018 L F P
0 g
s
.67 .624 .794 r
.66434 .44741 m .64472 .43784 L .63471 .43797 L p F P
0 g
s
.67 .624 .794 r
.64093 .44137 m .66434 .44741 L .63471 .43797 L F
.667 .579 .747 r
.64472 .43784 m .66434 .44741 L .68752 .44408 L p F P
0 g
s
.604 .596 .816 r
.65226 .44757 m .66078 .44324 L p .65506 .4491 L F P
0 g
s
.587 .618 .85 r
.62808 .43806 m .6295 .43696 L p .63202 .43985 L F P
0 g
s
.587 .618 .85 r
.6295 .43696 m .63024 .43638 L p .63274 .4396 L F P
0 g
s
.587 .618 .85 r
.63727 .44913 m .6241 .44115 L p .64044 .44951 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64128 .45078 L .64571 .45014 L p F P
0 g
s
.67 .624 .794 r
.64571 .45014 m .64782 .44983 L p .64233 .44739 L F P
0 g
s
.67 .624 .794 r
.62148 .43814 m .64571 .45014 L .64233 .44739 L F
.62148 .43814 m .64782 .44983 L .6259 .4391 L F
.587 .618 .85 r
.64156 .44676 m .63819 .43022 L .64782 .44983 L F
.667 .579 .747 r
.68752 .44408 m .66838 .438 L .66175 .43796 L p F P
0 g
s
.667 .579 .747 r
.66175 .43796 m .64472 .43784 L p .66977 .44149 L F P
0 g
s
.667 .579 .747 r
.66977 .44149 m .68752 .44408 L .66175 .43796 L F
.604 .483 .688 r
.66434 .44741 m .66979 .44923 L .68013 .44605 L p F P
0 g
s
.057 .616 .801 r
.74597 .4413 m .69384 .4442 L .67421 .43764 L p F P
0 g
s
.649 .482 .645 r
.66838 .438 m .68752 .44408 L .71069 .4406 L p F P
0 g
s
.604 .483 .688 r
.69116 .44267 m .68752 .44408 L .66434 .44741 L p F P
0 g
s
.604 .483 .688 r
.68013 .44605 m .69116 .44267 L p .67781 .44503 L F P
0 g
s
.604 .483 .688 r
.67781 .44503 m .66434 .44741 L .68013 .44605 L F
.587 .618 .85 r
.63819 .43022 m .66078 .44324 L .64782 .44983 L p F P
0 g
s
.644 .646 .837 r
.64571 .45014 m .64128 .45078 L p .64805 .45041 L F P
0 g
s
.587 .618 .85 r
.63024 .43638 m .63819 .43022 L p .64052 .44166 L F P
0 g
s
.703 .603 .742 r
.59704 .41984 m .59092 .41922 L p .60566 .42432 L F P
0 g
s
.567 .619 .864 r
.59819 .41851 m .60408 .41178 L p .6144 .42691 L F P
0 g
s
.567 .619 .864 r
.61782 .43193 m .59819 .41851 L .6144 .42691 L F
.742 .383 .372 r
.58958 .40559 m .63494 .42479 L .65797 .4289 L p F P
0 g
s
.547 .616 .873 r
.56158 .39018 m .60408 .41178 L .59704 .41984 L p F P
0 g
s
.74 .563 .654 r
.57277 .40571 m .58329 .41199 L .59704 .41984 L F
.547 .616 .873 r
.58329 .41199 m .56158 .39018 L .59704 .41984 L F
.74 .563 .654 r
.59631 .41976 m .59704 .41984 L p .58329 .41199 L F P
0 g
s
.547 .616 .873 r
.58329 .41199 m .56914 .40354 L .58159 .41028 L F
.59426 .42302 m .56914 .40354 L .58329 .41199 L F
.74 .563 .654 r
.55235 .39615 m .59092 .41922 L .59631 .41976 L p F P
0 g
s
.74 .563 .654 r
.55235 .39615 m .59631 .41976 L .56723 .4024 L F
.55738 .39718 m .55235 .39615 L p .56632 .40202 L F P
0 g
s
.532 .609 .876 r
.51471 .36821 m .56158 .39018 L .55738 .39718 L p F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .51471 .36821 L .55738 .39718 L F
.77 .474 .484 r
.53907 .38706 m .55115 .39381 L .55145 .3939 L F
.55707 .39712 m .55738 .39718 L p .55115 .39381 L F P
0 g
s
.532 .609 .876 r
.53907 .38706 m .52211 .37758 L .53635 .38495 L F
.55572 .39994 m .52211 .37758 L .53907 .38706 L F
.77 .474 .484 r
.50938 .37169 m .55235 .39615 L .55707 .39712 L p F P
0 g
s
.77 .474 .484 r
.50938 .37169 m .55707 .39712 L .52211 .37758 L F
.5127 .37271 m .50938 .37169 L p .52211 .37758 L F P
0 g
s
.532 .609 .876 r
.53635 .38495 m .5127 .37271 L .53498 .38389 L F
.5127 .37271 m .51471 .36821 L p .53498 .38389 L F P
0 g
s
.589 .592 .823 r
.51335 .37126 m .5127 .37271 L p .47689 .35403 L F P
0 g
s
.589 .592 .823 r
.47819 .35479 m .47689 .35403 L .5127 .37271 L F
.47689 .35403 m .46805 .34886 L .51335 .37126 L F
.237 .611 .954 r
.51225 .37784 m .5171 .37982 L .51758 .38017 L F
.332 .653 .97 r
.51336 .3854 m .53091 .3917 L .52732 .39098 L F
.51288 .38497 m .53091 .3917 L .51336 .3854 L F
.53091 .3917 m .54053 .39529 L .5321 .39254 L F
.53091 .3917 m .5321 .39254 L .52732 .39098 L F
.54053 .39529 m .54213 .39634 L .52732 .39098 L F
.43 .695 .975 r
.54696 .41727 m .56121 .42141 L .54234 .41973 L F
.57381 .43392 m .55414 .43138 L p .56121 .42141 L F P
0 g
s
.43 .695 .975 r
.54696 .41727 m .56095 .41918 L .56673 .42275 L F
.56121 .42141 m .56673 .42275 L .56752 .42324 L F
.54696 .41727 m .56673 .42275 L .56121 .42141 L F
.391 .678 .974 r
.55021 .40804 m .55872 .40775 L .56943 .41478 L F
.54389 .40379 m .55872 .40775 L p .55021 .40804 L F P
0 g
s
.43 .695 .975 r
.53689 .41435 m .5449 .41596 L p .54696 .41727 L F P
0 g
s
.43 .695 .975 r
.5449 .41596 m .56095 .41918 L p .54696 .41727 L F P
0 g
s
.332 .653 .97 r
.52732 .39098 m .54805 .39848 L .55114 .40048 L F
.43 .695 .975 r
.56752 .42324 m .57761 .42253 L .58771 .4291 L F
.56095 .41918 m .57761 .42253 L p .56752 .42324 L F P
0 g
s
.457 .709 .976 r
.55678 .43172 m .56164 .43235 L p .55763 .43202 L F P
0 g
s
.457 .709 .976 r
.56164 .43235 m .57764 .43441 L p .56203 .43255 L F P
0 g
s
.457 .709 .976 r
.56164 .43235 m .56203 .43255 L .55763 .43202 L F
.57764 .43441 m .57798 .43459 L .55763 .43202 L F
.476 .723 .978 r
.57968 .44856 m .59348 .45038 L .57473 .45155 L F
.66068 .45925 m .60223 .4608 L p .59348 .45038 L F P
0 g
s
.476 .723 .978 r
.60223 .4608 m .58476 .46126 L p .59348 .45038 L F P
0 g
s
.476 .723 .978 r
.57968 .44856 m .59298 .44852 L .59869 .45085 L F
.59348 .45038 m .59869 .45085 L .5995 .45118 L F
.57968 .44856 m .59869 .45085 L .59348 .45038 L F
.457 .709 .976 r
.58424 .43793 m .60239 .44073 L .60518 .44248 L F
.578 .43657 m .58343 .4375 L .58424 .43793 L F
.58343 .4375 m .60239 .44073 L .58424 .43793 L F
.476 .723 .978 r
.57038 .44733 m .57724 .44769 L p .57968 .44856 L F P
0 g
s
.476 .723 .978 r
.57724 .44769 m .59298 .44852 L p .57968 .44856 L F P
0 g
s
.457 .709 .976 r
.55763 .43202 m .5878 .43584 L .59229 .43839 L F
.476 .723 .978 r
.5995 .45118 m .60338 .44907 L .61106 .4527 L F
.59298 .44852 m .60338 .44907 L p .5995 .45118 L F P
0 g
s
.487 .74 .984 r
.66068 .45925 m .67305 .46431 L p .61249 .46222 L F P
0 g
s
.487 .74 .984 r
.60597 .4607 m .66068 .45925 L p .61249 .46222 L F P
0 g
s
.476 .774 .996 r
.60422 .47183 m .61753 .47085 L .59893 .47447 L F
.67305 .46431 m .67829 .4653 L p .60267 .47186 L F P
0 g
s
.476 .774 .996 r
.59657 .47239 m .60134 .47188 L p .60267 .47186 L F P
0 g
s
.476 .774 .996 r
.60134 .47188 m .67305 .46431 L p .60267 .47186 L F P
0 g
s
.778 .827 .89 r
.6502 .46879 m .6504 .46909 L .64955 .46849 L F
.476 .774 .996 r
.67829 .4653 m .68259 .4661 L p .61753 .47085 L F P
0 g
s
.476 .774 .996 r
.59657 .47239 m .67829 .4653 L .61753 .47085 L F
.778 .827 .89 r
.6504 .46909 m .65418 .47489 L .64832 .46985 L F
.6535 .46948 m .65418 .47489 L p .6502 .46879 L F P
0 g
s
.476 .774 .996 r
.68259 .4661 m .61917 .47759 L p .61753 .47085 L F P
0 g
s
.476 .774 .996 r
.61917 .47759 m .60529 .4801 L p .61753 .47085 L F P
0 g
s
.457 .709 .976 r
.55414 .43138 m .55678 .43172 L p .55763 .43202 L F P
0 g
s
.457 .709 .976 r
.58903 .44832 m .57038 .44733 L p .578 .43657 L F P
0 g
s
.332 .653 .97 r
.54111 .40305 m .51959 .39731 L p .52732 .39098 L F P
0 g
s
.431 .582 .902 r
.46292 .34746 m .46253 .34719 L .46774 .34907 L F
.46179 .34692 m .46153 .34682 L .4617 .34688 L F
.46179 .34692 m .4617 .34688 L .46805 .34886 L F
.46805 .34886 m .46774 .34907 L p .46179 .34692 L F P
0 g
s
.431 .582 .902 r
.46292 .34746 m .46153 .34682 L .46253 .34719 L F
.46054 .34637 m .46805 .34886 L p .46153 .34682 L F P
0 g
s
0 .36 .744 r
.45886 .34558 m .46619 .3489 L .46104 .3466 L F
.45886 .34558 m .46104 .3466 L .457 .3448 L F
.431 .582 .902 r
.46153 .34682 m .46029 .34637 L .46054 .34637 L F
.45957 .34605 m .46054 .34637 L p .46029 .34637 L F P
0 g
s
0 .36 .744 r
.46104 .3466 m .46146 .34679 L .46235 .34722 L F
.46146 .34679 m .46343 .34767 L .46408 .34799 L F
.312 .501 .882 r
.45957 .34605 m .46619 .3489 L .45604 .34433 L F
.46198 .34722 m .46336 .34777 L .45957 .34605 L F
.393 .596 .927 r
.45957 .34605 m .46096 .34672 L .4628 .34745 L F
.431 .582 .902 r
.46306 .34764 m .46029 .34637 L .46153 .34682 L F
0 .36 .744 r
.46343 .34767 m .46619 .3489 L .46662 .34916 L F
.46343 .34767 m .46662 .34916 L .46408 .34799 L F
.312 .501 .882 r
.46336 .34777 m .46619 .3489 L .45957 .34605 L F
.46487 .34837 m .46501 .34872 L .46529 .34854 L F
.46336 .34777 m .46501 .34872 L .46487 .34837 L F
.46485 .34883 m .46646 .34996 L .46486 .34883 L F
0 .36 .744 r
.4391 .33645 m .43883 .33658 L .42482 .33084 L F
.42715 .33087 m .43333 .33418 L .43014 .33267 L F
.4254 .33044 m .42715 .33087 L p .43135 .3334 L F P
0 g
s
.431 .582 .902 r
.4529 .34318 m .4254 .33044 L .45062 .34235 L F
.229 .575 .942 r
.45015 .34218 m .45341 .34358 L .45154 .34302 L F
.45062 .34235 m .45341 .34358 L p .45015 .34218 L F P
0 g
s
.654 .581 .76 r
.45134 .34296 m .45341 .34358 L .45186 .34349 L F
.431 .582 .902 r
.4529 .34318 m .45062 .34235 L .4635 .34844 L F
.229 .575 .942 r
.44993 .34205 m .45062 .34235 L p .45015 .34218 L F P
0 g
s
.312 .501 .882 r
.43957 .33673 m .43917 .33647 L .42715 .33087 L F
.43891 .3363 m .43784 .33581 L p .43917 .33647 L F P
0 g
s
.312 .501 .882 r
.43784 .33581 m .42715 .33087 L p .43917 .33647 L F P
0 g
s
.654 .581 .76 r
.43791 .3362 m .43784 .33581 L .43477 .33434 L F
.43963 .3369 m .43784 .33581 L .43791 .3362 L F
.43963 .3369 m .4419 .33783 L .43784 .33581 L F
.43477 .33434 m .43784 .33581 L .43403 .33391 L F
.43791 .3362 m .42507 .32862 L .45568 .34426 L F
.431 .582 .902 r
.46348 .34786 m .46029 .34637 L .46306 .34764 L F
0 .36 .744 r
.45962 .34588 m .46619 .3489 L .45886 .34558 L F
.312 .501 .882 r
.46179 .34692 m .46187 .34695 L .4537 .34319 L F
0 .36 .744 r
.45771 .34504 m .45886 .34558 L .45609 .34432 L F
.45962 .34588 m .45609 .34432 L .4558 .34417 L F
.312 .501 .882 r
.45604 .34433 m .46179 .34692 L .4537 .34319 L F
0 .36 .744 r
.45962 .34588 m .45886 .34558 L .45771 .34504 L F
.312 .501 .882 r
.46258 .34727 m .46239 .34716 L .4537 .34319 L F
.654 .581 .76 r
.45624 .3443 m .46689 .34966 L p .45058 .34166 L F P
0 g
s
.431 .582 .902 r
.46505 .34881 m .45624 .3443 L .4254 .33044 L F
.46689 .34966 m .46501 .34872 L p .46505 .34881 L F P
0 g
s
.431 .582 .902 r
.46501 .34872 m .45624 .3443 L p .46505 .34881 L F P
0 g
s
.312 .501 .882 r
.46529 .34854 m .46501 .34872 L .46619 .3489 L F
.46501 .34872 m .46485 .34882 L .46506 .34884 L F
.46501 .34872 m .46506 .34884 L .46619 .3489 L F
.46485 .34882 m .46486 .34883 L .46619 .3489 L F
.46646 .34996 m .46619 .3489 L p .46486 .34883 L F P
0 g
s
.312 .501 .882 r
.46179 .34692 m .46258 .34727 L .46187 .34695 L F
.46258 .34727 m .46619 .3489 L .46239 .34716 L F
.46146 .34843 m .46104 .34863 L .46142 .34865 L F
.46109 .34854 m .46104 .34863 L .46146 .34843 L F
.654 .581 .76 r
.45772 .34789 m .46457 .34901 L .46402 .34938 L F
.46225 .35056 m .45772 .34789 L .46402 .34938 L F
.312 .501 .882 r
.46319 .34993 m .46691 .35175 L p .46332 .34984 L F P
0 g
s
.005 .351 .827 r
.46691 .35175 m .46319 .34993 L p .46603 .35159 L F P
0 g
s
.69 .479 .596 r
.50897 .3717 m .50938 .37169 L p .49827 .36647 L F P
0 g
s
.654 .581 .76 r
.46715 .35012 m .46806 .35172 L p .46728 .35134 L F P
0 g
s
.005 .351 .827 r
.47178 .35914 m .46924 .35529 L p .46802 .35435 L F P
0 g
s
.005 .351 .827 r
.47061 .35796 m .47178 .35914 L .46802 .35435 L F
.851 .448 .274 r
.4638 .35453 m .46199 .35218 L .46752 .35422 L F
.46367 .35455 m .46203 .35224 L .4638 .35453 L F
.46203 .35224 m .46199 .35218 L .4638 .35453 L F
.46367 .35455 m .46752 .35422 L .46794 .35494 L F
.005 .351 .827 r
.46936 .35738 m .47178 .35914 L .46856 .356 L F
.851 .448 .274 r
.46074 .35172 m .46187 .35201 L .46199 .35218 L F
.46402 .35482 m .46367 .35455 L .46382 .35456 L F
.733 .784 .893 r
.46358 .35451 m .46367 .35455 L .46379 .35472 L F
.728 .767 .884 r
.46177 .35191 m .44848 .36491 L p .46885 .36108 L F P
0 g
s
.851 .448 .274 r
.46203 .35224 m .46199 .35219 L .46199 .35218 L F
.728 .767 .884 r
.44848 .36491 m .45222 .36705 L .46889 .36107 L F
.733 .784 .893 r
.44846 .37438 m .43846 .36569 L p .44568 .36332 L F P
0 g
s
.733 .784 .893 r
.44568 .36332 m .45446 .36833 L .44846 .37438 L F
.875 .444 .167 r
.46807 .35845 m .46754 .3576 L .46858 .35906 L F
.46881 .35936 m .46858 .35906 L .4688 .35934 L F
.733 .784 .893 r
.46831 .35874 m .4688 .35934 L .46608 .35696 L F
.406 .616 .937 r
.46579 .3567 m .4688 .35934 L .46824 .35841 L F
.728 .767 .884 r
.47014 .36079 m .46136 .37226 L .47044 .36121 L F
.47128 .36198 m .47046 .36357 L .47156 .36251 L F
.47043 .3604 m .47046 .36357 L .47128 .36198 L F
.46973 .36077 m .45222 .36705 L .46136 .37226 L F
.733 .784 .893 r
.45642 .36945 m .45692 .36973 L .44846 .37438 L F
.728 .767 .884 r
.46643 .35681 m .46889 .36107 L .46973 .36077 L F
.46479 .35536 m .46889 .36107 L .46643 .35681 L F
.46824 .35841 m .46714 .35704 L .46785 .35806 L F
.406 .616 .937 r
.4676 .35784 m .46824 .35841 L .46816 .35828 L F
.46719 .35668 m .46479 .35536 L .46783 .35802 L F
.728 .767 .884 r
.46578 .35565 m .46643 .35681 L .46635 .35591 L F
.406 .616 .937 r
.46493 .35532 m .46479 .35536 L .46719 .35668 L F
.875 .444 .167 r
.46766 .35769 m .46784 .35775 L .46793 .3579 L F
.406 .616 .937 r
.46721 .3567 m .46783 .35802 L .46816 .35828 L F
.46714 .35659 m .46719 .35668 L .46721 .3567 L F
.46719 .35668 m .46783 .35802 L .46721 .3567 L F
.851 .448 .274 r
.46608 .35578 m .46606 .35577 L .46683 .35647 L F
.46686 .35649 m .46683 .35647 L .47102 .36023 L F
.46608 .35578 m .46683 .35647 L .46686 .35649 L F
.46714 .35664 m .46615 .35582 L p .46695 .35654 L F P
0 g
s
.851 .448 .274 r
.46714 .35664 m .46695 .35654 L .46719 .35668 L F
.46683 .35647 m .46606 .35577 L .46436 .35498 L F
.46615 .35582 m .46608 .35578 L .47102 .36023 L F
.406 .616 .937 r
.46634 .3549 m .46493 .35532 L .46719 .35668 L F
.851 .448 .274 r
.46719 .35668 m .46695 .35654 L .47102 .36023 L F
.47102 .36023 m .46683 .35647 L .46402 .35482 L F
.46683 .35647 m .46436 .35498 L .46402 .35482 L F
.005 .351 .827 r
.46655 .35534 m .46672 .35546 L .46635 .35493 L F
.851 .448 .274 r
.47102 .36023 m .46402 .35482 L .46794 .35494 L F
.46402 .35482 m .46382 .35456 L .46794 .35494 L F
.406 .616 .937 r
.4713 .36134 m .47155 .36134 L p .47019 .36013 L F P
0 g
s
.728 .767 .884 r
.47019 .36013 m .46136 .37226 L .47043 .3604 L F
.429 .635 .942 r
.47193 .36237 m .4721 .36259 L .4735 .36262 L F
.47193 .36237 m .4735 .36262 L .47343 .36252 L F
.472 .36251 m .47207 .36259 L .47137 .36146 L F
.406 .616 .937 r
.47206 .36132 m .47242 .36131 L p .47196 .36119 L F P
0 g
s
.406 .616 .937 r
.47196 .36119 m .47185 .36116 L .47206 .36132 L F
.728 .767 .884 r
.47046 .36357 m .47186 .36227 L .47184 .36225 L F
.47043 .36363 m .47186 .36227 L .47046 .36357 L F
.732 .769 .882 r
.47206 .36254 m .47152 .36268 L .4721 .36298 L F
.47187 .36229 m .47152 .36268 L p .47206 .36254 L F P
0 g
s
.875 .444 .167 r
.47161 .36281 m .46813 .35805 L .47407 .36261 L F
.728 .767 .884 r
.46992 .3605 m .46945 .35991 L .46984 .36062 L F
.46945 .35991 m .46824 .35841 L .46984 .36062 L F
.46984 .36062 m .46824 .35841 L .46973 .36077 L F
.46824 .35841 m .46785 .35806 L .46973 .36077 L F
.46785 .35806 m .46643 .35681 L .46973 .36077 L F
.406 .616 .937 r
.46479 .35536 m .4676 .35784 L .46783 .35802 L F
.005 .351 .827 r
.4685 .3559 m .47178 .35914 L .46842 .35576 L F
.851 .448 .274 r
.45953 .35127 m .45984 .35067 L .46074 .35172 L F
.654 .581 .76 r
.44844 .34209 m .45134 .34296 L .45186 .34349 L F
.333 .621 .956 r
.44201 .34431 m .44625 .34642 L .44277 .34543 L F
.393 .596 .927 r
.45563 .34736 m .44201 .34431 L .44376 .34689 L F
.333 .621 .956 r
.44201 .34431 m .44866 .34533 L .44204 .34432 L F
.44857 .3453 m .44866 .34533 L .44201 .34431 L F
.43971 .34158 m .44866 .34533 L .43618 .3414 L F
.41997 .33333 m .4484 .34512 L p .44866 .34533 L F P
0 g
s
.393 .596 .927 r
.45449 .34619 m .44201 .34431 L .45563 .34736 L F
.45509 .34628 m .45401 .34569 L .45449 .34619 L F
.431 .582 .902 r
.43845 .33794 m .43508 .33672 L .44016 .34002 L F
.393 .596 .927 r
.44144 .34009 m .44254 .34086 L .45449 .34619 L F
.229 .575 .942 r
.44463 .34233 m .44517 .3427 L .41997 .33333 L F
.431 .582 .902 r
.44016 .34002 m .43633 .33753 L .42624 .33499 L F
.229 .575 .942 r
.43814 .33779 m .44463 .34233 L .41997 .33333 L F
.431 .582 .902 r
.44016 .34002 m .44105 .33999 L .44689 .34195 L F
.44016 .34002 m .44689 .34195 L .447 .3422 L F
0 .36 .744 r
.4382 .33689 m .43725 .33648 L p .43723 .33646 L F P
0 g
s
0 .36 .744 r
.43725 .33648 m .42099 .32933 L p .43723 .33646 L F P
0 g
s
0 .36 .744 r
.42482 .33084 m .43723 .33646 L .42099 .32933 L F
.229 .575 .942 r
.42099 .32933 m .44993 .34205 L p .45112 .34289 L F P
0 g
s
.229 .575 .942 r
.42099 .32933 m .45112 .34289 L .44739 .34177 L F
.42099 .32933 m .43987 .33846 L .43845 .33794 L F
.42551 .33152 m .44732 .34175 L .44566 .34125 L F
.431 .582 .902 r
.44714 .34253 m .44016 .34002 L .447 .3422 L F
.44283 .34058 m .44201 .3403 L .45186 .34349 L F
.45374 .34426 m .44283 .34058 L .45186 .34349 L F
.44127 .33998 m .45186 .34349 L p .44105 .33999 L F P
0 g
s
.393 .596 .927 r
.45449 .34619 m .44254 .34086 L .44896 .34536 L F
.431 .582 .902 r
.4635 .34844 m .45062 .34235 L .44016 .34002 L F
.44283 .34058 m .44105 .33999 L .44201 .3403 L F
.45062 .34235 m .43845 .33794 L .44016 .34002 L F
.229 .575 .942 r
.43814 .33779 m .43845 .33794 L .43858 .33809 L F
.41997 .33333 m .42099 .32933 L p .43814 .33779 L F P
0 g
s
.229 .575 .942 r
.44896 .34536 m .41997 .33333 L p .44517 .3427 L F P
0 g
s
.393 .596 .927 r
.45246 .34781 m .44376 .34689 L .44399 .34723 L F
.45631 .34807 m .4523 .34769 L .45246 .34781 L F
.4523 .34769 m .44376 .34689 L .45246 .34781 L F
.45617 .34792 m .44376 .34689 L .45631 .34807 L F
0 .36 .744 r
.45624 .3443 m .46619 .3489 L p .46009 .34609 L F P
0 g
s
.78 .624 .687 r
.40226 .30304 m .43802 .33239 L .45164 .34208 L p F P
0 g
s
.78 .624 .687 r
.45164 .34208 m .41687 .30691 L .40226 .30304 L p F P
0 g
s
.654 .581 .76 r
.42507 .32862 m .45624 .3443 L p .45058 .34166 L F P
0 g
s
.431 .582 .902 r
.42527 .3297 m .42531 .32991 L p .45624 .3443 L F P
0 g
s
.431 .582 .902 r
.42531 .32991 m .4254 .33044 L p .45624 .3443 L F P
0 g
s
.431 .582 .902 r
.45624 .3443 m .42507 .32862 L .42527 .3297 L p F P
0 g
s
.312 .501 .882 r
.45951 .34584 m .4605 .3463 L .4588 .34551 L F
.46619 .3489 m .45624 .3443 L p .4605 .3463 L F P
0 g
s
0 .36 .744 r
.43014 .33267 m .43333 .33418 L .43135 .3334 L F
.42099 .32933 m .4254 .33044 L p .43135 .3334 L F P
0 g
s
.403 .559 .895 r
.4254 .33044 m .42507 .32862 L p .42184 .32866 L F P
0 g
s
0 .079 .615 r
.47677 .36719 m .48034 .37053 L .47552 .36552 L F
.47832 .36906 m .47775 .36824 L .47681 .36734 L F
.429 .635 .942 r
.47604 .36597 m .47516 .3666 L .47812 .36883 L F
.47516 .3666 m .47519 .36663 L .47812 .36883 L F
.47604 .36597 m .47344 .36435 L .47516 .3666 L F
.47461 .36408 m .47344 .36435 L .47604 .36597 L F
.921 .552 .305 r
.48658 .37801 m .4847 .37564 L .48737 .3782 L F
.48713 .37871 m .48658 .37801 L .48737 .3782 L F
0 0 .384 r
.4951 .38379 m .48034 .37053 L .48516 .37664 L p F P
0 g
s
0 0 .384 r
.4927 .38478 m .4951 .38379 L .48516 .37664 L F
.875 .444 .167 r
.48193 .37316 m .48167 .37287 L .48185 .37308 L F
.75 .304 0 r
.48117 .3713 m .48034 .37053 L .47978 .37015 L F
.429 .635 .942 r
.47516 .3666 m .47653 .36788 L .47519 .36663 L F
.732 .769 .882 r
.47397 .36579 m .47728 .36859 L .47519 .36663 L F
.875 .444 .167 r
.47511 .36664 m .47515 .36661 L .47453 .36618 L F
.47733 .36839 m .47515 .36661 L .47511 .36664 L F
.47733 .36839 m .47517 .36662 L .47515 .36661 L F
.732 .769 .882 r
.47397 .36579 m .46116 .37611 L .47654 .36893 L F
.736 .783 .89 r
.4762 .36865 m .47553 .36739 L .47664 .36856 L F
.732 .769 .882 r
.47413 .36593 m .47654 .36893 L .47728 .36859 L F
.47397 .36579 m .47654 .36893 L .47413 .36593 L F
.46116 .37611 m .46232 .377 L .47728 .36859 L F
.48184 .37357 m .47938 .37056 L .48177 .3737 L F
.47942 .3706 m .47938 .37056 L .48184 .37357 L F
.921 .552 .305 r
.48098 .37252 m .4797 .37094 L .47946 .3706 L F
.47998 .37133 m .47933 .37047 L .47946 .3706 L F
.732 .769 .882 r
.47938 .37056 m .46311 .37762 L .48177 .3737 L F
.875 .444 .167 r
.48185 .37308 m .47733 .36839 L .47453 .36618 L F
.48185 .37308 m .47453 .36618 L .47409 .36587 L F
.48185 .37308 m .47409 .36587 L .47408 .36544 L F
0 .079 .615 r
.47951 .36992 m .47909 .36936 L .47696 .36737 L F
.47951 .36992 m .47696 .36737 L .47728 .36779 L F
.47832 .36906 m .47951 .36992 L p .47775 .36824 L F P
0 g
s
.875 .444 .167 r
.47951 .36992 m .47408 .36544 L .47407 .36261 L F
.75 .304 0 r
.47828 .36903 m .47825 .36901 L p .47884 .36951 L F P
0 g
s
.875 .444 .167 r
.47762 .36846 m .47677 .36782 L .48185 .37308 L F
.48185 .37308 m .47408 .36544 L .47951 .36992 L F
.921 .552 .305 r
.48556 .37825 m .48509 .37764 L .4867 .37965 L F
.736 .77 .88 r
.48642 .37936 m .48663 .37957 L .48659 .37951 L F
.48642 .37936 m .48653 .37944 L .48651 .37942 L F
0 0 .45 r
.52752 .42819 m .50015 .39417 L p .50245 .39699 L F P
0 g
s
.743 .784 .886 r
.50269 .41605 m .49475 .41804 L p .50233 .41571 L F P
0 g
s
.748 .786 .884 r
.49475 .41804 m .50269 .41605 L p .5012 .41746 L F P
0 g
s
.748 .786 .884 r
.49475 .41804 m .5012 .41746 L .50053 .41809 L F
.489 .671 .945 r
.52427 .41941 m .52443 .41959 L .53791 .42086 L F
.429 .635 .942 r
.47344 .36435 m .47341 .36431 L .47344 .36435 L F
.875 .444 .167 r
.4733 .3649 m .47282 .36429 L .47407 .36261 L F
.732 .769 .882 r
.47321 .36478 m .4729 .36506 L .474 .36576 L F
.4729 .36506 m .47397 .36579 L .474 .36576 L F
.728 .767 .884 r
.46136 .37226 m .47043 .36363 L .47046 .36357 L F
.732 .769 .882 r
.47152 .36268 m .47012 .36423 L p .47282 .36429 L F P
0 g
s
.875 .444 .167 r
.47409 .36587 m .4733 .3649 L .47407 .36261 L F
.728 .767 .884 r
.46136 .37226 m .45806 .37679 L .47012 .36423 L F
.46014 .37532 m .47012 .36423 L p .45806 .37679 L F P
0 g
s
.732 .769 .882 r
.48281 .3748 m .48331 .37838 L .48349 .37566 L F
.736 .77 .88 r
.48331 .37838 m .48407 .37865 L .48503 .3776 L F
.48331 .37838 m .48503 .3776 L .48492 .37746 L F
.736 .783 .89 r
.46705 .38066 m .46716 .38074 L .46177 .38664 L F
.732 .769 .882 r
.48177 .3737 m .46434 .37856 L .47456 .38644 L F
.921 .552 .305 r
.48505 .37764 m .48443 .37686 L .4837 .37593 L F
.732 .769 .882 r
.48349 .37566 m .48331 .37838 L .48361 .37582 L F
.48184 .37357 m .47456 .38644 L .48205 .37384 L F
.921 .552 .305 r
.48508 .37766 m .48506 .37764 L .48506 .37764 L F
.739 .783 .888 r
.48588 .39896 m .47754 .40155 L p .48208 .39564 L F P
0 g
s
.736 .77 .88 r
.47844 .39247 m .47548 .39335 L .47867 .39267 L F
.921 .552 .305 r
.48556 .37825 m .48506 .37764 L .48509 .37764 L F
.736 .77 .88 r
.48503 .3776 m .47457 .38909 L .48642 .37931 L F
.739 .783 .888 r
.46177 .38664 m .47048 .3833 L p .46788 .38597 L F P
0 g
s
.739 .783 .888 r
.46828 .39279 m .46177 .38664 L p .46788 .38597 L F P
0 g
s
.739 .783 .888 r
.46788 .38597 m .46988 .38797 L .46828 .39279 L F
.47754 .40155 m .46828 .39279 L p .47546 .38986 L F P
0 g
s
.739 .783 .888 r
.47546 .38986 m .48205 .39562 L .47754 .40155 L F
.732 .769 .882 r
.47456 .38644 m .47231 .39042 L .47488 .38614 L F
.47231 .39042 m .47243 .39035 L .47488 .38614 L F
.736 .783 .89 r
.46697 .3806 m .46705 .38066 L .46177 .38664 L F
.732 .769 .882 r
.46311 .37762 m .46434 .37856 L .48177 .3737 L F
.333 .621 .956 r
.45516 .35467 m .44685 .35146 L p .45506 .35458 L F P
0 g
s
.333 .621 .956 r
.44685 .35146 m .42392 .34264 L p .44681 .35141 L F P
0 g
s
.333 .621 .956 r
.45506 .35458 m .44685 .35146 L .44681 .35141 L F
.406 .616 .937 r
.45786 .35037 m .44906 .34902 L p .45921 .35132 L F P
0 g
s
.406 .616 .937 r
.44906 .34902 m .44969 .3496 L .45921 .35132 L F
.392 .647 .959 r
.42392 .34264 m .45516 .35467 L p .44955 .35515 L F P
0 g
s
.743 .784 .886 r
.49094 .40511 m .49163 .40576 L .48451 .40823 L F
.48898 .40668 m .49163 .40576 L .49701 .4146 L F
.49163 .40576 m .49858 .41222 L .49701 .4146 L F
.47754 .40155 m .48588 .39896 L p .48355 .40131 L F P
0 g
s
.743 .784 .886 r
.49475 .41804 m .48451 .40823 L p .48898 .40668 L F P
0 g
s
.743 .784 .886 r
.48898 .40668 m .49701 .4146 L .49475 .41804 L F
.733 .784 .893 r
.48851 .3376 m .49761 .33249 L p .48892 .3451 L F P
0 g
s
.733 .784 .893 r
.48851 .3376 m .48892 .3451 L .48638 .34616 L F
.393 .596 .927 r
.45139 .34773 m .45919 .34995 L .45433 .3484 L F
.406 .616 .937 r
.45984 .35067 m .45786 .35037 L p .46061 .35157 L F P
0 g
s
.406 .616 .937 r
.45786 .35037 m .45921 .35132 L .46061 .35157 L F
.333 .621 .956 r
.42269 .33973 m .41997 .33333 L p .44201 .34431 L F P
0 g
s
.333 .621 .956 r
.44201 .34431 m .44277 .34543 L .42269 .33973 L F
.43618 .3414 m .44857 .3453 L .44201 .34431 L F
.41997 .33333 m .43971 .34158 L .43618 .3414 L F
.393 .596 .927 r
.45139 .34773 m .44399 .34723 L .45434 .34983 L F
.44906 .34902 m .45434 .34983 L p .44399 .34723 L F P
0 g
s
.393 .596 .927 r
.45434 .34983 m .45786 .35037 L p .45139 .34773 L F P
0 g
s
.393 .596 .927 r
.45139 .34773 m .45786 .35037 L .45536 .34891 L F
.728 .767 .884 r
.51183 .30295 m .46701 .34679 L p .46726 .34683 L F P
0 g
s
.736 .783 .89 r
.53419 .3342 m .54678 .35405 L p .52136 .35931 L F P
0 g
s
.736 .783 .89 r
.51463 .3607 m .51854 .35541 L .52136 .35931 L F
.51854 .35541 m .53419 .3342 L .52136 .35931 L F
.46 .677 .958 r
.51622 .39886 m .51959 .39731 L .51623 .39887 L F
.504 .678 .943 r
.53366 .42735 m .53282 .42777 L p .53377 .42754 L F P
0 g
s
.504 .678 .943 r
.53366 .42735 m .53377 .42754 L .53816 .4265 L F
.945 .776 .641 r
.53264 .42754 m .53269 .42759 L .53223 .42707 L F
.499 .695 .956 r
.53293 .42721 m .5332 .42744 L .53315 .42745 L F
.53227 .4271 m .53227 .42708 L .53396 .42905 L F
.489 .671 .945 r
.53282 .42777 m .53366 .42735 L p .53241 .42729 L F P
0 g
s
.504 .678 .943 r
.53816 .4265 m .53289 .42786 L .53407 .42937 L F
.945 .776 .641 r
.5297 .42465 m .52909 .42384 L .5302 .42481 L F
.504 .678 .943 r
.53976 .4262 m .53468 .42909 L .53524 .43006 L F
.482 .687 .957 r
.55414 .43138 m .54625 .42983 L p .54759 .42942 L F P
0 g
s
.482 .687 .957 r
.53689 .41435 m .55414 .43138 L p .54842 .42917 L F P
0 g
s
.482 .687 .957 r
.53487 .41576 m .53689 .41435 L .54842 .42917 L F
.499 .695 .956 r
.55006 .43347 m .55414 .43138 L .55006 .43348 L F
.504 .678 .943 r
.53773 .43396 m .55481 .43802 L .55344 .43671 L F
.54672 .44288 m .55751 .44061 L .55674 .43987 L F
.909 .793 .72 r
.53896 .43935 m .5447 .44101 L .54476 .44106 L F
.903 .733 .661 r
.54322 .44699 m .54147 .44368 L .54131 .44372 L F
.5291 .42968 m .54322 .44699 L p .54131 .44372 L F P
0 g
s
.903 .733 .661 r
.54131 .44372 m .53037 .43034 L .5291 .42968 L F
.54322 .44699 m .54224 .44348 L p .54166 .44363 L F P
0 g
s
.879 .748 .714 r
.54442 .44621 m .54429 .44606 L .54322 .44699 L F
.54486 .44677 m .54442 .44621 L .54322 .44699 L F
.758 .772 .865 r
.55735 .45652 m .55765 .45695 L .55918 .45672 L F
.55859 .45629 m .55851 .4563 L .55918 .45672 L F
.55851 .4563 m .55735 .45652 L .55892 .4567 L F
.516 .682 .941 r
.55823 .45604 m .55911 .45688 L .55878 .45648 L F
.758 .772 .865 r
.55898 .45675 m .55765 .45695 L .55911 .45688 L F
.55774 .45567 m .55751 .45551 L .55851 .4563 L F
.878 .8 .769 r
.55817 .45599 m .5538 .45524 L .55628 .45462 L F
.758 .772 .865 r
.55842 .45621 m .55774 .45567 L .55851 .4563 L F
.504 .678 .943 r
.53757 .43375 m .53774 .43396 L .54096 .43452 L F
.903 .733 .661 r
.53071 .43016 m .52953 .4287 L .5291 .42968 L F
.945 .776 .641 r
.53468 .43504 m .53344 .43352 L .53141 .42612 L F
.482 .687 .957 r
.53321 .41623 m .53689 .41435 L .53323 .41625 L F
.856 .755 .75 r
.5587 .46326 m .55688 .46086 L .55586 .46265 L F
.527 .684 .938 r
.57055 .4694 m .57322 .47152 L .57041 .46927 L F
.765 .772 .858 r
.56913 .46808 m .56826 .46794 L .56851 .46836 L F
.5689 .46786 m .56826 .46794 L .56913 .46808 L F
.56776 .46711 m .56825 .46793 L .56878 .46774 L F
.527 .684 .938 r
.57041 .46927 m .57322 .47152 L .56863 .46761 L F
.56733 .46639 m .56863 .46761 L .56564 .46444 L F
.856 .755 .75 r
.56832 .4683 m .56835 .46818 L p .56782 .46777 L F P
0 g
s
.878 .8 .769 r
.56828 .46845 m .56762 .46687 L .5682 .46783 L F
.56748 .46664 m .5672 .46673 L .56658 .46552 L F
.56748 .46664 m .56658 .46552 L .56733 .46639 L F
.527 .684 .938 r
.56538 .46371 m .56507 .46377 L .56516 .46389 L F
.853 .803 .801 r
.56979 .46932 m .56632 .46919 L .56841 .4685 L F
.56889 .46867 m .56841 .4685 L .56857 .46844 L F
.56979 .46932 m .56841 .4685 L .56889 .46867 L F
.56878 .46857 m .56857 .46844 L .5686 .46843 L F
.56979 .46932 m .56857 .46844 L .56878 .46857 L F
.878 .8 .769 r
.56033 .45777 m .55294 .45565 L .5594 .457 L F
.5594 .457 m .55294 .45565 L .55887 .45656 L F
.514 .702 .955 r
.55746 .45423 m .5579 .45435 L .55932 .45641 L F
.878 .8 .769 r
.55892 .45657 m .55817 .45599 L .55898 .45658 L F
.516 .682 .941 r
.55553 .45266 m .55878 .45648 L .56558 .45924 L F
.527 .684 .938 r
.56339 .4603 m .56278 .46059 L p .56625 .46297 L F P
0 g
s
.527 .684 .938 r
.56278 .46059 m .56326 .46126 L .56625 .46297 L F
.82 .75 .786 r
.5737 .48583 m .57783 .49219 L p .5787 .49013 L F P
0 g
s
.82 .75 .786 r
.5787 .49013 m .57476 .48571 L .5737 .48583 L F
.818 .819 .85 r
.58226 .48742 m .58078 .48956 L .57808 .48943 L F
.58226 .48742 m .57808 .48943 L .57742 .48869 L F
.82 .75 .786 r
.57783 .49219 m .58102 .48949 L .5787 .49013 L F
.805 .732 .784 r
.57916 .49318 m .57858 .49165 L .57783 .49219 L F
.57957 .49349 m .57935 .49308 L .57916 .49318 L F
.57935 .49308 m .57858 .49165 L .57916 .49318 L F
.82 .75 .786 r
.57783 .49219 m .5813 .48942 L p .58102 .48949 L F P
0 g
s
.818 .819 .85 r
.5813 .48942 m .58078 .48956 L .58226 .48742 L F
.805 .732 .784 r
.5813 .48942 m .57783 .49219 L p .58112 .48979 L F P
0 g
s
.833 .807 .826 r
.58447 .48336 m .5839 .48577 L .58442 .48335 L F
.779 .753 .829 r
.58442 .48335 m .58422 .48428 L .58626 .48587 L F
.853 .803 .801 r
.5744 .47334 m .57492 .47415 L .57214 .47071 L F
.536 .679 .931 r
.5752 .47459 m .57562 .47525 L .57706 .47472 L F
.853 .803 .801 r
.56828 .46845 m .5686 .46843 L p .56632 .46919 L F P
0 g
s
.853 .803 .801 r
.57116 .46997 m .565 .46969 L .57075 .4698 L F
.527 .684 .938 r
.57117 .46998 m .57116 .46997 L .57114 .46995 L F
.853 .803 .801 r
.57214 .47071 m .565 .46969 L .57116 .46997 L F
.5705 .4697 m .57119 .4697 L .57075 .4698 L F
.5686 .46843 m .56908 .4684 L p .56979 .46932 L F P
0 g
s
.853 .803 .801 r
.56979 .46932 m .56908 .4684 L .57024 .46927 L F
.765 .772 .858 r
.57021 .46908 m .56847 .46838 L .57114 .46995 L F
.853 .803 .801 r
.57075 .4698 m .57088 .4698 L .57089 .4698 L F
.565 .46969 m .5705 .4697 L .57075 .4698 L F
.527 .684 .938 r
.56625 .46297 m .56504 .46327 L .56538 .46371 L F
.736 .783 .89 r
.50135 .35895 m .50698 .34695 L .51177 .35556 L F
.49715 .35156 m .50698 .34695 L p .4975 .35384 L F P
0 g
s
.733 .784 .893 r
.48892 .3451 m .49761 .33249 L .50078 .34012 L F
.732 .769 .882 r
.51598 .31326 m .49656 .34758 L .50476 .34186 L F
.52062 .32163 m .51598 .31326 L p .50476 .34186 L F P
0 g
s
.733 .784 .893 r
.49761 .33249 m .5244 .31745 L p .50262 .34458 L F P
0 g
s
.733 .784 .893 r
.53419 .3342 m .49715 .35156 L p .50262 .34458 L F P
0 g
s
.736 .783 .89 r
.4975 .35384 m .50698 .34695 L .4975 .35386 L F
.945 .776 .641 r
.5297 .42465 m .52807 .42283 L .52879 .42343 L F
.504 .678 .943 r
.53976 .4262 m .53563 .42972 L .54202 .42578 L F
.53563 .42972 m .5362 .43025 L .54202 .42578 L F
.536 .679 .931 r
.57519 .473 m .5744 .47334 L p .57706 .47472 L F P
0 g
s
.536 .679 .931 r
.5744 .47334 m .57474 .47386 L .57706 .47472 L F
.57597 .47538 m .57888 .47864 L .57677 .4754 L F
.57888 .47864 m .58029 .47988 L .57677 .4754 L F
.833 .807 .826 r
.57655 .47996 m .57811 .47943 L .57829 .47949 L F
.57655 .47996 m .57809 .47943 L .57811 .47943 L F
.536 .679 .931 r
.57597 .47538 m .57759 .4775 L .57888 .47864 L F
.833 .807 .826 r
.57893 .47968 m .57655 .47996 L .57829 .47949 L F
.463 .874 .728 r
.57945 .49327 m .58751 .49003 L p .57942 .49321 L F P
0 g
s
.463 .874 .728 r
.57942 .49321 m .58751 .49003 L .58897 .4894 L F
.805 .732 .784 r
.58053 .49323 m .58352 .49177 L .58131 .49273 L F
.57833 .49461 m .58751 .49003 L p .58053 .49323 L F P
0 g
s
.805 .732 .784 r
.57962 .49294 m .57966 .49284 L .57935 .49308 L F
.779 .753 .829 r
.5837 .48671 m .58306 .48692 L .58367 .48683 L F
.833 .807 .826 r
.58363 .48701 m .58089 .48775 L p .58373 .48658 L F P
0 g
s
.779 .753 .829 r
.58626 .48587 m .5837 .48671 L .5855 .48656 L F
.5837 .48671 m .58367 .48683 L .5855 .48656 L F
.818 .819 .85 r
.58363 .48701 m .58467 .48673 L p .58407 .4869 L F P
0 g
s
.779 .753 .829 r
.58306 .48692 m .58327 .4871 L .5855 .48656 L F
.833 .807 .826 r
.58089 .48775 m .57998 .48745 L .58386 .48597 L F
.58089 .48775 m .58386 .48597 L .58375 .48647 L F
.58373 .48658 m .58089 .48775 L .58373 .48657 L F
.779 .753 .829 r
.58626 .48587 m .58399 .48534 L .5837 .48671 L F
.818 .819 .85 r
.5864 .48634 m .58226 .48742 L .58463 .48677 L F
.58226 .48742 m .58363 .48701 L .58407 .4869 L F
.805 .732 .784 r
.57979 .49257 m .57979 .49256 L .57927 .49293 L F
.57833 .49461 m .57957 .49349 L .57916 .49318 L F
.57783 .49219 m .57815 .49371 L p .57916 .49318 L F P
0 g
s
.805 .732 .784 r
.57815 .49371 m .57833 .49461 L p .57916 .49318 L F P
0 g
s
.878 .8 .769 r
.55892 .45657 m .55785 .45594 L .55817 .45599 L F
.516 .682 .941 r
.54996 .44683 m .55149 .44885 L .55287 .44833 L F
.878 .8 .769 r
.55294 .45565 m .55785 .45594 L .55878 .45648 L F
.55294 .45565 m .55878 .45648 L .55887 .45656 L F
.55294 .45565 m .5538 .45524 L .55785 .45594 L F
.504 .678 .943 r
.54202 .42578 m .53633 .43038 L .53762 .43159 L F
.736 .77 .88 r
.49018 .40271 m .48856 .40626 L .49763 .39599 L F
.736 .783 .89 r
.50698 .34695 m .53419 .3342 L p .51463 .3607 L F P
0 g
s
0 .079 .615 r
.47951 .36992 m .48034 .37053 L p .47909 .36936 L F P
0 g
s
.527 .684 .938 r
.57273 .47139 m .57322 .47152 L .57214 .47071 L F
.534 .714 .955 r
.59657 .47239 m .60529 .4801 L p .59936 .47968 L F P
0 g
s
.536 .679 .931 r
.57706 .47472 m .57597 .47538 L .57801 .47542 L F
0 0 0 r
.66034 .47416 m .66095 .47352 L p .65995 .47381 L F P
0 g
s
.73 .813 .916 r
.66126 .47777 m .6606 .4775 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.6606 .4775 m .65418 .47489 L p .66055 .47687 L F P
0 g
s
.73 .813 .916 r
.66234 .47311 m .66126 .47777 L p .65995 .47381 L F P
0 g
s
.135 .604 .922 r
.36915 .31579 m .36948 .31594 L p .36974 .31589 L F P
0 g
s
.135 .604 .922 r
.36948 .31594 m .37708 .31927 L p .37857 .31572 L F P
0 g
s
.135 .604 .922 r
.37857 .31572 m .37933 .3139 L .36948 .31594 L F
.336 .513 .883 r
.36915 .31579 m .37315 .33226 L p .38658 .31858 L F P
0 g
s
.135 .604 .922 r
.36974 .31589 m .37156 .31551 L .36915 .31579 L F
.37933 .3139 m .34902 .30698 L .36915 .31579 L p F P
0 g
s
.135 .604 .922 r
.37156 .31551 m .37933 .3139 L .36915 .31579 L F
.166 .386 .833 r
.36744 .31785 m .3638 .32125 L .36743 .31869 L F
.3638 .32125 m .36148 .32341 L .36743 .31869 L F
.3694 .31683 m .36915 .31579 L p .36905 .31716 L F P
0 g
s
.166 .386 .833 r
.36128 .32302 m .36083 .32402 L .3638 .32125 L F
.36067 .32346 m .36083 .32402 L p .36102 .32321 L F P
0 g
s
.351 .692 .982 r
.36131 .32301 m .36079 .32272 L .36097 .32325 L F
.36131 .32301 m .36097 .32325 L .36111 .32367 L F
.3607 .32343 m .33696 .30949 L .36067 .32346 L F
.166 .386 .833 r
.36128 .32302 m .36102 .32321 L .36083 .32402 L F
.36083 .32402 m .36103 .32467 L p .36148 .32341 L F P
0 g
s
.477 .724 .979 r
.35875 .33094 m .35869 .3309 L .35874 .33095 L F
.351 .692 .982 r
.35666 .31033 m .34902 .30698 L p .35864 .31627 L F P
0 g
s
.351 .692 .982 r
.36079 .32272 m .35528 .31302 L .36009 .32233 L F
.35864 .31627 m .35528 .31302 L .36079 .32272 L F
.34902 .30698 m .33696 .30949 L p .36009 .32233 L F P
0 g
s
.351 .692 .982 r
.35528 .31302 m .34902 .30698 L .36009 .32233 L F
.33696 .30949 m .33322 .31026 L .3447 .31578 L p F P
0 g
s
.477 .724 .979 r
.33647 .31183 m .33322 .31026 L p .34293 .31813 L F P
0 g
s
.487 .739 .983 r
.42061 .55699 m .42566 .55612 L p .41476 .55332 L F P
0 g
s
.487 .739 .983 r
.42566 .55612 m .43128 .55515 L p .41476 .55332 L F P
0 g
s
.751 .369 .329 r
.43128 .55515 m .42061 .55699 L .44035 .55473 L p F P
0 g
s
.751 .369 .329 r
.44035 .55473 m .45864 .56138 L .43128 .55515 L p F P
0 g
s
.464 .724 .982 r
.44504 .54368 m .43128 .55515 L .45864 .56138 L p F P
0 g
s
.464 .724 .982 r
.45864 .56138 m .47962 .55934 L .44504 .54368 L p F P
0 g
s
0 .5 .794 r
.47962 .55934 m .45864 .56138 L .47768 .55962 L p F P
0 g
s
0 .5 .794 r
.47768 .55962 m .50571 .56695 L .47962 .55934 L p F P
0 g
s
.446 .707 .978 r
.50144 .54737 m .47962 .55934 L .50571 .56695 L p F P
0 g
s
.708 .6 .733 r
.558 .57455 m .52308 .566 L .53179 .55626 L p F P
0 g
s
.446 .707 .978 r
.50571 .56695 m .53414 .56529 L .50144 .54737 L p F P
0 g
s
.182 .627 .942 r
.53414 .56529 m .50571 .56695 L .52308 .566 L p F P
0 g
s
.182 .627 .942 r
.52308 .566 m .558 .57455 L .53414 .56529 L p F P
0 g
s
.708 .6 .733 r
.53179 .55626 m .57278 .57466 L .558 .57455 L p F P
0 g
s
.744 .535 .611 r
.57333 .57481 m .57278 .57466 L .57852 .56541 L p F P
0 g
s
.602 .669 .887 r
.57278 .57466 m .53179 .55626 L .53216 .53776 L p F P
0 g
s
.602 .669 .887 r
.53216 .53776 m .57852 .56541 L .57278 .57466 L p F P
0 g
s
.744 .535 .611 r
.59546 .57538 m .57333 .57481 L p .57852 .56541 L F P
0 g
s
.268 .639 .964 r
.5907 .57368 m .558 .57455 L .57278 .57466 L p F P
0 g
s
.268 .639 .964 r
.57278 .57466 m .57333 .57481 L .60271 .58011 L p F P
0 g
s
.268 .639 .964 r
.60271 .58011 m .5907 .57368 L p .57278 .57466 L F P
0 g
s
.428 .686 .971 r
.56078 .55327 m .53414 .56529 L .558 .57455 L p F P
0 g
s
.744 .535 .611 r
.57852 .56541 m .59588 .57354 L .59546 .57538 L p F P
0 g
s
.565 .655 .896 r
.59588 .57354 m .57852 .56541 L .57553 .54685 L p F P
0 g
s
.428 .686 .971 r
.558 .57455 m .5907 .57368 L .56078 .55327 L p F P
0 g
s
.565 .655 .896 r
.60838 .57414 m .59588 .57354 L p .57553 .54685 L F P
0 g
s
.477 .698 .965 r
.52232 .52435 m .50144 .54737 L .53414 .56529 L p F P
0 g
s
.477 .698 .965 r
.53414 .56529 m .56078 .55327 L .52232 .52435 L p F P
0 g
s
.565 .655 .896 r
.57553 .54685 m .61863 .57374 L .60838 .57414 L p F P
0 g
s
.596 .371 .546 r
.62922 .55647 m .63295 .55945 L .6534 .56555 L p F P
0 g
s
.596 .371 .546 r
.6534 .56555 m .65335 .56459 L p .62922 .55647 L F P
0 g
s
.596 .371 .546 r
.65335 .56459 m .64152 .5537 L .62922 .55647 L p F P
0 g
s
.595 .74 .945 r
.31097 .51941 m .31548 .52158 L p .24905 .46546 L F P
0 g
s
.595 .74 .945 r
.31548 .52158 m .30348 .49527 L .24905 .46546 L p F P
0 g
s
.728 .772 .275 r
.64392 .54307 m .64512 .54135 L .64152 .5537 L p F P
0 g
s
.728 .772 .275 r
.64152 .5537 m .65335 .56459 L .64392 .54307 L p F P
0 g
s
.595 .74 .945 r
.24905 .46546 m .25056 .46821 L .31097 .51941 L p F P
0 g
s
.849 .436 .252 r
.6274 .56955 m .63202 .57169 L .6316 .56889 L p F P
0 g
s
.959 .899 .721 r
.62623 .51216 m .6404 .51953 L .64512 .54135 L p F P
0 g
s
.87 .899 .851 r
.64521 .51831 m .6404 .51953 L .62804 .4887 L p F P
0 g
s
.87 .899 .851 r
.62804 .4887 m .6446 .49637 L .64521 .51831 L p F P
0 g
s
.728 .749 .869 r
.87418 .48742 m .80896 .52085 L .79418 .51156 L p F P
0 g
s
.728 .749 .869 r
.8576 .48593 m .87418 .48742 L p .82983 .5008 L F P
0 g
s
.728 .749 .869 r
.79418 .51156 m .81938 .50137 L p .82983 .5008 L F P
0 g
s
.728 .749 .869 r
.81938 .50137 m .8576 .48593 L p .82983 .5008 L F P
0 g
s
.726 .736 .86 r
.9014 .4549 m .8576 .48593 L .83323 .47432 L p F P
0 g
s
.726 .736 .86 r
.83323 .47432 m .88166 .45466 L .89077 .45477 L p F P
0 g
s
.726 .736 .86 r
.89077 .45477 m .9014 .4549 L p .89008 .45812 L F P
0 g
s
.726 .736 .86 r
.89008 .45812 m .83323 .47432 L .89077 .45477 L F
.688 .699 .856 r
.92398 .42116 m .9014 .4549 L .88166 .45466 L p F P
0 g
s
.697 .704 .853 r
.89724 .45726 m .88968 .46273 L .9014 .4549 L F
.688 .699 .856 r
.90866 .43149 m .92133 .42295 L p .90504 .43615 L F P
0 g
s
.688 .699 .856 r
.92115 .4234 m .90504 .43615 L .92133 .42295 L F
.92133 .42295 m .92398 .42116 L p .92115 .4234 L F P
0 g
s
.599 .613 .837 r
.9014 .4549 m .92082 .42588 L p .91889 .42714 L F P
0 g
s
.599 .613 .837 r
.92082 .42588 m .92398 .42116 L p .91889 .42714 L F P
0 g
s
.599 .613 .837 r
.92081 .4241 m .91889 .42714 L .92048 .42527 L F
.642 .695 .884 r
.92434 .38777 m .92398 .42116 L .90866 .43149 L p F P
0 g
s
.596 .667 .889 r
.92579 .40242 m .92497 .41086 L .92423 .39798 L F
.92398 .42116 m .92406 .414 L p .92497 .41086 L F P
0 g
s
.596 .667 .889 r
.92406 .414 m .92423 .39798 L p .92497 .41086 L F P
0 g
s
.596 .667 .889 r
.92991 .35957 m .93305 .40125 L .92398 .42116 L p F P
0 g
s
.599 .613 .837 r
.92465 .4197 m .92743 .4136 L p .92597 .41591 L F P
0 g
s
.599 .613 .837 r
.92597 .41591 m .92081 .4241 L .92465 .4197 L F
.92398 .42116 m .92465 .4197 L p .92081 .4241 L F P
0 g
s
.599 .613 .837 r
.92081 .4241 m .92048 .42527 L .92398 .42116 L F
.92743 .4136 m .93305 .40125 L p .92191 .42012 L F P
0 g
s
.599 .613 .837 r
.92191 .42012 m .91609 .42999 L .92124 .42255 L F
.92191 .42012 m .92124 .42255 L .92743 .4136 L F
.91609 .42999 m .9014 .4549 L .92081 .4241 L F
.92124 .42255 m .92081 .4241 L .92743 .4136 L F
.91609 .42999 m .92081 .4241 L .92124 .42255 L F
.509 .605 .884 r
.93195 .36065 m .93261 .38512 L .92991 .35957 L F
.93305 .40125 m .932 .38734 L p .93261 .38512 L F P
0 g
s
.509 .605 .884 r
.932 .38734 m .92991 .35957 L p .93261 .38512 L F P
0 g
s
.509 .605 .884 r
.93195 .36065 m .93597 .36814 L p .93305 .40125 L F P
0 g
s
.763 .814 .338 r
.93463 .37779 m .92553 .40712 L .92517 .40842 L F
.509 .605 .884 r
.93597 .36814 m .9364 .37204 L .93305 .40125 L p F P
0 g
s
.763 .814 .338 r
.9364 .37204 m .93468 .3776 L p .93463 .37779 L F P
0 g
s
.763 .814 .338 r
.93468 .3776 m .92553 .40712 L p .93463 .37779 L F P
0 g
s
.763 .814 .338 r
.93398 .37988 m .92517 .40842 L .93357 .38129 L F
.599 .613 .837 r
.92823 .40941 m .92298 .42448 L .91991 .42647 L F
.92191 .42012 m .91991 .42647 L .91708 .42832 L F
.92823 .40941 m .91991 .42647 L .92191 .42012 L F
.92298 .42448 m .91404 .44511 L p .91708 .42832 L F P
0 g
s
.763 .814 .338 r
.92517 .40842 m .91855 .42985 L .92507 .40878 L F
.92517 .40842 m .92507 .40878 L .93357 .38129 L F
.92417 .41202 m .91855 .42985 L .91922 .42821 L F
.93357 .38129 m .92507 .40878 L .92417 .41202 L F
.92507 .40878 m .91855 .42985 L .92417 .41202 L F
.9364 .37204 m .93398 .37988 L .93357 .38129 L F
.599 .613 .837 r
.93305 .40125 m .9288 .41104 L p .92823 .40941 L F P
0 g
s
.599 .613 .837 r
.9288 .41104 m .92298 .42448 L p .92823 .40941 L F P
0 g
s
.596 .667 .889 r
.92434 .38777 m .92991 .35957 L p .92579 .40242 L F P
0 g
s
.596 .667 .889 r
.92423 .39798 m .92434 .38777 L p .92579 .40242 L F P
0 g
s
.763 .814 .338 r
.91991 .42528 m .91855 .42985 L p .92517 .40842 L F P
0 g
s
.763 .814 .338 r
.92553 .40712 m .91991 .42528 L p .92517 .40842 L F P
0 g
s
.763 .814 .338 r
.91855 .42985 m .91404 .44511 L p .91922 .42821 L F P
0 g
s
.688 .699 .856 r
.88166 .45466 m .89754 .44104 L p .90504 .43615 L F P
0 g
s
.688 .699 .856 r
.89754 .44104 m .90866 .43149 L p .90504 .43615 L F P
0 g
s
.599 .613 .837 r
.91404 .44511 m .9014 .4549 L p .91708 .42832 L F P
0 g
s
.697 .704 .853 r
.9014 .4549 m .91404 .44511 L p .89724 .45726 L F P
0 g
s
.697 .704 .853 r
.8576 .48593 m .88506 .46647 L p .88968 .46273 L F P
0 g
s
.697 .704 .853 r
.88506 .46647 m .9014 .4549 L p .88968 .46273 L F P
0 g
s
.697 .704 .853 r
.87418 .48742 m .8576 .48593 L p .89724 .45726 L F P
0 g
s
.697 .704 .853 r
.91404 .44511 m .88249 .47861 L p .89724 .45726 L F P
0 g
s
.697 .704 .853 r
.88249 .47861 m .87418 .48742 L p .89724 .45726 L F P
0 g
s
.377 .291 .63 r
.87418 .48742 m .91404 .44511 L .91705 .43494 L p F P
0 g
s
.377 .291 .63 r
.91705 .43494 m .91991 .42528 L p .89806 .45498 L F P
0 g
s
.377 .291 .63 r
.87418 .48742 m .91705 .43494 L .89806 .45498 L F
.88306 .47852 m .87418 .48742 L p .8963 .45736 L F P
0 g
s
.706 .719 .86 r
.87121 .48913 m .87418 .48742 L p .88306 .47852 L F P
0 g
s
.706 .719 .86 r
.86264 .49408 m .88306 .47852 L p .84806 .50248 L F P
0 g
s
.706 .719 .86 r
.88306 .47852 m .8646 .49505 L .85669 .49861 L p F P
0 g
s
.706 .719 .86 r
.85669 .49861 m .85485 .49943 L p .8584 .4968 L F P
0 g
s
.706 .719 .86 r
.8584 .4968 m .88306 .47852 L .85669 .49861 L F
.377 .291 .63 r
.8995 .45477 m .88709 .4727 L p .8963 .45736 L F P
0 g
s
.377 .291 .63 r
.88709 .4727 m .88306 .47852 L p .88727 .47178 L F P
0 g
s
.377 .291 .63 r
.8963 .45736 m .88709 .4727 L .88727 .47178 L F
.91991 .42528 m .8995 .45477 L p .8963 .45736 L F P
0 g
s
.706 .719 .86 r
.85485 .49943 m .84806 .50248 L p .85231 .49957 L F P
0 g
s
.706 .719 .86 r
.85231 .49957 m .88306 .47852 L .85485 .49943 L F
.738 .758 .869 r
.8576 .48593 m .79418 .51156 L .76476 .48834 L p F P
0 g
s
.738 .758 .869 r
.76476 .48834 m .83323 .47432 L .8576 .48593 L p F P
0 g
s
.564 .697 .931 r
.44388 .48833 m .36556 .48075 L .3532 .45432 L p F P
0 g
s
.746 .763 .866 r
.72765 .45607 m .80124 .45316 L .83323 .47432 L p F P
0 g
s
.746 .763 .866 r
.83323 .47432 m .76476 .48834 L .72765 .45607 L p F P
0 g
s
.741 .749 .858 r
.88166 .45466 m .83323 .47432 L .80124 .45316 L p F P
0 g
s
.741 .749 .858 r
.80124 .45316 m .8547 .44471 L .88166 .45466 L p F P
0 g
s
.722 .726 .853 r
.90866 .43149 m .88166 .45466 L .8547 .44471 L p F P
0 g
s
.61 .717 .921 r
.22652 .44137 m .21243 .43354 L .15752 .3799 L p F P
0 g
s
.61 .717 .921 r
.15752 .3799 m .15484 .37386 L p .22652 .44137 L F P
0 g
s
.61 .717 .921 r
.15484 .37386 m .21055 .40627 L .22652 .44137 L p F P
0 g
s
.564 .697 .931 r
.3532 .45432 m .43349 .46784 L .44388 .48833 L p F P
0 g
s
.763 .814 .338 r
.91404 .44511 m .93305 .40125 L .9364 .37204 L p F P
0 g
s
.754 .755 .853 r
.76209 .42338 m .82066 .42566 L .8547 .44471 L p F P
0 g
s
.754 .755 .853 r
.8547 .44471 m .80124 .45316 L .76209 .42338 L p F P
0 g
s
.746 .738 .845 r
.88674 .43228 m .8547 .44471 L .82066 .42566 L p F P
0 g
s
.722 .726 .853 r
.8547 .44471 m .88674 .43228 L .90866 .43149 L p F P
0 g
s
.746 .738 .845 r
.82066 .42566 m .8581 .42384 L .88674 .43228 L p F P
0 g
s
.712 .721 .857 r
.89676 .41769 m .88674 .43228 L .8581 .42384 L p F P
0 g
s
.678 .711 .874 r
.88674 .43228 m .89676 .41769 L .91347 .40724 L p F P
0 g
s
.678 .711 .874 r
.91347 .40724 m .90866 .43149 L .88674 .43228 L p F P
0 g
s
.642 .695 .884 r
.90866 .43149 m .91347 .40724 L .92434 .38777 L p F P
0 g
s
.712 .721 .857 r
.8581 .42384 m .87386 .41917 L .89676 .41769 L p F P
0 g
s
.659 .748 .916 r
.87386 .41917 m .86815 .41317 L .88491 .40303 L p F P
0 g
s
.659 .748 .916 r
.88491 .40303 m .89676 .41769 L .87386 .41917 L p F P
0 g
s
.662 .748 .914 r
.89676 .41769 m .88491 .40303 L .89614 .38454 L p F P
0 g
s
.662 .748 .914 r
.89614 .38454 m .91347 .40724 L .89676 .41769 L p F P
0 g
s
.673 .792 .938 r
.86815 .41317 m .84206 .40748 L .85229 .39046 L p F P
0 g
s
.673 .792 .938 r
.85229 .39046 m .88491 .40303 L .86815 .41317 L p F P
0 g
s
.663 .748 .913 r
.91347 .40724 m .89614 .38454 L .90237 .35798 L p F P
0 g
s
.663 .748 .913 r
.90237 .35798 m .92434 .38777 L .91347 .40724 L p F P
0 g
s
.688 .782 .922 r
.88491 .40303 m .85229 .39046 L .85775 .3661 L p F P
0 g
s
.688 .782 .922 r
.85775 .3661 m .89614 .38454 L .88491 .40303 L p F P
0 g
s
.705 .805 .928 r
.84206 .40748 m .79758 .40381 L .80108 .3821 L p F P
0 g
s
.705 .805 .928 r
.80108 .3821 m .85229 .39046 L .84206 .40748 L p F P
0 g
s
.609 .715 .92 r
.21055 .40627 m .15484 .37386 L .14316 .34045 L p F P
0 g
s
.609 .715 .92 r
.14316 .34045 m .19662 .37226 L .21055 .40627 L p F P
0 g
s
.781 .76 .834 r
.66618 .34387 m .7334 .36446 L .77997 .39845 L p F P
0 g
s
.781 .76 .834 r
.77997 .39845 m .71664 .38633 L .66618 .34387 L p F P
0 g
s
.724 .805 .915 r
.79758 .40381 m .73779 .40373 L .73469 .37979 L p F P
0 g
s
.822 .744 .778 r
.78138 .38213 m .7334 .36446 L .68221 .32555 L p F P
0 g
s
.724 .805 .915 r
.73469 .37979 m .80108 .3821 L .79758 .40381 L p F P
0 g
s
.736 .801 .904 r
.65773 .38484 m .73469 .37979 L .73779 .40373 L p F P
0 g
s
.725 .797 .909 r
.80108 .3821 m .73469 .37979 L .72869 .35156 L p F P
0 g
s
.725 .797 .909 r
.72869 .35156 m .80068 .35444 L .80108 .3821 L p F P
0 g
s
.725 .793 .906 r
.80068 .35444 m .72869 .35156 L .7208 .32023 L p F P
0 g
s
.725 .793 .906 r
.79726 .32177 m .80068 .35444 L p .72324 .32127 L F P
0 g
s
.725 .793 .906 r
.7208 .32023 m .72474 .32031 L p .72324 .32127 L F P
0 g
s
.725 .793 .906 r
.72474 .32031 m .79726 .32177 L p .72324 .32127 L F P
0 g
s
.711 .795 .916 r
.85229 .39046 m .80108 .3821 L .80068 .35444 L p F P
0 g
s
.711 .795 .916 r
.80068 .35444 m .85775 .3661 L .85229 .39046 L p F P
0 g
s
.713 .789 .911 r
.85775 .3661 m .80068 .35444 L .79726 .32177 L p F P
0 g
s
.713 .789 .911 r
.79726 .32177 m .85915 .33503 L .85775 .3661 L p F P
0 g
s
.714 .786 .909 r
.85915 .33503 m .79726 .32177 L .79192 .28541 L p F P
0 g
s
.714 .786 .909 r
.79192 .28541 m .85742 .29824 L .85915 .33503 L p F P
0 g
s
.707 .751 .886 r
.83816 .22495 m .78578 .18486 L p .81679 .26371 L F P
0 g
s
.714 .785 .907 r
.85742 .29824 m .79192 .28541 L .79103 .27964 L p F P
0 g
s
.714 .785 .907 r
.79571 .27675 m .85742 .29824 L .79103 .27964 L F
.79987 .27082 m .85742 .29824 L .79028 .27486 L F
.707 .751 .886 r
.81679 .26371 m .78578 .18486 L .79977 .27021 L F
.81203 .26571 m .79977 .27021 L .79987 .27082 L F
.81679 .26371 m .79977 .27021 L .81203 .26571 L F
.81687 .26393 m .83458 .2527 L .81679 .26371 L F
.714 .785 .907 r
.85372 .25715 m .85742 .29824 L p .81274 .26621 L F P
0 g
s
.714 .785 .907 r
.81461 .26518 m .85372 .25715 L .81274 .26621 L F
.707 .751 .886 r
.83438 .25426 m .83458 .2527 L p .81687 .26393 L F P
0 g
s
.707 .751 .886 r
.78578 .18486 m .77739 .25219 L .7986 .26976 L p F P
0 g
s
.707 .751 .886 r
.7986 .26976 m .79987 .27082 L p .7996 .26915 L F P
0 g
s
.707 .751 .886 r
.7996 .26915 m .78578 .18486 L .7986 .26976 L F
.714 .755 .884 r
.7834 .27776 m .79028 .27486 L .77739 .25219 L F
.79987 .27082 m .7986 .26976 L p .79028 .27486 L F P
0 g
s
.714 .755 .884 r
.7986 .26976 m .77739 .25219 L p .79028 .27486 L F P
0 g
s
.723 .79 .905 r
.77996 .28119 m .78367 .27891 L .79192 .28541 L F
.79028 .27486 m .79044 .27589 L p .78367 .27891 L F P
0 g
s
.723 .79 .905 r
.79044 .27589 m .79192 .28541 L p .78367 .27891 L F P
0 g
s
.716 .755 .883 r
.77739 .25219 m .72425 .20869 L p .74833 .29668 L F P
0 g
s
.716 .755 .883 r
.74888 .29638 m .77739 .25219 L .74833 .29668 L F
.77029 .28178 m .77739 .25219 L p .74888 .29638 L F P
0 g
s
.716 .755 .883 r
.75125 .2951 m .74888 .29638 L .74844 .29706 L F
.77029 .28178 m .74888 .29638 L .75125 .2951 L F
.714 .755 .884 r
.77739 .25219 m .76946 .28525 L p .77918 .28091 L F P
0 g
s
.714 .755 .884 r
.78367 .27891 m .78361 .27866 L .77918 .28091 L F
.78361 .27866 m .77739 .25219 L .77918 .28091 L F
.724 .791 .905 r
.79726 .32177 m .7208 .32023 L .71996 .31698 L p F P
0 g
s
.724 .791 .905 r
.72629 .31255 m .79726 .32177 L .71996 .31698 L F
.716 .755 .883 r
.74858 .29759 m .77029 .28178 L .74844 .29706 L F
.724 .791 .905 r
.79192 .28541 m .79726 .32177 L p .74399 .30017 L F P
0 g
s
.724 .791 .905 r
.74718 .29838 m .79192 .28541 L .74399 .30017 L F
.716 .755 .883 r
.76929 .28594 m .77029 .28178 L p .74858 .29759 L F P
0 g
s
.716 .755 .883 r
.72425 .20869 m .7064 .28647 L .72739 .30513 L p F P
0 g
s
.716 .755 .883 r
.72848 .30474 m .72425 .20869 L .72739 .30513 L F
.724 .791 .905 r
.74275 .29967 m .74718 .29838 L .74399 .30017 L F
.78219 .28564 m .79192 .28541 L p .74275 .29967 L F P
0 g
s
.716 .755 .883 r
.74844 .29706 m .72425 .20869 L .72855 .30616 L F
.724 .791 .905 r
.74153 .29917 m .79726 .32177 L .71855 .31154 L F
.716 .755 .883 r
.72855 .30616 m .75813 .33248 L p .74844 .29706 L F P
0 g
s
.716 .755 .883 r
.74844 .29706 m .74888 .29638 L .74833 .29668 L F
.724 .791 .905 r
.7413 .29908 m .78219 .28564 L .74275 .29967 L F
.71226 .2873 m .76929 .28594 L p .7413 .29908 L F P
0 g
s
.724 .791 .905 r
.76929 .28594 m .78219 .28564 L p .7413 .29908 L F P
0 g
s
.723 .79 .905 r
.79192 .28541 m .76929 .28594 L p .77918 .28091 L F P
0 g
s
.714 .755 .884 r
.75813 .33248 m .80617 .37462 L p .78373 .27917 L F P
0 g
s
.714 .755 .884 r
.78373 .27917 m .78367 .27891 L .78349 .27928 L F
.78373 .27917 m .78349 .27928 L .75813 .33248 L F
.716 .755 .883 r
.75813 .33248 m .76929 .28594 L p .74858 .29759 L F P
0 g
s
.716 .755 .883 r
.72739 .30513 m .72855 .30616 L p .72848 .30474 L F P
0 g
s
.724 .791 .905 r
.71226 .2873 m .74153 .29917 L .72855 .30616 L F
.721 .759 .882 r
.71162 .31527 m .71855 .31154 L .7064 .28647 L F
.72855 .30616 m .72795 .30563 L p .71855 .31154 L F P
0 g
s
.721 .759 .882 r
.72795 .30563 m .7064 .28647 L p .71855 .31154 L F P
0 g
s
.73 .791 .901 r
.70811 .31811 m .71172 .31583 L .7208 .32023 L F
.734 .796 .902 r
.73469 .37979 m .65773 .38484 L .64689 .35881 L p F P
0 g
s
.734 .796 .902 r
.64689 .35881 m .64682 .35863 L p .64702 .35868 L F P
0 g
s
.734 .796 .902 r
.64702 .35868 m .73469 .37979 L .64689 .35881 L F
.724 .759 .88 r
.7064 .28647 m .65315 .23954 L p .67346 .33075 L F P
0 g
s
.724 .759 .88 r
.67414 .33382 m .70287 .2997 L .67346 .33075 L F
.69698 .32174 m .70287 .2997 L p .67414 .33382 L F P
0 g
s
.724 .759 .88 r
.70287 .2997 m .7064 .28647 L p .67346 .33075 L F P
0 g
s
.721 .759 .882 r
.7064 .28647 m .69698 .32174 L p .70665 .31786 L F P
0 g
s
.721 .759 .882 r
.71172 .31583 m .71161 .31518 L .70665 .31786 L F
.71161 .31518 m .7064 .28647 L .70665 .31786 L F
.734 .796 .902 r
.72869 .35156 m .73469 .37979 L p .65592 .36082 L F P
0 g
s
.721 .759 .882 r
.73036 .41871 m .75813 .33248 L .72933 .30685 L p F P
0 g
s
.721 .759 .882 r
.72933 .30685 m .72855 .30616 L p .72857 .30741 L F P
0 g
s
.721 .759 .882 r
.73036 .41871 m .72933 .30685 L .72857 .30741 L F
.734 .796 .902 r
.64702 .35868 m .66042 .35751 L .65592 .36082 L F
.66042 .35751 m .72869 .35156 L .65592 .36082 L F
.64682 .35863 m .64714 .3586 L p .64702 .35868 L F P
0 g
s
.73 .791 .901 r
.7208 .32023 m .69655 .32334 L p .70665 .31786 L F P
0 g
s
.73 .791 .901 r
.71855 .31154 m .71892 .31295 L p .71172 .31583 L F P
0 g
s
.73 .791 .901 r
.71892 .31295 m .7208 .32023 L p .71172 .31583 L F P
0 g
s
.724 .791 .905 r
.71996 .31698 m .71855 .31154 L p .72629 .31255 L F P
0 g
s
.721 .759 .882 r
.71236 .31933 m .72855 .30616 L .71162 .31527 L F
.734 .796 .902 r
.6605 .35745 m .72869 .35156 L p .66042 .35751 L F P
0 g
s
.724 .759 .88 r
.65315 .23954 m .63175 .32476 L .65147 .34363 L p F P
0 g
s
.724 .759 .88 r
.65342 .343 m .65315 .23954 L .65147 .34363 L F
.67443 .3351 m .65315 .23954 L .65342 .3455 L F
.67775 .33435 m .69698 .32174 L .67875 .33138 L F
.732 .793 .901 r
.72105 .3212 m .72869 .35156 L p .67012 .33881 L F P
0 g
s
.732 .793 .901 r
.66792 .33833 m .67466 .33615 L .67012 .33881 L F
.67466 .33615 m .72105 .3212 L .67012 .33881 L F
.724 .759 .88 r
.67466 .33615 m .67875 .33138 L .67443 .3351 L F
.67775 .33435 m .67875 .33138 L .67466 .33615 L F
.69244 .32575 m .69698 .32174 L .67775 .33435 L F
.732 .793 .901 r
.64682 .35863 m .64337 .35048 L p .67012 .33881 L F P
0 g
s
.732 .793 .901 r
.66792 .33833 m .67012 .33881 L .64337 .35048 L F
.72869 .35156 m .64714 .3586 L p .67012 .33881 L F P
0 g
s
.732 .793 .901 r
.64714 .3586 m .64682 .35863 L p .67012 .33881 L F P
0 g
s
.724 .759 .88 r
.65342 .3455 m .68306 .37386 L p .67443 .3351 L F P
0 g
s
.724 .759 .88 r
.67443 .3351 m .67875 .33138 L .67414 .33382 L F
.69655 .32334 m .69698 .32174 L p .69244 .32575 L F P
0 g
s
.732 .793 .901 r
.63522 .33121 m .69503 .32423 L .66792 .33833 L F
.69503 .32423 m .72105 .3212 L .67466 .33615 L F
.69503 .32423 m .67466 .33615 L .66792 .33833 L F
.7208 .32023 m .72105 .3212 L p .69503 .32423 L F P
0 g
s
.732 .793 .901 r
.69655 .32334 m .7208 .32023 L p .69503 .32423 L F P
0 g
s
.724 .759 .88 r
.69527 .32814 m .69655 .32334 L p .67564 .34056 L F P
0 g
s
.724 .759 .88 r
.69655 .32334 m .69244 .32575 L .67564 .34056 L F
.67564 .34056 m .67775 .33435 L .67466 .33615 L F
.67564 .34056 m .69244 .32575 L .67775 .33435 L F
.732 .793 .901 r
.63522 .33121 m .69655 .32334 L p .69503 .32423 L F P
0 g
s
.724 .759 .88 r
.65147 .34363 m .65342 .3455 L p .65342 .343 L F P
0 g
s
.732 .793 .901 r
.64337 .35048 m .63522 .33121 L p .66792 .33833 L F P
0 g
s
.721 .759 .882 r
.73036 .41871 m .72857 .30741 L .71236 .31933 L F
.72857 .30741 m .72855 .30616 L .71236 .31933 L F
.734 .796 .902 r
.64714 .3586 m .6605 .35745 L p .64702 .35868 L F P
0 g
s
.734 .796 .902 r
.6605 .35745 m .66042 .35751 L .64702 .35868 L F
.724 .759 .88 r
.68306 .37386 m .69527 .32814 L p .67564 .34056 L F P
0 g
s
.73 .791 .901 r
.63522 .33121 m .62421 .3041 L p .70665 .31786 L F P
0 g
s
.73 .791 .901 r
.69655 .32334 m .63522 .33121 L p .70665 .31786 L F P
0 g
s
.73 .791 .901 r
.62421 .3041 m .71226 .2873 L .71827 .31048 L p F P
0 g
s
.73 .791 .901 r
.71827 .31048 m .71855 .31154 L p .71657 .31138 L F P
0 g
s
.73 .791 .901 r
.62421 .3041 m .71827 .31048 L .71657 .31138 L F
.721 .759 .882 r
.68306 .37386 m .73036 .41871 L p .71172 .31583 L F P
0 g
s
.73 .791 .901 r
.62421 .3041 m .71855 .31154 L .70811 .31811 L F
.721 .759 .882 r
.69698 .32174 m .68306 .37386 L p .71172 .31583 L F P
0 g
s
.724 .791 .905 r
.71855 .31154 m .71836 .31082 L p .72855 .30616 L F P
0 g
s
.724 .791 .905 r
.71836 .31082 m .71226 .2873 L p .72855 .30616 L F P
0 g
s
.723 .79 .905 r
.71226 .2873 m .70441 .25455 L p .77918 .28091 L F P
0 g
s
.723 .79 .905 r
.76929 .28594 m .71226 .2873 L p .77918 .28091 L F P
0 g
s
.714 .785 .907 r
.79103 .27964 m .79028 .27486 L p .79571 .27675 L F P
0 g
s
.714 .755 .884 r
.78439 .28197 m .79987 .27082 L .79028 .27486 L F
.78367 .27891 m .79028 .27486 L .7834 .27776 L F
.78439 .28197 m .79028 .27486 L .78367 .27891 L F
.723 .79 .905 r
.77815 .28055 m .79028 .27486 L .77995 .28118 L F
.70441 .25455 m .78917 .27459 L .77815 .28055 L F
.78917 .27459 m .79028 .27486 L .77815 .28055 L F
.709 .75 .884 r
.7343 .14755 m .72425 .20869 L .77739 .25219 L p F P
0 g
s
.709 .75 .884 r
.77739 .25219 m .78578 .18486 L .7343 .14755 L p F P
0 g
s
.723 .79 .905 r
.70441 .25455 m .78596 .24702 L .79016 .27406 L p F P
0 g
s
.723 .79 .905 r
.79016 .27406 m .79028 .27486 L p .78917 .27459 L F P
0 g
s
.723 .79 .905 r
.70441 .25455 m .79016 .27406 L .78917 .27459 L F
.77995 .28118 m .79028 .27486 L .77996 .28119 L F
.714 .755 .884 r
.76946 .28525 m .75813 .33248 L p .78367 .27891 L F P
0 g
s
.723 .79 .905 r
.79028 .27486 m .79028 .27486 L p .77995 .28118 L F P
0 g
s
.714 .785 .907 r
.81203 .26571 m .81461 .26518 L .81274 .26621 L F
.84064 .25519 m .85372 .25715 L p .81203 .26571 L F P
0 g
s
.714 .785 .907 r
.81203 .26571 m .85742 .29824 L .79987 .27082 L F
.707 .751 .886 r
.79987 .27082 m .82912 .29506 L p .81679 .26371 L F P
0 g
s
.707 .751 .886 r
.83458 .2527 m .83816 .22495 L p .81679 .26371 L F P
0 g
s
.714 .785 .907 r
.78596 .24702 m .84064 .25519 L p .81203 .26571 L F P
0 g
s
.707 .751 .886 r
.82912 .29506 m .83438 .25426 L p .81687 .26393 L F P
0 g
s
.714 .785 .907 r
.81203 .26571 m .81203 .26571 L .79987 .27082 L F
.79028 .27486 m .78596 .24702 L p .81203 .26571 L F P
0 g
s
.714 .755 .884 r
.80068 .27149 m .79987 .27082 L p .78439 .28197 L F P
0 g
s
.714 .755 .884 r
.80617 .37462 m .82912 .29506 L .80068 .27149 L p F P
0 g
s
.714 .755 .884 r
.80617 .37462 m .80068 .27149 L .78439 .28197 L F
.719 .758 .884 r
.75813 .33248 m .73036 .41871 L .77187 .45697 L p F P
0 g
s
.719 .758 .884 r
.77187 .45697 m .80617 .37462 L .75813 .33248 L p F P
0 g
s
.664 .748 .912 r
.92434 .38777 m .90237 .35798 L .90434 .32398 L p F P
0 g
s
.664 .748 .912 r
.90434 .32398 m .92991 .35957 L .92434 .38777 L p F P
0 g
s
.694 .778 .916 r
.89614 .38454 m .85775 .3661 L .85915 .33503 L p F P
0 g
s
.694 .778 .916 r
.85915 .33503 m .90237 .35798 L .89614 .38454 L p F P
0 g
s
.656 .742 .913 r
.15484 .37386 m .15752 .3799 L .12047 .34587 L p F P
0 g
s
.67 .627 .798 r
.23818 .57182 m .22066 .58457 L .22294 .58866 L p F P
0 g
s
.67 .627 .798 r
.22294 .58866 m .2334 .58714 L p .23818 .57182 L F P
0 g
s
.483 .852 .988 r
.21876 .58762 m .2334 .58714 L .22294 .58866 L closepath p F P
0 g
s
.66 .56 .731 r
.26017 .57204 m .2334 .58714 L .25349 .58389 L p F P
0 g
s
.67 .627 .798 r
.2334 .58714 m .26017 .57204 L .23818 .57182 L p F P
0 g
s
.614 .858 .989 r
.23688 .58206 m .25349 .58389 L .2334 .58714 L p F P
0 g
s
.614 .858 .989 r
.2334 .58714 m .21876 .58762 L .23688 .58206 L p F P
0 g
s
.581 .696 .921 r
.25081 .37038 m .18688 .3414 L .18331 .3157 L p F P
0 g
s
.581 .696 .921 r
.18331 .3157 m .242 .34236 L .25081 .37038 L p F P
0 g
s
.147 .583 .93 r
.27313 .3193 m .20613 .29164 L .16146 .26911 L p F P
0 g
s
.556 .723 .951 r
.25676 .31233 m .24238 .37101 L .30083 .41146 L p F P
0 g
s
.556 .723 .951 r
.30083 .41146 m .31144 .35524 L .25676 .31233 L p F P
0 g
s
.656 .742 .913 r
.11451 .33825 m .15484 .37386 L p .12047 .34587 L F P
0 g
s
.656 .742 .913 r
.15484 .37386 m .11451 .33825 L .10732 .30848 L p F P
0 g
s
.656 .742 .913 r
.10732 .30848 m .14316 .34045 L .15484 .37386 L p F P
0 g
s
.643 .704 .891 r
.2341 .56742 m .23688 .58206 L .21876 .58762 L p F P
0 g
s
.643 .704 .891 r
.21876 .58762 m .21786 .5741 L .2341 .56742 L p F P
0 g
s
.636 .685 .879 r
.21786 .5741 m .21876 .58762 L .21214 .58047 L p F P
0 g
s
.605 .375 .542 r
.28184 .57199 m .25349 .58389 L .27317 .58021 L p F P
0 g
s
.66 .56 .731 r
.25349 .58389 m .28184 .57199 L .26017 .57204 L p F P
0 g
s
.633 .827 .975 r
.25514 .57646 m .27317 .58021 L .25349 .58389 L p F P
0 g
s
.633 .827 .975 r
.25349 .58389 m .23688 .58206 L .25514 .57646 L p F P
0 g
s
.693 .678 .83 r
.29742 .54247 m .26017 .57204 L .28184 .57199 L p F P
0 g
s
.692 .69 .844 r
.26017 .57204 m .29742 .54247 L .27503 .53883 L p F P
0 g
s
.692 .69 .844 r
.27503 .53883 m .23818 .57182 L .26017 .57204 L p F P
0 g
s
.605 .375 .542 r
.27317 .58021 m .30286 .57137 L .28184 .57199 L p F P
0 g
s
.693 .653 .806 r
.31979 .54616 m .28184 .57199 L .30286 .57137 L p F P
0 g
s
.693 .678 .83 r
.28184 .57199 m .31979 .54616 L .29742 .54247 L p F P
0 g
s
.237 0 0 r
.29233 .57599 m .32294 .5699 L .30286 .57137 L p F P
0 g
s
.237 0 0 r
.30286 .57137 m .27317 .58021 L .29233 .57599 L p F P
0 g
s
.687 .603 .757 r
.3416 .54943 m .30286 .57137 L .32294 .5699 L p F P
0 g
s
.693 .653 .806 r
.30286 .57137 m .3416 .54943 L .31979 .54616 L p F P
0 g
s
.639 .813 .967 r
.27351 .57082 m .29233 .57599 L .27317 .58021 L p F P
0 g
s
.639 .813 .967 r
.27317 .58021 m .25514 .57646 L .27351 .57082 L p F P
0 g
s
.653 .476 .633 r
.36238 .55181 m .32294 .5699 L .34188 .56737 L p F P
0 g
s
.687 .603 .757 r
.32294 .5699 m .36238 .55181 L .3416 .54943 L p F P
0 g
s
.386 .845 .893 r
.31091 .57114 m .34188 .56737 L .32294 .5699 L p F P
0 g
s
.386 .845 .893 r
.32294 .5699 m .29233 .57599 L .31091 .57114 L p F P
0 g
s
0 0 0 r
.42869 .54574 m .47261 .53253 L .45988 .53319 L p F P
0 g
s
.614 .937 .956 r
.48272 .52924 m .47261 .53253 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.45988 .53319 m .43297 .5433 L p .44164 .54053 L F P
0 g
s
.614 .937 .956 r
.44041 .53943 m .45921 .53491 L p .45448 .53642 L F P
0 g
s
.614 .937 .956 r
.45921 .53491 m .48272 .52924 L p .45448 .53642 L F P
0 g
s
0 0 0 r
.41501 .55005 m .42869 .54574 L p .44164 .54053 L F P
0 g
s
0 0 0 r
.43297 .5433 m .41501 .55005 L p .44164 .54053 L F P
0 g
s
.636 .685 .879 r
.21214 .58047 m .20989 .57778 L .21786 .5741 L p F P
0 g
s
.614 .937 .956 r
.47261 .53253 m .42869 .54574 L .44041 .53943 L p F P
0 g
s
.648 .713 .895 r
.25119 .5613 m .25514 .57646 L .23688 .58206 L p F P
0 g
s
.648 .713 .895 r
.23688 .58206 m .2341 .56742 L .25119 .5613 L p F P
0 g
s
.433 .03 .173 r
.35955 .56362 m .39933 .5524 L .38173 .55291 L p F P
0 g
s
.433 .03 .173 r
.38173 .55291 m .34188 .56737 L .35955 .56362 L p F P
0 g
s
.653 .476 .633 r
.34188 .56737 m .38173 .55291 L .36238 .55181 L p F P
0 g
s
.3 .793 .777 r
.39933 .5524 m .35955 .56362 L .37589 .55854 L p F P
0 g
s
.3 .793 .777 r
.37589 .55854 m .41501 .55005 L .39933 .5524 L p F P
0 g
s
.59 .577 .808 r
.21786 .5741 m .20989 .57778 L .20809 .57486 L p F P
0 g
s
.71 .694 .833 r
.36238 .55181 m .40764 .52162 L .3868 .51461 L p F P
0 g
s
.71 .694 .833 r
.3868 .51461 m .3416 .54943 L .36238 .55181 L p F P
0 g
s
.559 .89 .986 r
.32887 .5656 m .35955 .56362 L .34188 .56737 L p F P
0 g
s
.559 .89 .986 r
.34188 .56737 m .31091 .57114 L .32887 .5656 L p F P
0 g
s
.608 .712 .918 r
.19662 .37226 m .14316 .34045 L .13828 .31258 L p F P
0 g
s
.608 .712 .918 r
.13828 .31258 m .18688 .3414 L .19662 .37226 L p F P
0 g
s
.59 .577 .808 r
.23213 .54795 m .21786 .5741 L p .20809 .57486 L F P
0 g
s
.59 .577 .808 r
.20809 .57486 m .20737 .57347 L p .23213 .54795 L F P
0 g
s
.59 .577 .808 r
.20737 .57347 m .21891 .55545 L .23213 .54795 L p F P
0 g
s
.641 .806 .962 r
.29202 .56515 m .31091 .57114 L .29233 .57599 L p F P
0 g
s
.641 .806 .962 r
.29233 .57599 m .27351 .57082 L .29202 .56515 L p F P
0 g
s
.582 .916 .971 r
.39094 .55214 m .42869 .54574 L .41501 .55005 L p F P
0 g
s
.582 .916 .971 r
.41501 .55005 m .37589 .55854 L .39094 .55214 L p F P
0 g
s
.703 .919 .967 r
.48272 .52924 m .44041 .53943 L .45033 .53123 L p F P
0 g
s
.709 .708 .847 r
.3416 .54943 m .3868 .51461 L .36518 .50698 L p F P
0 g
s
.709 .708 .847 r
.36518 .50698 m .31979 .54616 L .3416 .54943 L p F P
0 g
s
.626 .633 .837 r
.24691 .54163 m .2341 .56742 L .21786 .5741 L p F P
0 g
s
.626 .633 .837 r
.21786 .5741 m .23213 .54795 L .24691 .54163 L p F P
0 g
s
.609 .881 .991 r
.34624 .55939 m .37589 .55854 L .35955 .56362 L p F P
0 g
s
.609 .881 .991 r
.35955 .56362 m .32887 .5656 L .34624 .55939 L p F P
0 g
s
.651 .718 .897 r
.26916 .55579 m .27351 .57082 L .25514 .57646 L p F P
0 g
s
.651 .718 .897 r
.25514 .57646 m .25119 .5613 L .26916 .55579 L p F P
0 g
s
.509 .605 .884 r
.92991 .35957 m .93 .3562 L .93195 .36065 L p F P
0 g
s
.665 .748 .912 r
.92991 .35957 m .90434 .32398 L p .92727 .35212 L F P
0 g
s
.665 .748 .912 r
.92727 .35212 m .93 .3562 L .92991 .35957 L p F P
0 g
s
.706 .715 .856 r
.31979 .54616 m .36518 .50698 L .34348 .49937 L p F P
0 g
s
.706 .715 .856 r
.34348 .49937 m .29742 .54247 L .31979 .54616 L p F P
0 g
s
.652 .91 .98 r
.4048 .54445 m .44041 .53943 L .42869 .54574 L p F P
0 g
s
.652 .91 .98 r
.42869 .54574 m .39094 .55214 L .4048 .54445 L p F P
0 g
s
.642 .803 .961 r
.31065 .55943 m .32887 .5656 L .31091 .57114 L p F P
0 g
s
.642 .803 .961 r
.31091 .57114 m .29202 .56515 L .31065 .55943 L p F P
0 g
s
.698 .776 .912 r
.90237 .35798 m .85915 .33503 L .85742 .29824 L p F P
0 g
s
.698 .776 .912 r
.85742 .29824 m .90434 .32398 L .90237 .35798 L p F P
0 g
s
.781 .733 .808 r
.51413 .49915 m .4633 .50985 L .443 .5032 L p F P
0 g
s
.781 .733 .808 r
.443 .5032 m .49792 .49055 L .51413 .49915 L p F P
0 g
s
.799 .881 .906 r
.49981 .49147 m .5331 .48598 L .536 .49735 L p F P
0 g
s
.799 .881 .906 r
.536 .49735 m .49841 .50409 L .49981 .49147 L p F P
0 g
s
.631 .875 .987 r
.36308 .55251 m .39094 .55214 L .37589 .55854 L p F P
0 g
s
.631 .875 .987 r
.37589 .55854 m .34624 .55939 L .36308 .55251 L p F P
0 g
s
.703 .718 .861 r
.29742 .54247 m .34348 .49937 L .32242 .49249 L p F P
0 g
s
.703 .718 .861 r
.32242 .49249 m .27503 .53883 L .29742 .54247 L p F P
0 g
s
.722 .731 .858 r
.40764 .52162 m .45577 .47988 L .43589 .46787 L p F P
0 g
s
.722 .731 .858 r
.43589 .46787 m .3868 .51461 L .40764 .52162 L p F P
0 g
s
.654 .719 .897 r
.28799 .5509 m .29202 .56515 L .27351 .57082 L p F P
0 g
s
.654 .719 .897 r
.27351 .57082 m .26916 .55579 L .28799 .5509 L p F P
0 g
s
.647 .659 .847 r
.26332 .5366 m .25119 .5613 L .2341 .56742 L p F P
0 g
s
.647 .659 .847 r
.2341 .56742 m .24691 .54163 L .26332 .5366 L p F P
0 g
s
.665 .748 .912 r
.90434 .32398 m .90413 .31756 L .92727 .35212 L p F P
0 g
s
.637 .22 .236 r
.51291 .51892 m .48102 .52514 L .46211 .52469 L p F P
0 g
s
.637 .22 .236 r
.46211 .52469 m .49863 .51814 L .51291 .51892 L p F P
0 g
s
.642 .804 .961 r
.32942 .55367 m .34624 .55939 L .32887 .5656 L p F P
0 g
s
.642 .804 .961 r
.32887 .5656 m .31065 .55943 L .32942 .55367 L p F P
0 g
s
.569 .517 .757 r
.26261 .51141 m .23213 .54795 L .21891 .55545 L p F P
0 g
s
.569 .517 .757 r
.21891 .55545 m .25109 .51767 L .26261 .51141 L p F P
0 g
s
.68 .903 .975 r
.41767 .53562 m .45033 .53123 L .44041 .53943 L p F P
0 g
s
.68 .903 .975 r
.44041 .53943 m .4048 .54445 L .41767 .53562 L p F P
0 g
s
.642 .876 .985 r
.37948 .54503 m .4048 .54445 L .39094 .55214 L p F P
0 g
s
.642 .876 .985 r
.39094 .55214 m .36308 .55251 L .37948 .54503 L p F P
0 g
s
.771 .744 .828 r
.49792 .49055 m .443 .5032 L .42166 .49563 L p F P
0 g
s
.771 .744 .828 r
.42166 .49563 m .47973 .47999 L .49792 .49055 L p F P
0 g
s
.781 .645 .712 r
.48199 .51499 m .44167 .52276 L .42006 .51973 L p F P
0 g
s
.781 .645 .712 r
.42006 .51973 m .4633 .50985 L .48199 .51499 L p F P
0 g
s
.657 .718 .894 r
.30763 .54659 m .31065 .55943 L .29202 .56515 L p F P
0 g
s
.657 .718 .894 r
.29202 .56515 m .28799 .5509 L .30763 .54659 L p F P
0 g
s
.753 .902 .944 r
.46587 .50999 m .49841 .50409 L .49537 .51483 L p F P
0 g
s
.753 .902 .944 r
.49537 .51483 m .45869 .52132 L .46587 .50999 L p F P
0 g
s
.719 .735 .864 r
.3868 .51461 m .43589 .46787 L .41587 .45583 L p F P
0 g
s
.719 .735 .864 r
.36518 .50698 m .3868 .51461 L p .4153 .45698 L F P
0 g
s
.761 .749 .842 r
.42166 .49563 m .39993 .48779 L p .4781 .48015 L F P
0 g
s
.761 .749 .842 r
.47973 .47999 m .47854 .48032 L p .4781 .48015 L F P
0 g
s
.761 .749 .842 r
.47854 .48032 m .42166 .49563 L p .4781 .48015 L F P
0 g
s
.719 .735 .864 r
.41587 .45583 m .41488 .45682 L p .4153 .45698 L F P
0 g
s
.719 .735 .864 r
.41488 .45682 m .36518 .50698 L p .4153 .45698 L F P
0 g
s
.661 .671 .849 r
.28133 .53288 m .26916 .55579 L .25119 .5613 L p F P
0 g
s
.661 .671 .849 r
.25119 .5613 m .26332 .5366 L .28133 .53288 L p F P
0 g
s
.656 .742 .913 r
.12047 .34587 m .11592 .34168 L .11451 .33825 L p F P
0 g
s
.641 .807 .963 r
.34831 .54787 m .36308 .55251 L .34624 .55939 L p F P
0 g
s
.641 .807 .963 r
.34624 .55939 m .32942 .55367 L .34831 .54787 L p F P
0 g
s
.642 .623 .816 r
.27651 .50717 m .24691 .54163 L .23213 .54795 L p F P
0 g
s
.642 .623 .816 r
.23213 .54795 m .26261 .51141 L .27651 .50717 L p F P
0 g
s
.82 .886 .891 r
.5001 .47749 m .5281 .47226 L .5331 .48598 L p F P
0 g
s
.82 .886 .891 r
.5331 .48598 m .49981 .49147 L .5001 .47749 L p F P
0 g
s
.902 .85 .782 r
.11451 .33825 m .11592 .34168 L .1128 .34095 L p F P
0 g
s
.773 .687 .769 r
.4633 .50985 m .42006 .51973 L .39769 .51603 L p F P
0 g
s
.773 .687 .769 r
.39769 .51603 m .443 .5032 L .4633 .50985 L p F P
0 g
s
.66 .715 .889 r
.32796 .54281 m .32942 .55367 L .31065 .55943 L p F P
0 g
s
.66 .715 .889 r
.31065 .55943 m .30763 .54659 L .32796 .54281 L p F P
0 g
s
.672 .676 .846 r
.30081 .53039 m .28799 .5509 L .26916 .55579 L p F P
0 g
s
.672 .676 .846 r
.26916 .55579 m .28133 .53288 L .30081 .53039 L p F P
0 g
s
.656 .741 .913 r
.14316 .34045 m .10732 .30848 L .10957 .2868 L p F P
0 g
s
.656 .741 .913 r
.10957 .2868 m .13828 .31258 L .14316 .34045 L p F P
0 g
s
.648 .883 .984 r
.39558 .53707 m .41767 .53562 L .4048 .54445 L p F P
0 g
s
.648 .883 .984 r
.4048 .54445 m .37948 .54503 L .39558 .53707 L p F P
0 g
s
.715 .736 .868 r
.36518 .50698 m .41587 .45583 L .39659 .44464 L p F P
0 g
s
.715 .736 .868 r
.34348 .49937 m .36518 .50698 L p .39561 .44658 L F P
0 g
s
.753 .751 .851 r
.39993 .48779 m .37852 .48039 L p .45948 .46831 L F P
0 g
s
.753 .751 .851 r
.46023 .4682 m .45968 .46838 L p .45948 .46831 L F P
0 g
s
.753 .751 .851 r
.45968 .46838 m .39993 .48779 L p .45948 .46831 L F P
0 g
s
.715 .736 .868 r
.39659 .44464 m .39493 .44635 L p .39561 .44658 L F P
0 g
s
.715 .736 .868 r
.39493 .44635 m .34348 .49937 L p .39561 .44658 L F P
0 g
s
.638 .814 .968 r
.36734 .54203 m .37948 .54503 L .36308 .55251 L p F P
0 g
s
.638 .814 .968 r
.36308 .55251 m .34831 .54787 L .36734 .54203 L p F P
0 g
s
.761 .749 .842 r
.39993 .48779 m .46023 .4682 L .47973 .47999 L p F P
0 g
s
.672 .662 .832 r
.29274 .50496 m .26332 .5366 L .24691 .54163 L p F P
0 g
s
.672 .662 .832 r
.24691 .54163 m .27651 .50717 L .29274 .50496 L p F P
0 g
s
0 0 0 r
.45386 .52754 m .48102 .52514 L .49816 .52381 L p F P
0 g
s
.498 0 0 r
.48102 .52514 m .45386 .52754 L .43259 .52855 L p F P
0 g
s
.498 0 0 r
.43259 .52855 m .46211 .52469 L .48102 .52514 L p F P
0 g
s
.771 .909 .935 r
.47228 .49765 m .49981 .49147 L .49841 .50409 L p F P
0 g
s
.771 .909 .935 r
.49841 .50409 m .46587 .50999 L .47228 .49765 L p F P
0 g
s
.682 .675 .836 r
.32154 .52898 m .30763 .54659 L .28799 .5509 L p F P
0 g
s
.682 .675 .836 r
.28799 .5509 m .30081 .53039 L .32154 .52898 L p F P
0 g
s
.762 .708 .801 r
.443 .5032 m .39769 .51603 L .37507 .51218 L p F P
0 g
s
.762 .708 .801 r
.37507 .51218 m .42166 .49563 L .443 .5032 L p F P
0 g
s
.663 .706 .879 r
.34885 .53943 m .34831 .54787 L .32942 .55367 L p F P
0 g
s
.663 .706 .879 r
.32942 .55367 m .32796 .54281 L .34885 .53943 L p F P
0 g
s
.384 .839 .913 r
.47417 .52553 m .49816 .52381 L .51341 .52052 L p F P
0 g
s
0 0 0 r
.49816 .52381 m .47417 .52553 L .45386 .52754 L p F P
0 g
s
.608 .707 .914 r
.18688 .3414 m .13828 .31258 L .14202 .29217 L p F P
0 g
s
.608 .707 .914 r
.14202 .29217 m .18331 .3157 L .18688 .3414 L p F P
0 g
s
.753 .565 .642 r
.44167 .52276 m .41057 .52882 L .38811 .52867 L p F P
0 g
s
.753 .565 .642 r
.38811 .52867 m .42006 .51973 L .44167 .52276 L p F P
0 g
s
.711 .917 .964 r
.44148 .51536 m .46587 .50999 L .45869 .52132 L p F P
0 g
s
.711 .917 .964 r
.45869 .52132 m .42979 .52583 L .44148 .51536 L p F P
0 g
s
.536 .683 .933 r
.30431 .34455 m .37925 .3704 L .39208 .39445 L p F P
0 g
s
.545 .913 .952 r
.49333 .52232 m .51341 .52052 L .52673 .51516 L p F P
0 g
s
.384 .839 .913 r
.51341 .52052 m .49333 .52232 L .47417 .52553 L p F P
0 g
s
.69 .679 .834 r
.31109 .50466 m .28133 .53288 L .26332 .5366 L p F P
0 g
s
.69 .679 .834 r
.26332 .5366 m .29274 .50496 L .31109 .50466 L p F P
0 g
s
.712 .735 .87 r
.34348 .49937 m .39659 .44464 L .37895 .43517 L p F P
0 g
s
.712 .735 .87 r
.37895 .43517 m .32242 .49249 L .34348 .49937 L p F P
0 g
s
.692 .666 .82 r
.34323 .52842 m .32796 .54281 L .30763 .54659 L p F P
0 g
s
.692 .666 .82 r
.30763 .54659 m .32154 .52898 L .34323 .52842 L p F P
0 g
s
.75 .633 .731 r
.42006 .51973 m .38811 .52867 L .36555 .52843 L p F P
0 g
s
.75 .633 .731 r
.36555 .52843 m .39769 .51603 L .42006 .51973 L p F P
0 g
s
.632 .83 .977 r
.38651 .53615 m .39558 .53707 L .37948 .54503 L p F P
0 g
s
.632 .83 .977 r
.37948 .54503 m .36734 .54203 L .38651 .53615 L p F P
0 g
s
.847 .9 .874 r
.49991 .46277 m .52163 .45685 L .5281 .47226 L p F P
0 g
s
.847 .9 .874 r
.5281 .47226 m .5001 .47749 L .49991 .46277 L p F P
0 g
s
.668 .687 .859 r
.37012 .53631 m .36734 .54203 L .34831 .54787 L p F P
0 g
s
.668 .687 .859 r
.34831 .54787 m .34885 .53943 L .37012 .53631 L p F P
0 g
s
.373 .552 .901 r
.09599 .26863 m .09359 .30206 L .10405 .33352 L p F P
0 g
s
.641 .606 .799 r
.30961 .4676 m .26261 .51141 L .25109 .51767 L p F P
0 g
s
.641 .606 .799 r
.25109 .51767 m .29908 .47075 L .30961 .4676 L p F P
0 g
s
.752 .717 .82 r
.42166 .49563 m .37507 .51218 L .35273 .50868 L p F P
0 g
s
.752 .717 .82 r
.35273 .50868 m .39993 .48779 L .42166 .49563 L p F P
0 g
s
.704 .687 .83 r
.33124 .50602 m .30081 .53039 L .28133 .53288 L p F P
0 g
s
.704 .687 .83 r
.28133 .53288 m .31109 .50466 L .33124 .50602 L p F P
0 g
s
.701 .646 .791 r
.36555 .52843 m .34885 .53943 L .32796 .54281 L p F P
0 g
s
.701 .646 .791 r
.32796 .54281 m .34323 .52842 L .36555 .52843 L p F P
0 g
s
.74 .665 .777 r
.39769 .51603 m .36555 .52843 L .34323 .52842 L p F P
0 g
s
.74 .665 .777 r
.34323 .52842 m .37507 .51218 L .39769 .51603 L p F P
0 g
s
.632 .954 .931 r
.51127 .51777 m .52673 .51516 L .53824 .50777 L p F P
0 g
s
.545 .913 .952 r
.52673 .51516 m .51127 .51777 L .49333 .52232 L p F P
0 g
s
.7 .775 .91 r
.90434 .32398 m .85742 .29824 L .85372 .25715 L p F P
0 g
s
.7 .775 .91 r
.90413 .31756 m .90434 .32398 L p .85372 .25715 L F P
0 g
s
.753 .751 .851 r
.37852 .48039 m .44022 .456 L .46023 .4682 L p F P
0 g
s
.716 .687 .821 r
.35273 .50868 m .32154 .52898 L .30081 .53039 L p F P
0 g
s
.716 .687 .821 r
.30081 .53039 m .33124 .50602 L .35273 .50868 L p F P
0 g
s
.571 .751 .963 r
.25291 .29058 m .25308 .301 L .30006 .32279 L p F P
0 g
s
.571 .751 .963 r
.30006 .32279 m .29058 .30451 L .25291 .29058 L p F P
0 g
s
.709 .603 .735 r
.38811 .52867 m .37012 .53631 L .34885 .53943 L p F P
0 g
s
.709 .603 .735 r
.34885 .53943 m .36555 .52843 L .38811 .52867 L p F P
0 g
s
.728 .681 .804 r
.37507 .51218 m .34323 .52842 L .32154 .52898 L p F P
0 g
s
.728 .681 .804 r
.32154 .52898 m .35273 .50868 L .37507 .51218 L p F P
0 g
s
.791 .928 .925 r
.47842 .48474 m .5001 .47749 L .49981 .49147 L p F P
0 g
s
.791 .928 .925 r
.49981 .49147 m .47228 .49765 L .47842 .48474 L p F P
0 g
s
.704 .5 .61 r
.41057 .52882 m .39161 .53331 L .37012 .53631 L p F P
0 g
s
.704 .5 .61 r
.37012 .53631 m .38811 .52867 L .41057 .52882 L p F P
0 g
s
.099 0 0 r
.41311 .53025 m .43259 .52855 L .45386 .52754 L p F P
0 g
s
.671 .635 .805 r
.39161 .53331 m .38651 .53615 L .36734 .54203 L p F P
0 g
s
.671 .635 .805 r
.36734 .54203 m .37012 .53631 L .39161 .53331 L p F P
0 g
s
.201 0 0 r
.75303 .44765 m .73305 .45288 L p .72878 .45322 L F P
0 g
s
.201 0 0 r
.7248 .45353 m .73442 .45152 L .72878 .45322 L F
.73442 .45152 m .75303 .44765 L .72878 .45322 L F
.68259 .4661 m .67305 .46431 L p .7248 .45353 L F P
0 g
s
.201 0 0 r
.73305 .45288 m .68259 .4661 L p .7248 .45353 L F P
0 g
s
.201 0 0 r
.67305 .46431 m .74156 .45088 L .75303 .44765 L p F P
0 g
s
.353 .071 .339 r
.77352 .44019 m .78221 .43729 L .77424 .44011 L F
.78757 .43575 m .75303 .44765 L p .78221 .43729 L F P
0 g
s
.353 .071 .339 r
.75303 .44765 m .74156 .45088 L p .77352 .44019 L F P
0 g
s
.353 .071 .339 r
.77352 .44019 m .77424 .44011 L .75303 .44765 L F
.74156 .45088 m .79847 .43398 L .80753 .42959 L p F P
0 g
s
.353 .071 .339 r
.78221 .43729 m .80378 .43007 L .78757 .43575 L F
.81271 .42709 m .80141 .43098 L p .80378 .43007 L F P
0 g
s
.353 .071 .339 r
.80141 .43098 m .78757 .43575 L p .80378 .43007 L F P
0 g
s
.353 .071 .339 r
.74156 .45088 m .79354 .43411 L .78502 .43634 L F
.79354 .43411 m .80753 .42959 L .79691 .43278 L F
.79354 .43411 m .79691 .43278 L .78502 .43634 L F
.052 0 0 r
.74156 .45088 m .72779 .45123 L p .78679 .43683 L F P
0 g
s
.052 0 0 r
.79847 .43398 m .77977 .43953 L p .78679 .43683 L F P
0 g
s
.052 0 0 r
.77977 .43953 m .74156 .45088 L p .78679 .43683 L F P
0 g
s
.052 0 0 r
.78262 .43859 m .79847 .43398 L p .78679 .43683 L F P
0 g
s
.353 .071 .339 r
.80753 .42959 m .81271 .42709 L p .78502 .43634 L F P
0 g
s
0 0 0 r
.81271 .42709 m .79847 .43398 L p .82667 .42124 L F P
0 g
s
0 0 0 r
.85767 .40724 m .82218 .42291 L p .82667 .42124 L F P
0 g
s
0 0 0 r
.82218 .42291 m .81271 .42709 L p .82667 .42124 L F P
0 g
s
0 0 0 r
.79847 .43398 m .78262 .43859 L p .81724 .42506 L F P
0 g
s
0 0 0 r
.79847 .43398 m .84026 .41607 L .85767 .40724 L p F P
0 g
s
0 0 0 r
.84026 .41607 m .82389 .42308 L p .81724 .42506 L F P
0 g
s
0 0 0 r
.82389 .42308 m .79847 .43398 L p .81724 .42506 L F P
0 g
s
0 0 0 r
.82794 .42098 m .83542 .418 L p .81225 .42702 L F P
0 g
s
0 0 0 r
.83542 .418 m .83769 .41709 L p .83444 .41836 L F P
0 g
s
0 0 0 r
.81225 .42702 m .83542 .418 L .83444 .41836 L F
.78262 .43859 m .82195 .42337 L .82794 .42098 L p F P
0 g
s
0 0 0 r
.78262 .43859 m .82794 .42098 L .81225 .42702 L F
.78262 .43859 m .83769 .41709 L .83507 .41809 L F
.259 .764 .743 r
.80263 .42911 m .82195 .42337 L p .79817 .43074 L F P
0 g
s
.259 .764 .743 r
.7651 .44098 m .7865 .43421 L p .79817 .43074 L F P
0 g
s
.259 .764 .743 r
.7865 .43421 m .80263 .42911 L p .79817 .43074 L F P
0 g
s
.052 0 0 r
.76681 .4417 m .78262 .43859 L .78679 .43683 L F
0 0 0 r
.83769 .41709 m .84026 .41607 L p .83507 .41809 L F P
0 g
s
.141 .686 .748 r
.7651 .44098 m .78262 .43859 L p .76671 .4409 L F P
0 g
s
.141 .686 .748 r
.71181 .44889 m .76288 .44131 L p .76671 .4409 L F P
0 g
s
.141 .686 .748 r
.76288 .44131 m .7651 .44098 L p .76671 .4409 L F P
0 g
s
.052 0 0 r
.72779 .45123 m .75741 .4444 L p .76681 .4417 L F P
0 g
s
.052 0 0 r
.75741 .4444 m .78262 .43859 L p .76681 .4417 L F P
0 g
s
.321 .781 .944 r
.72779 .45123 m .74156 .45088 L p .68821 .4564 L F P
0 g
s
.321 .781 .944 r
.66068 .45925 m .67745 .45725 L p .68821 .4564 L F P
0 g
s
.321 .781 .944 r
.67745 .45725 m .72779 .45123 L p .68821 .4564 L F P
0 g
s
.581 .687 .914 r
.242 .34236 m .18331 .3157 L .18751 .29688 L p F P
0 g
s
.581 .687 .914 r
.18751 .29688 m .23869 .31913 L .242 .34236 L p F P
0 g
s
.688 .681 .837 r
.32317 .46725 m .27651 .50717 L .26261 .51141 L p F P
0 g
s
.688 .681 .837 r
.26261 .51141 m .30961 .4676 L .32317 .46725 L p F P
0 g
s
.346 .806 .936 r
.43448 .52696 m .45386 .52754 L .47417 .52553 L p F P
0 g
s
.099 0 0 r
.45386 .52754 m .43448 .52696 L .41311 .53025 L p F P
0 g
s
.608 .864 .991 r
.39558 .53707 m .38651 .53615 L .40581 .53023 L p F P
0 g
s
.321 .781 .944 r
.74156 .45088 m .67305 .46431 L .66068 .45925 L p F P
0 g
s
.72 .94 .957 r
.45306 .50451 m .47228 .49765 L .46587 .50999 L p F P
0 g
s
.72 .94 .957 r
.46587 .50999 m .44148 .51536 L .45306 .50451 L p F P
0 g
s
.631 .926 .973 r
.42754 .52021 m .44148 .51536 L .42979 .52583 L p F P
0 g
s
.631 .926 .973 r
.42979 .52583 m .41155 .52875 L .42754 .52021 L p F P
0 g
s
.503 .858 .991 r
.45555 .52328 m .47417 .52553 L .49333 .52232 L p F P
0 g
s
.346 .806 .936 r
.47417 .52553 m .45555 .52328 L .43448 .52696 L p F P
0 g
s
.741 .721 .833 r
.39993 .48779 m .35273 .50868 L .33124 .50602 L p F P
0 g
s
.741 .721 .833 r
.33124 .50602 m .37852 .48039 L .39993 .48779 L p F P
0 g
s
.7 .775 .91 r
.85372 .25715 m .86655 .26403 L .90413 .31756 L p F P
0 g
s
.477 .737 .984 r
.29988 .29732 m .29058 .30451 L .3337 .32439 L p F P
0 g
s
.477 .737 .984 r
.3337 .32439 m .33322 .31026 L .29988 .29732 L p F P
0 g
s
.632 .954 .931 r
.53824 .50777 m .52797 .51181 L .51127 .51777 L p F P
0 g
s
.677 .977 .833 r
.52797 .51181 m .53824 .50777 L .54811 .49849 L p F P
0 g
s
.708 .705 .845 r
.3395 .46954 m .29274 .50496 L .27651 .50717 L p F P
0 g
s
.708 .705 .845 r
.27651 .50717 m .32317 .46725 L .3395 .46954 L p F P
0 g
s
.569 .872 .995 r
.47621 .51909 m .49333 .52232 L .51127 .51777 L p F P
0 g
s
.503 .858 .991 r
.49333 .52232 m .47621 .51909 L .45555 .52328 L p F P
0 g
s
.731 .721 .841 r
.37852 .48039 m .33124 .50602 L .31109 .50466 L p F P
0 g
s
0 0 .133 r
.54811 .49849 m .54765 .48392 L .54889 .47041 L p F P
0 g
s
.721 .716 .846 r
.35814 .47409 m .31109 .50466 L .29274 .50496 L p F P
0 g
s
.721 .716 .846 r
.29274 .50496 m .3395 .46954 L .35814 .47409 L p F P
0 g
s
.731 .721 .841 r
.31109 .50466 m .35814 .47409 L .37852 .48039 L p F P
0 g
s
.656 .74 .912 r
.13828 .31258 m .10957 .2868 L .12257 .27475 L p F P
0 g
s
.656 .74 .912 r
.12257 .27475 m .14202 .29217 L .13828 .31258 L p F P
0 g
s
.422 .842 .961 r
.40581 .53023 m .41311 .53025 L .43448 .52696 L p F P
0 g
s
.883 .925 .845 r
.49991 .448 m .51445 .44051 L .52163 .45685 L p F P
0 g
s
.883 .925 .845 r
.52163 .45685 m .49991 .46277 L .49991 .448 L p F P
0 g
s
.745 .751 .857 r
.44022 .456 m .37852 .48039 L .35814 .47409 L p F P
0 g
s
.745 .751 .857 r
.35814 .47409 m .42056 .44426 L .44022 .456 L p F P
0 g
s
.306 .798 .786 r
.42525 .52426 m .42754 .52021 L .41155 .52875 L p F P
0 g
s
.306 .798 .786 r
.41155 .52875 m .40581 .53023 L .42525 .52426 L p F P
0 g
s
.606 .884 .991 r
.49638 .51427 m .51127 .51777 L .52797 .51181 L p F P
0 g
s
.569 .872 .995 r
.51127 .51777 m .49638 .51427 L .47621 .51909 L p F P
0 g
s
.61 .695 .904 r
.18331 .3157 m .14202 .29217 L .15553 .28061 L p F P
0 g
s
.61 .695 .904 r
.15553 .28061 m .18751 .29688 L .18331 .3157 L p F P
0 g
s
.592 .837 .991 r
.42525 .52426 m .43448 .52696 L .45555 .52328 L p F P
0 g
s
.422 .842 .961 r
.43448 .52696 m .42525 .52426 L .40581 .53023 L p F P
0 g
s
.53 .922 .875 r
.44375 .51165 m .45306 .50451 L .44148 .51536 L p F P
0 g
s
.53 .922 .875 r
.44148 .51536 m .42754 .52021 L .44375 .51165 L p F P
0 g
s
.814 .961 .906 r
.4848 .47179 m .49991 .46277 L .5001 .47749 L p F P
0 g
s
.814 .961 .906 r
.5001 .47749 m .47842 .48474 L .4848 .47179 L p F P
0 g
s
0 0 .133 r
.54889 .47041 m .55665 .48756 L .54811 .49849 L p F P
0 g
s
0 0 0 r
.5435 .50446 m .54811 .49849 L .55665 .48756 L p F P
0 g
s
.677 .977 .833 r
.54811 .49849 m .5435 .50446 L .52797 .51181 L p F P
0 g
s
.713 .973 .927 r
.46489 .49362 m .47842 .48474 L .47228 .49765 L p F P
0 g
s
.713 .973 .927 r
.47228 .49765 m .45306 .50451 L .46489 .49362 L p F P
0 g
s
.621 .817 .976 r
.44482 .51826 m .45555 .52328 L .47621 .51909 L p F P
0 g
s
.592 .837 .991 r
.45555 .52328 m .44482 .51826 L .42525 .52426 L p F P
0 g
s
.738 .75 .862 r
.42056 .44426 m .35814 .47409 L .3395 .46954 L p F P
0 g
s
.632 .903 .984 r
.51601 .50874 m .52797 .51181 L .5435 .50446 L p F P
0 g
s
.606 .884 .991 r
.52797 .51181 m .51601 .50874 L .49638 .51427 L p F P
0 g
s
.604 .483 .688 r
.42754 .52021 m .42525 .52426 L .44482 .51826 L p F P
0 g
s
.558 .77 .977 r
.25308 .301 m .25291 .29058 L .22245 .28415 L p F P
0 g
s
.604 .483 .688 r
.44482 .51826 m .44375 .51165 L .42754 .52021 L p F P
0 g
s
.633 .808 .967 r
.46454 .51221 m .47621 .51909 L .49638 .51427 L p F P
0 g
s
.621 .817 .976 r
.47621 .51909 m .46454 .51221 L .44482 .51826 L p F P
0 g
s
.707 .716 .857 r
.37231 .42041 m .30961 .4676 L .29908 .47075 L p F P
0 g
s
.707 .716 .857 r
.29908 .47075 m .3622 .41853 L .37231 .42041 L p F P
0 g
s
0 0 .518 r
.52752 .42819 m .5493 .45577 L .54889 .47041 L p F P
0 g
s
0 0 .518 r
.54889 .47041 m .53464 .44476 L .52752 .42819 L p F P
0 g
s
0 .112 .641 r
.55665 .48756 m .54889 .47041 L .5493 .45577 L p F P
0 g
s
.738 .75 .862 r
.3395 .46954 m .40214 .43388 L .42056 .44426 L p F P
0 g
s
.73 .746 .864 r
.40214 .43388 m .3395 .46954 L .32317 .46725 L p F P
0 g
s
.443 .759 .995 r
.273 .29121 m .25291 .29058 L .29058 .30451 L p F P
0 g
s
.443 .759 .995 r
.29058 .30451 m .29988 .29732 L .273 .29121 L p F P
0 g
s
.524 .663 .924 r
.36927 .34902 m .30022 .32413 L .30218 .30951 L p F P
0 g
s
.558 .653 .899 r
.30022 .32413 m .24228 .30225 L .25364 .29278 L p F P
0 g
s
.558 .653 .899 r
.25364 .29278 m .30218 .30951 L .30022 .32413 L p F P
0 g
s
.596 .614 .84 r
.22245 .28415 m .25364 .29278 L .24228 .30225 L p F P
0 g
s
.359 .659 .97 r
.22126 .28474 m .30488 .31338 L .36019 .35805 L p F P
0 g
s
.359 .659 .97 r
.36019 .35805 m .27313 .3193 L .22126 .28474 L p F P
0 g
s
.721 .737 .864 r
.38581 .4257 m .32317 .46725 L .30961 .4676 L p F P
0 g
s
.721 .737 .864 r
.30961 .4676 m .37231 .42041 L .38581 .4257 L p F P
0 g
s
.73 .746 .864 r
.32317 .46725 m .38581 .4257 L .40214 .43388 L p F P
0 g
s
.024 0 0 r
.46035 .50321 m .46489 .49362 L .45306 .50451 L p F P
0 g
s
.024 0 0 r
.45306 .50451 m .44375 .51165 L .46035 .50321 L p F P
0 g
s
.644 .646 .837 r
.44375 .51165 m .44482 .51826 L .46454 .51221 L p F P
0 g
s
0 0 0 r
.55665 .48756 m .55802 .49581 L .5435 .50446 L p F P
0 g
s
.647 .935 .968 r
.53509 .50247 m .5435 .50446 L .55802 .49581 L p F P
0 g
s
.632 .903 .984 r
.5435 .50446 m .53509 .50247 L .51601 .50874 L p F P
0 g
s
.737 .79 .895 r
.64682 .35863 m .56102 .37569 L .54678 .35405 L p F P
0 g
s
.639 .804 .962 r
.4844 .50611 m .49638 .51427 L .51601 .50874 L p F P
0 g
s
.633 .808 .967 r
.49638 .51427 m .4844 .50611 L .46454 .51221 L p F P
0 g
s
0 .112 .641 r
.5493 .45577 m .56423 .47533 L .55665 .48756 L p F P
0 g
s
0 0 .359 r
.55802 .49581 m .55665 .48756 L .56423 .47533 L p F P
0 g
s
.928 .959 .776 r
.50078 .43391 m .50737 .42412 L .51445 .44051 L p F P
0 g
s
.928 .959 .776 r
.51445 .44051 m .49991 .448 L .50078 .43391 L p F P
0 g
s
.644 .646 .837 r
.46454 .51221 m .46035 .50321 L .44375 .51165 L p F P
0 g
s
.584 .927 .731 r
.47731 .48304 m .4848 .47179 L .47842 .48474 L p F P
0 g
s
.584 .927 .731 r
.47842 .48474 m .46489 .49362 L .47731 .48304 L p F P
0 g
s
.819 .999 .832 r
.49193 .45934 m .49991 .448 L .49991 .46277 L p F P
0 g
s
.819 .999 .832 r
.49991 .46277 m .4848 .47179 L .49193 .45934 L p F P
0 g
s
.298 .705 .975 r
.32666 .30084 m .29988 .29732 L .33322 .31026 L p F P
0 g
s
.298 .705 .975 r
.33322 .31026 m .34902 .30698 L .32666 .30084 L p F P
0 g
s
.644 .804 .96 r
.50441 .49998 m .51601 .50874 L .53509 .50247 L p F P
0 g
s
.639 .804 .962 r
.51601 .50874 m .50441 .49998 L .4844 .50611 L p F P
0 g
s
.649 .687 .872 r
.46035 .50321 m .46454 .51221 L .4844 .50611 L p F P
0 g
s
0 0 .359 r
.56423 .47533 m .57171 .48602 L .55802 .49581 L p F P
0 g
s
.621 .959 .877 r
.55367 .49547 m .55802 .49581 L .57171 .48602 L p F P
0 g
s
.647 .935 .968 r
.55802 .49581 m .55367 .49547 L .53509 .50247 L p F P
0 g
s
.524 .663 .924 r
.30218 .30951 m .36345 .33172 L .36927 .34902 L p F P
0 g
s
.257 0 0 r
.25364 .29278 m .22245 .28415 L .25291 .29058 L p F P
0 g
s
.257 0 0 r
.25291 .29058 m .273 .29121 L .25364 .29278 L p F P
0 g
s
.001 .29 .788 r
.52088 .41198 m .54953 .44068 L .5493 .45577 L p F P
0 g
s
.001 .29 .788 r
.5493 .45577 m .52752 .42819 L .52088 .41198 L p F P
0 g
s
.233 .381 .808 r
.56423 .47533 m .5493 .45577 L .54953 .44068 L p F P
0 g
s
.481 .301 .559 r
.47749 .49507 m .47731 .48304 L .46489 .49362 L p F P
0 g
s
.481 .301 .559 r
.46489 .49362 m .46035 .50321 L .47749 .49507 L p F P
0 g
s
.958 .737 .286 r
.50541 .40191 m .50125 .40862 L .49692 .3949 L p F P
0 g
s
.649 .687 .872 r
.4844 .50611 m .47749 .49507 L .46035 .50321 L p F P
0 g
s
.147 .583 .93 r
.16146 .26911 m .22126 .28474 L .27313 .3193 L p F P
0 g
s
.65 .704 .886 r
.47749 .49507 m .4844 .50611 L .50441 .49998 L p F P
0 g
s
.647 .806 .96 r
.52455 .49379 m .53509 .50247 L .55367 .49547 L p F P
0 g
s
.644 .804 .96 r
.53509 .50247 m .52455 .49379 L .50441 .49998 L p F P
0 g
s
.233 .381 .808 r
.54953 .44068 m .57129 .46223 L .56423 .47533 L p F P
0 g
s
.293 .308 .706 r
.57171 .48602 m .56423 .47533 L .57129 .46223 L p F P
0 g
s
.953 .805 .36 r
.3559 .2533 m .3596 .2789 L p .35547 .25678 L F P
0 g
s
.352 .455 .826 r
.35534 .26731 m .36423 .25396 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35021 .26644 m .35421 .26712 L p .35479 .26237 L F P
0 g
s
.352 .455 .826 r
.35421 .26712 m .35534 .26731 L p .35479 .26237 L F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .35482 .24581 L .3559 .2533 L p F P
0 g
s
.953 .805 .36 r
.35291 .24302 m .3559 .2533 L .35547 .25678 L F
.141 .686 .748 r
.78262 .43859 m .72779 .45123 L .71181 .44889 L p F P
0 g
s
.032 0 .081 r
.49065 .47311 m .49193 .45934 L .4848 .47179 L p F P
0 g
s
.032 0 .081 r
.4848 .47179 m .47731 .48304 L .49065 .47311 L p F P
0 g
s
.883 .908 .5 r
.50318 .42122 m .50125 .40862 L .50737 .42412 L p F P
0 g
s
.883 .908 .5 r
.50737 .42412 m .50078 .43391 L .50318 .42122 L p F P
0 g
s
.419 0 0 r
.31092 .30161 m .273 .29121 L .29988 .29732 L p F P
0 g
s
.419 0 0 r
.29988 .29732 m .32666 .30084 L .31092 .30161 L p F P
0 g
s
.15 .689 .833 r
.7651 .44098 m .71181 .44889 L .69384 .4442 L p F P
0 g
s
0 0 0 r
.5003 .4479 m .50078 .43391 L .49991 .448 L p F P
0 g
s
0 0 0 r
.49991 .448 m .49193 .45934 L .5003 .4479 L p F P
0 g
s
.651 .713 .893 r
.4953 .48738 m .50441 .49998 L .52455 .49379 L p F P
0 g
s
.65 .704 .886 r
.50441 .49998 m .4953 .48738 L .47749 .49507 L p F P
0 g
s
.293 .308 .706 r
.57129 .46223 m .58486 .47535 L .57171 .48602 L p F P
0 g
s
0 0 0 r
.57182 .48778 m .57171 .48602 L .58486 .47535 L p F P
0 g
s
.621 .959 .877 r
.57171 .48602 m .57182 .48778 L .55367 .49547 L p F P
0 g
s
.492 .62 .905 r
.12491 .24182 m .09599 .26863 L .0996 .29207 L p F P
0 g
s
.65 .813 .961 r
.54485 .48757 m .55367 .49547 L .57182 .48778 L p F P
0 g
s
.647 .806 .96 r
.55367 .49547 m .54485 .48757 L .52455 .49379 L p F P
0 g
s
.586 .513 .739 r
.47731 .48304 m .47749 .49507 L .4953 .48738 L p F P
0 g
s
.578 .593 .831 r
.30218 .30951 m .25364 .29278 L .273 .29121 L p F P
0 g
s
.586 .513 .739 r
.4953 .48738 m .49065 .47311 L .47731 .48304 L p F P
0 g
s
.15 .689 .833 r
.69384 .4442 m .74597 .4413 L .7651 .44098 L p F P
0 g
s
.578 .593 .831 r
.273 .29121 m .31092 .30161 L .30218 .30951 L p F P
0 g
s
.525 .641 .907 r
.36345 .33172 m .30218 .30951 L .31092 .30161 L p F P
0 g
s
.395 .522 .867 r
.36754 .30918 m .39073 .31434 L .39352 .30552 L p F P
0 g
s
.395 .522 .867 r
.39352 .30552 m .36736 .29147 L .36754 .30918 L p F P
0 g
s
.651 .717 .896 r
.51388 .48026 m .52455 .49379 L .54485 .48757 L p F P
0 g
s
.651 .713 .893 r
.52455 .49379 m .51388 .48026 L .4953 .48738 L p F P
0 g
s
.376 .486 .844 r
.37356 .2803 m .35534 .26731 L .35364 .28798 L p F P
0 g
s
.47 .651 .938 r
.43227 .35659 m .36345 .33172 L .36283 .31965 L p F P
0 g
s
.525 .641 .907 r
.31092 .30161 m .36283 .31965 L .36345 .33172 L p F P
0 g
s
.231 .461 .874 r
.51556 .39705 m .55025 .42585 L .54953 .44068 L p F P
0 g
s
.231 .461 .874 r
.54953 .44068 m .52088 .41198 L .51556 .39705 L p F P
0 g
s
.37 .502 .861 r
.57129 .46223 m .54953 .44068 L .55025 .42585 L p F P
0 g
s
.784 .685 .755 r
.40628 .27962 m .43679 .31665 L .46106 .3313 L p F P
0 g
s
.784 .685 .755 r
.46106 .3313 m .43198 .28961 L .40628 .27962 L p F P
0 g
s
.37 .502 .861 r
.55025 .42585 m .57832 .44879 L .57129 .46223 L p F P
0 g
s
.427 .477 .809 r
.58486 .47535 m .57129 .46223 L .57832 .44879 L p F P
0 g
s
.734 .789 .897 r
.63522 .33121 m .54678 .35405 L .53419 .3342 L p F P
0 g
s
.734 .789 .897 r
.53419 .3342 m .62421 .3041 L .63522 .33121 L p F P
0 g
s
.48 0 0 r
.36806 .3136 m .32666 .30084 L .34902 .30698 L p F P
0 g
s
.48 0 0 r
.34902 .30698 m .37933 .3139 L .36806 .3136 L p F P
0 g
s
0 0 0 r
.58486 .47535 m .58966 .4795 L .57182 .48778 L p F P
0 g
s
.653 .826 .966 r
.56529 .48129 m .57182 .48778 L .58966 .4795 L p F P
0 g
s
.65 .813 .961 r
.57182 .48778 m .56529 .48129 L .54485 .48757 L p F P
0 g
s
.47 .651 .938 r
.36283 .31965 m .42392 .34264 L .43227 .35659 L p F P
0 g
s
.621 .592 .8 r
.49065 .47311 m .4953 .48738 L .51388 .48026 L p F P
0 g
s
.057 .616 .801 r
.67421 .43764 m .7254 .43983 L .74597 .4413 L p F P
0 g
s
.44 .293 .584 r
.50515 .46413 m .5003 .4479 L .49193 .45934 L p F P
0 g
s
.44 .293 .584 r
.49193 .45934 m .49065 .47311 L .50515 .46413 L p F P
0 g
s
.427 .477 .809 r
.57832 .44879 m .59775 .46408 L .58486 .47535 L p F P
0 g
s
.339 .22 .568 r
.58966 .4795 m .58486 .47535 L .59775 .46408 L p F P
0 g
s
.699 .732 .876 r
.41957 .19981 m .44518 .23613 L .48586 .2548 L p F P
0 g
s
.686 .722 .877 r
.38969 .1963 m .41032 .22459 L .44518 .23613 L p F P
0 g
s
.686 .722 .877 r
.44518 .23613 m .41957 .19981 L .38969 .1963 L p F P
0 g
s
.794 .806 .862 r
.52772 .29956 m .46329 .2659 L .4325 .2166 L p F P
0 g
s
.794 .806 .862 r
.4325 .2166 m .50017 .24686 L .52772 .29956 L p F P
0 g
s
.554 .583 .837 r
.36283 .31965 m .31092 .30161 L .32666 .30084 L p F P
0 g
s
.651 .718 .897 r
.53328 .47378 m .54485 .48757 L .56529 .48129 L p F P
0 g
s
.651 .717 .896 r
.54485 .48757 m .53328 .47378 L .51388 .48026 L p F P
0 g
s
.554 .583 .837 r
.32666 .30084 m .36806 .3136 L .36283 .31965 L p F P
0 g
s
.621 .592 .8 r
.51388 .48026 m .50515 .46413 L .49065 .47311 L p F P
0 g
s
0 0 .311 r
.50767 .41058 m .49692 .3949 L .50125 .40862 L p F P
0 g
s
0 0 .311 r
.50125 .40862 m .50318 .42122 L .50767 .41058 L p F P
0 g
s
.352 .455 .826 r
.36423 .25396 m .35291 .24302 L .35021 .26644 L p F P
0 g
s
.181 .025 .42 r
.51031 .43794 m .50318 .42122 L .50078 .43391 L p F P
0 g
s
.181 .025 .42 r
.50078 .43391 m .5003 .4479 L .51031 .43794 L p F P
0 g
s
.725 .718 .844 r
.41032 .22459 m .43561 .26228 L .4717 .27921 L p F P
0 g
s
.637 .629 .825 r
.50515 .46413 m .51388 .48026 L .53328 .47378 L p F P
0 g
s
.339 .22 .568 r
.59775 .46408 m .60731 .47074 L .58966 .4795 L p F P
0 g
s
.654 .854 .976 r
.58589 .47497 m .58966 .4795 L .60731 .47074 L p F P
0 g
s
.653 .826 .966 r
.58966 .4795 m .58589 .47497 L .56529 .48129 L p F P
0 g
s
.477 .712 .973 r
.59638 .40375 m .65046 .39214 L .63028 .38541 L p F P
0 g
s
.477 .712 .973 r
.63028 .38541 m .57734 .39146 L .59638 .40375 L p F P
0 g
s
.461 .631 .927 r
.42392 .34264 m .36283 .31965 L .36806 .3136 L p F P
0 g
s
.651 .717 .896 r
.5535 .46798 m .56529 .48129 L .58589 .47497 L p F P
0 g
s
.651 .718 .897 r
.56529 .48129 m .5535 .46798 L .53328 .47378 L p F P
0 g
s
.395 .683 .976 r
.1774 .25866 m .25436 .27413 L .30488 .31338 L p F P
0 g
s
.395 .683 .976 r
.30488 .31338 m .22126 .28474 L .1774 .25866 L p F P
0 g
s
.45 .564 .879 r
.55211 .41204 m .58582 .43553 L .57832 .44879 L p F P
0 g
s
.45 .564 .879 r
.57832 .44879 m .55025 .42585 L .55211 .41204 L p F P
0 g
s
.494 .555 .847 r
.59775 .46408 m .57832 .44879 L .58582 .43553 L p F P
0 g
s
.738 .655 .768 r
.38658 .27633 m .41687 .30691 L .43679 .31665 L p F P
0 g
s
.738 .655 .768 r
.43679 .31665 m .40628 .27962 L .38658 .27633 L p F P
0 g
s
.514 .561 .842 r
.36736 .29147 m .39352 .30552 L .40226 .30304 L p F P
0 g
s
.514 .561 .842 r
.40226 .30304 m .37356 .2803 L .36736 .29147 L p F P
0 g
s
.563 .484 .723 r
.52103 .45636 m .51031 .43794 L .5003 .4479 L p F P
0 g
s
.563 .484 .723 r
.5003 .4479 m .50515 .46413 L .52103 .45636 L p F P
0 g
s
.364 .545 .899 r
.51235 .3843 m .55211 .41204 L .55025 .42585 L p F P
0 g
s
.364 .545 .899 r
.55025 .42585 m .51556 .39705 L .51235 .3843 L p F P
0 g
s
.461 .631 .927 r
.36806 .3136 m .41997 .33333 L .42392 .34264 L p F P
0 g
s
.637 .629 .825 r
.53328 .47378 m .52103 .45636 L .50515 .46413 L p F P
0 g
s
.494 .555 .847 r
.58582 .43553 m .61072 .45256 L .59775 .46408 L p F P
0 g
s
.628 .922 .976 r
.62494 .46166 m .62753 .4622 L .62041 .46438 L p F P
0 g
s
.5 .48 .767 r
.60731 .47074 m .60118 .46647 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.61072 .45256 m .62494 .46166 L .60731 .47074 L p F P
0 g
s
.628 .922 .976 r
.60663 .46861 m .60731 .47074 L .62494 .46166 L p F P
0 g
s
.628 .922 .976 r
.62041 .46438 m .60663 .46861 L p .61671 .46478 L F P
0 g
s
.628 .922 .976 r
.61671 .46478 m .62494 .46166 L .62041 .46438 L F
.5 .48 .767 r
.59775 .46408 m .61072 .45256 L p .60825 .4657 L F P
0 g
s
.5 .48 .767 r
.60118 .46647 m .59775 .46408 L p .60825 .4657 L F P
0 g
s
.538 .755 .976 r
.73469 .42475 m .79442 .40297 L .77134 .3987 L p F P
0 g
s
.538 .755 .976 r
.77134 .3987 m .71435 .41725 L .73469 .42475 L p F P
0 g
s
.488 .566 .861 r
.39073 .31434 m .42507 .32862 L .42901 .32776 L p F P
0 g
s
.488 .566 .861 r
.42901 .32776 m .39352 .30552 L .39073 .31434 L p F P
0 g
s
.648 .649 .837 r
.52103 .45636 m .53328 .47378 L .5535 .46798 L p F P
0 g
s
.717 .678 .811 r
.3808 .24873 m .40628 .27962 L .43198 .28961 L p F P
0 g
s
.497 .586 .874 r
.41997 .33333 m .36806 .3136 L .37933 .3139 L p F P
0 g
s
.497 .586 .874 r
.37933 .3139 m .42099 .32933 L .41997 .33333 L p F P
0 g
s
.729 .791 .902 r
.71226 .2873 m .62421 .3041 L .61507 .27895 L p F P
0 g
s
.729 .791 .902 r
.61507 .27895 m .70441 .25455 L .71226 .2873 L p F P
0 g
s
.534 .571 .839 r
.35534 .26731 m .37356 .2803 L .38658 .27633 L p F P
0 g
s
.534 .571 .839 r
.38658 .27633 m .36423 .25396 L .35534 .26731 L p F P
0 g
s
.654 .854 .976 r
.60731 .47074 m .60663 .46861 L .58589 .47497 L p F P
0 g
s
.651 .713 .893 r
.5745 .46286 m .58589 .47497 L .60663 .46861 L p F P
0 g
s
.651 .717 .896 r
.58589 .47497 m .5745 .46286 L .5535 .46798 L p F P
0 g
s
.48 .386 .671 r
.52226 .42986 m .50767 .41058 L .50318 .42122 L p F P
0 g
s
.48 .386 .671 r
.50318 .42122 m .51031 .43794 L .52226 .42986 L p F P
0 g
s
.358 .309 .666 r
.51467 .4025 m .4951 .38379 L .49692 .3949 L p F P
0 g
s
.358 .309 .666 r
.49692 .3949 m .50767 .41058 L .51467 .4025 L p F P
0 g
s
.186 .717 .739 r
.80263 .42911 m .7651 .44098 L .74597 .4413 L p F P
0 g
s
.186 .717 .739 r
.74597 .4413 m .78227 .43331 L .80263 .42911 L p F P
0 g
s
0 0 0 r
.74597 .4413 m .7254 .43983 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.78227 .43331 m .77687 .43449 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.77687 .43449 m .74597 .4413 L p .76947 .43477 L F P
0 g
s
0 0 0 r
.7254 .43983 m .7609 .43609 L .78227 .43331 L p F P
0 g
s
.282 0 0 r
.7254 .43983 m .70364 .43696 L p .74855 .43628 L F P
0 g
s
.282 0 0 r
.74855 .43628 m .75061 .43625 L .74979 .43636 L F
.74855 .43628 m .74979 .43636 L .7254 .43983 L F
.7609 .43609 m .75701 .4365 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.75701 .4365 m .7254 .43983 L p .75061 .43625 L F P
0 g
s
.282 0 0 r
.73863 .43766 m .7609 .43609 L p .71714 .43675 L F P
0 g
s
.282 0 0 r
.70364 .43696 m .70893 .43706 L p .71714 .43675 L F P
0 g
s
.282 0 0 r
.70893 .43706 m .73863 .43766 L p .71714 .43675 L F P
0 g
s
.545 .095 .135 r
.70364 .43696 m .68102 .43314 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.73863 .43766 m .70821 .43705 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.70821 .43705 m .70364 .43696 L p .72126 .4363 L F P
0 g
s
.545 .095 .135 r
.71562 .43828 m .73863 .43766 L p .69001 .43384 L F P
0 g
s
.174 0 0 r
.73863 .43766 m .71562 .43828 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75641 .43248 m .75515 .43285 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.75515 .43285 m .73863 .43766 L p .75143 .43319 L F P
0 g
s
.174 0 0 r
.71562 .43828 m .73369 .43679 L .74285 .43505 L p F P
0 g
s
.174 0 0 r
.71562 .43828 m .74285 .43505 L .73528 .43549 L F
.545 .095 .135 r
.6868 .43359 m .68781 .43375 L .69001 .43384 L F
.68102 .43314 m .68781 .43375 L .6868 .43359 L F
.68102 .43314 m .68423 .43361 L p .68781 .43375 L F P
0 g
s
.545 .095 .135 r
.68423 .43361 m .71562 .43828 L p .69001 .43384 L F P
0 g
s
.668 .357 .437 r
.71562 .43828 m .68102 .43314 L .65797 .4289 L p F P
0 g
s
.668 .357 .437 r
.69211 .43828 m .71562 .43828 L p .66944 .43076 L F P
0 g
s
.608 .864 .991 r
.71269 .43607 m .73438 .42941 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.71562 .43828 m .70918 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.7101 .43763 m .73369 .43679 L .70918 .43828 L F
.73369 .43679 m .72991 .4371 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.72991 .4371 m .71562 .43828 L p .72914 .43706 L F P
0 g
s
.556 .232 .376 r
.70918 .43828 m .69211 .43828 L p .7101 .43763 L F P
0 g
s
.556 .232 .376 r
.71069 .4406 m .73369 .43679 L p .69828 .43806 L F P
0 g
s
.608 .864 .991 r
.71069 .4406 m .71259 .43629 L p .71915 .4366 L F P
0 g
s
.608 .864 .991 r
.71259 .43629 m .71269 .43607 L p .71915 .4366 L F P
0 g
s
.556 .232 .376 r
.6937 .43848 m .71069 .4406 L p .69828 .43806 L F P
0 g
s
.649 .482 .645 r
.69211 .43828 m .66838 .438 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.71069 .4406 m .70309 .43965 L p .70134 .44002 L F P
0 g
s
.649 .482 .645 r
.70309 .43965 m .69211 .43828 L p .70134 .44002 L F P
0 g
s
.306 .798 .786 r
.68752 .44408 m .69116 .44267 L .69611 .44115 L p F P
0 g
s
.306 .798 .786 r
.69611 .44115 m .71203 .43627 L p .69794 .44076 L F P
0 g
s
.306 .798 .786 r
.69794 .44076 m .68752 .44408 L .69611 .44115 L F
.71203 .43627 m .71269 .43607 L p .71201 .43628 L F P
0 g
s
.306 .798 .786 r
.71201 .43628 m .68752 .44408 L .71203 .43627 L F
.556 .232 .376 r
.69211 .43828 m .6937 .43848 L p .69828 .43806 L F P
0 g
s
.174 0 0 r
.74285 .43505 m .75641 .43248 L p .73528 .43549 L F P
0 g
s
.668 .357 .437 r
.65797 .4289 m .66318 .43033 L p .66944 .43076 L F P
0 g
s
.668 .357 .437 r
.66318 .43033 m .69211 .43828 L p .66944 .43076 L F P
0 g
s
.259 .764 .743 r
.82195 .42337 m .78262 .43859 L .7651 .44098 L p F P
0 g
s
.655 .658 .841 r
.53837 .44996 m .5535 .46798 L .5745 .46286 L p F P
0 g
s
.648 .649 .837 r
.5535 .46798 m .53837 .44996 L .52103 .45636 L p F P
0 g
s
.647 .613 .802 r
.37356 .2803 m .40226 .30304 L .41687 .30691 L p F P
0 g
s
.647 .613 .802 r
.41687 .30691 m .38658 .27633 L .37356 .2803 L p F P
0 g
s
.44 .703 .977 r
.57734 .39146 m .63028 .38541 L .61168 .38068 L p F P
0 g
s
.44 .703 .977 r
.61168 .38068 m .55957 .38073 L .57734 .39146 L p F P
0 g
s
.615 .562 .772 r
.51031 .43794 m .52103 .45636 L .53837 .44996 L p F P
0 g
s
.732 .79 .899 r
.62421 .3041 m .53419 .3342 L .5244 .31745 L p F P
0 g
s
.523 .75 .979 r
.71435 .41725 m .77134 .3987 L .74807 .39431 L p F P
0 g
s
.523 .75 .979 r
.74807 .39431 m .69314 .40882 L .71435 .41725 L p F P
0 g
s
.646 .595 .784 r
.39352 .30552 m .42901 .32776 L .43802 .33239 L p F P
0 g
s
.646 .595 .784 r
.43802 .33239 m .40226 .30304 L .39352 .30552 L p F P
0 g
s
.615 .562 .772 r
.53837 .44996 m .52226 .42986 L .51031 .43794 L p F P
0 g
s
.65 .704 .886 r
.59622 .45836 m .60663 .46861 L .62753 .4622 L p F P
0 g
s
.651 .713 .893 r
.60663 .46861 m .59622 .45836 L .5745 .46286 L p F P
0 g
s
.651 .637 .823 r
.36423 .25396 m .38658 .27633 L .40628 .27962 L p F P
0 g
s
.651 .637 .823 r
.40628 .27962 m .3808 .24873 L .36423 .25396 L p F P
0 g
s
.536 .596 .861 r
.59426 .42302 m .6241 .44115 L .61072 .45256 L p F P
0 g
s
.536 .596 .861 r
.61072 .45256 m .58582 .43553 L .59426 .42302 L p F P
0 g
s
.557 .574 .826 r
.62494 .46166 m .61072 .45256 L .6241 .44115 L p F P
0 g
s
.504 .598 .881 r
.55572 .39994 m .59426 .42302 L .58582 .43553 L p F P
0 g
s
.504 .598 .881 r
.58582 .43553 m .55211 .41204 L .55572 .39994 L p F P
0 g
s
.66 .661 .84 r
.55721 .44501 m .5745 .46286 L .59622 .45836 L p F P
0 g
s
.655 .658 .841 r
.5745 .46286 m .55721 .44501 L .53837 .44996 L p F P
0 g
s
.559 .601 .851 r
.3808 .24873 m .3636 .22775 L .35291 .24302 L p F P
0 g
s
.455 .59 .898 r
.51191 .37449 m .55572 .39994 L .55211 .41204 L p F P
0 g
s
.455 .59 .898 r
.55211 .41204 m .51235 .3843 L .51191 .37449 L p F P
0 g
s
.557 .574 .826 r
.6241 .44115 m .64271 .45243 L .62494 .46166 L p F P
0 g
s
.35 .089 .37 r
.62753 .4622 m .62494 .46166 L .64271 .45243 L p F P
0 g
s
.645 .6 .79 r
.52226 .42986 m .53837 .44996 L .55721 .44501 L p F P
0 g
s
.589 .512 .735 r
.53634 .42391 m .51467 .4025 L .50767 .41058 L p F P
0 g
s
.589 .512 .735 r
.50767 .41058 m .52226 .42986 L .53634 .42391 L p F P
0 g
s
.556 .477 .722 r
.52444 .39734 m .49638 .37597 L .4951 .38379 L p F P
0 g
s
.556 .477 .722 r
.4951 .38379 m .51467 .4025 L .52444 .39734 L p F P
0 g
s
.501 .745 .982 r
.69314 .40882 m .74807 .39431 L .72508 .3904 L p F P
0 g
s
.501 .745 .982 r
.72508 .3904 m .67163 .40019 L .69314 .40882 L p F P
0 g
s
.35 .089 .37 r
.64271 .45243 m .64858 .45574 L .62753 .4622 L p F P
0 g
s
.649 .687 .872 r
.61853 .45438 m .62753 .4622 L .64858 .45574 L p F P
0 g
s
.65 .704 .886 r
.62753 .4622 m .61853 .45438 L .59622 .45836 L p F P
0 g
s
.664 .657 .833 r
.57746 .44148 m .59622 .45836 L .61853 .45438 L p F P
0 g
s
.66 .661 .84 r
.59622 .45836 m .57746 .44148 L .55721 .44501 L p F P
0 g
s
.645 .6 .79 r
.55721 .44501 m .53634 .42391 L .52226 .42986 L p F P
0 g
s
.368 .686 .98 r
.59521 .37852 m .54383 .37242 L .55957 .38073 L p F P
0 g
s
.675 .229 .185 r
.52102 .36579 m .53082 .36728 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.55957 .38073 m .58596 .3807 L p .57795 .37959 L F P
0 g
s
.675 .229 .185 r
.57004 .38321 m .54819 .37544 L p .55235 .37602 L F P
0 g
s
.675 .229 .185 r
.54819 .37544 m .52102 .36579 L p .55235 .37602 L F P
0 g
s
.368 .686 .98 r
.61168 .38068 m .59521 .37852 L p .57795 .37959 L F P
0 g
s
.368 .686 .98 r
.58596 .3807 m .61168 .38068 L p .57795 .37959 L F P
0 g
s
.705 .496 .603 r
.69211 .43828 m .65797 .4289 L .63494 .42479 L p F P
0 g
s
.69 .479 .596 r
.50938 .37169 m .46619 .3489 L .46691 .35175 L p F P
0 g
s
.664 .618 .793 r
.53634 .42391 m .55721 .44501 L .57746 .44148 L p F P
0 g
s
.649 .687 .872 r
.64858 .45574 m .64128 .45078 L .61853 .45438 L p F P
0 g
s
.668 .646 .819 r
.59896 .43926 m .61853 .45438 L .64128 .45078 L p F P
0 g
s
.664 .657 .833 r
.61853 .45438 m .59896 .43926 L .57746 .44148 L p F P
0 g
s
.646 .565 .749 r
.55257 .42021 m .52444 .39734 L .51467 .4025 L p F P
0 g
s
.646 .565 .749 r
.51467 .4025 m .53634 .42391 L .55257 .42021 L p F P
0 g
s
.705 .496 .603 r
.63494 .42479 m .66838 .438 L .69211 .43828 L p F P
0 g
s
.656 .534 .703 r
.53705 .39525 m .50111 .37188 L .49638 .37597 L p F P
0 g
s
.656 .534 .703 r
.49638 .37597 m .52444 .39734 L .53705 .39525 L p F P
0 g
s
.68 .624 .787 r
.55257 .42021 m .57746 .44148 L .59896 .43926 L p F P
0 g
s
.664 .618 .793 r
.57746 .44148 m .55257 .42021 L .53634 .42391 L p F P
0 g
s
.604 .596 .816 r
.66078 .44324 m .66979 .44923 L .64858 .45574 L p F P
0 g
s
.668 .646 .819 r
.64128 .45078 m .62148 .43814 L .59896 .43926 L p F P
0 g
s
.467 .741 .988 r
.67163 .40019 m .72508 .3904 L .70284 .38753 L p F P
0 g
s
.467 .741 .988 r
.70284 .38753 m .65046 .39214 L .67163 .40019 L p F P
0 g
s
.692 .62 .771 r
.57085 .41871 m .59896 .43926 L .62148 .43814 L p F P
0 g
s
.68 .624 .787 r
.59896 .43926 m .57085 .41871 L .55257 .42021 L p F P
0 g
s
.692 .62 .771 r
.62148 .43814 m .59092 .41922 L .57085 .41871 L p F P
0 g
s
.152 .611 .93 r
.54383 .37242 m .59521 .37852 L .58126 .3793 L p F P
0 g
s
.152 .611 .93 r
.58126 .3793 m .53082 .36728 L .54383 .37242 L p F P
0 g
s
.298 .794 .839 r
.77876 .42754 m .7609 .43609 L .73863 .43766 L p F P
0 g
s
.298 .794 .839 r
.73863 .43766 m .75641 .43248 L .77876 .42754 L p F P
0 g
s
.725 .535 .634 r
.55235 .39615 m .50938 .37169 L .50111 .37188 L p F P
0 g
s
.725 .535 .634 r
.50111 .37188 m .53705 .39525 L .55235 .39615 L p F P
0 g
s
.41 .709 .984 r
.25436 .27413 m .1774 .25866 L .14458 .24377 L p F P
0 g
s
.684 .586 .739 r
.52444 .39734 m .55257 .42021 L .57085 .41871 L p F P
0 g
s
.695 .747 .892 r
.78141 .13691 m .78578 .18486 L .83816 .22495 L p F P
0 g
s
.695 .747 .892 r
.83816 .22495 m .83762 .22062 L .7862 .14016 L p F P
0 g
s
.695 .747 .892 r
.7862 .14016 m .78141 .13691 L p .83816 .22495 L F P
0 g
s
.684 .586 .739 r
.57085 .41871 m .53705 .39525 L .52444 .39734 L p F P
0 g
s
.741 .795 .896 r
.5828 .23874 m .51183 .30295 L .51598 .31326 L p F P
0 g
s
.715 .586 .71 r
.59092 .41922 m .55235 .39615 L .53705 .39525 L p F P
0 g
s
.715 .586 .71 r
.53705 .39525 m .57085 .41871 L .59092 .41922 L p F P
0 g
s
.482 .877 .962 r
.8007 .42186 m .78227 .43331 L .7609 .43609 L p F P
0 g
s
.482 .877 .962 r
.7609 .43609 m .77876 .42754 L .8007 .42186 L p F P
0 g
s
.63 .669 .869 r
.67931 .43426 m .69116 .44267 L .66979 .44923 L p F P
0 g
s
.63 .669 .869 r
.66979 .44923 m .66078 .44324 L .67931 .43426 L p F P
0 g
s
.624 .589 .794 r
.56158 .39018 m .51471 .36821 L .52102 .36579 L p F P
0 g
s
.306 .798 .786 r
.71269 .43607 m .71069 .4406 L .68752 .44408 L p F P
0 g
s
.55 .889 .985 r
.8222 .41537 m .80263 .42911 L .78227 .43331 L p F P
0 g
s
.55 .889 .985 r
.78227 .43331 m .8007 .42186 L .8222 .41537 L p F P
0 g
s
.675 .229 .185 r
.53082 .36728 m .58126 .3793 L .57004 .38321 L p F P
0 g
s
.288 .741 .956 r
.14458 .24377 m .12491 .24182 L p .17307 .24296 L F P
0 g
s
.288 .741 .956 r
.2123 .24388 m .18514 .24384 L p .17307 .24296 L F P
0 g
s
.288 .741 .956 r
.18514 .24384 m .14458 .24377 L p .17307 .24296 L F P
0 g
s
.288 .741 .956 r
.12491 .24182 m .19122 .23128 L .2123 .24388 L p F P
0 g
s
.536 .596 .861 r
.15103 .23934 m .12491 .24182 L .11927 .25332 L p F P
0 g
s
.536 .596 .861 r
.13437 .24302 m .14416 .24086 L p .11927 .25332 L F P
0 g
s
.536 .596 .861 r
.14416 .24086 m .15103 .23934 L p .1471 .24107 L F P
0 g
s
.536 .596 .861 r
.1471 .24107 m .11927 .25332 L .14416 .24086 L F
.606 .642 .86 r
.65328 .42013 m .67931 .43426 L .66078 .44324 L p F P
0 g
s
.606 .642 .86 r
.66078 .44324 m .63819 .43022 L .65328 .42013 L p F P
0 g
s
.624 .589 .794 r
.52102 .36579 m .57004 .38321 L .56158 .39018 L p F P
0 g
s
.4 .731 .991 r
.65046 .39214 m .70284 .38753 L .6818 .38621 L p F P
0 g
s
.4 .731 .991 r
.6818 .38621 m .63028 .38541 L .65046 .39214 L p F P
0 g
s
.591 .631 .859 r
.61563 .40226 m .65328 .42013 L .63819 .43022 L p F P
0 g
s
.591 .631 .859 r
.63819 .43022 m .60408 .41178 L .61563 .40226 L p F P
0 g
s
.608 .864 .991 r
.73438 .42941 m .73369 .43679 L .71069 .4406 L p F P
0 g
s
.587 .619 .851 r
.60408 .41178 m .56158 .39018 L .57004 .38321 L p F P
0 g
s
.41 .709 .984 r
.14458 .24377 m .2123 .24388 L .25436 .27413 L p F P
0 g
s
.58 .895 .987 r
.84328 .40806 m .82195 .42337 L .80263 .42911 L p F P
0 g
s
.58 .895 .987 r
.80263 .42911 m .8222 .41537 L .84328 .40806 L p F P
0 g
s
.587 .619 .851 r
.57004 .38321 m .61563 .40226 L .60408 .41178 L p F P
0 g
s
.639 .695 .886 r
.69842 .42568 m .71269 .43607 L .69116 .44267 L p F P
0 g
s
.639 .695 .886 r
.69116 .44267 m .67931 .43426 L .69842 .42568 L p F P
0 g
s
.784 .806 .87 r
.50017 .24686 m .4325 .2166 L .40965 .17578 L p F P
0 g
s
.632 .83 .977 r
.75623 .4227 m .75641 .43248 L .73369 .43679 L p F P
0 g
s
.632 .83 .977 r
.73369 .43679 m .73438 .42941 L .75623 .4227 L p F P
0 g
s
.214 .674 .946 r
.63028 .38541 m .6818 .38621 L .66232 .38682 L p F P
0 g
s
.214 .674 .946 r
.66232 .38682 m .61168 .38068 L .63028 .38541 L p F P
0 g
s
.621 .654 .862 r
.66957 .41116 m .69842 .42568 L .67931 .43426 L p F P
0 g
s
.621 .654 .862 r
.67931 .43426 m .65328 .42013 L .66957 .41116 L p F P
0 g
s
.592 .903 .984 r
.86401 .39995 m .84026 .41607 L .82195 .42337 L p F P
0 g
s
.592 .903 .984 r
.82195 .42337 m .84328 .40806 L .86401 .39995 L p F P
0 g
s
.631 .599 .799 r
.61563 .40226 m .57004 .38321 L .58126 .3793 L p F P
0 g
s
.638 .814 .968 r
.77825 .41595 m .77876 .42754 L .75641 .43248 L p F P
0 g
s
.638 .814 .968 r
.75641 .43248 m .75623 .4227 L .77825 .41595 L p F P
0 g
s
.644 .708 .893 r
.71823 .41763 m .73438 .42941 L .71269 .43607 L p F P
0 g
s
.644 .708 .893 r
.71269 .43607 m .69842 .42568 L .71823 .41763 L p F P
0 g
s
.465 0 0 r
.61168 .38068 m .66232 .38682 L .64471 .38966 L p F P
0 g
s
.465 0 0 r
.64471 .38966 m .59521 .37852 L .61168 .38068 L p F P
0 g
s
.518 .779 .992 r
.79442 .40297 m .84327 .38739 L .81889 .38711 L p F P
0 g
s
.518 .779 .992 r
.81889 .38711 m .77134 .3987 L .79442 .40297 L p F P
0 g
s
.614 .632 .845 r
.62914 .39482 m .66957 .41116 L .65328 .42013 L p F P
0 g
s
.614 .632 .845 r
.65328 .42013 m .61563 .40226 L .62914 .39482 L p F P
0 g
s
.631 .599 .799 r
.58126 .3793 m .62914 .39482 L .61563 .40226 L p F P
0 g
s
.683 .498 .631 r
.62914 .39482 m .58126 .3793 L .59521 .37852 L p F P
0 g
s
.683 .498 .631 r
.59521 .37852 m .64471 .38966 L .62914 .39482 L p F P
0 g
s
.641 .807 .963 r
.80044 .40914 m .8007 .42186 L .77876 .42754 L p F P
0 g
s
.641 .807 .963 r
.77876 .42754 m .77825 .41595 L .80044 .40914 L p F P
0 g
s
.588 .916 .972 r
.87575 .39603 m .87624 .39606 L p .84026 .41607 L F P
0 g
s
.588 .916 .972 r
.87624 .39606 m .85767 .40724 L .84026 .41607 L p F P
0 g
s
.588 .916 .972 r
.84026 .41607 m .86401 .39995 L p .87575 .39603 L F P
0 g
s
.481 .776 .996 r
.77134 .3987 m .81889 .38711 L .79475 .38717 L p F P
0 g
s
.481 .776 .996 r
.79475 .38717 m .74807 .39431 L .77134 .3987 L p F P
0 g
s
.648 .714 .896 r
.73878 .41024 m .75623 .4227 L .73438 .42941 L p F P
0 g
s
.648 .714 .896 r
.73438 .42941 m .71823 .41763 L .73878 .41024 L p F P
0 g
s
.633 .659 .858 r
.68722 .40355 m .71823 .41763 L .69842 .42568 L p F P
0 g
s
.633 .659 .858 r
.69842 .42568 m .66957 .41116 L .68722 .40355 L p F P
0 g
s
.638 .621 .817 r
.66957 .41116 m .62914 .39482 L .64471 .38966 L p F P
0 g
s
.407 .766 .995 r
.74807 .39431 m .79475 .38717 L .77115 .38794 L p F P
0 g
s
.407 .766 .995 r
.77115 .38794 m .72508 .3904 L .74807 .39431 L p F P
0 g
s
.638 .621 .817 r
.64471 .38966 m .68722 .40355 L .66957 .41116 L p F P
0 g
s
.642 .804 .961 r
.8228 .40228 m .8222 .41537 L .8007 .42186 L p F P
0 g
s
.642 .804 .961 r
.8007 .42186 m .80044 .40914 L .8228 .40228 L p F P
0 g
s
.651 .717 .897 r
.76012 .40356 m .77825 .41595 L .75623 .4227 L p F P
0 g
s
.651 .717 .897 r
.75623 .4227 m .73878 .41024 L .76012 .40356 L p F P
0 g
s
.196 .692 .917 r
.72508 .3904 m .77115 .38794 L .74839 .38976 L p F P
0 g
s
.196 .692 .917 r
.74839 .38976 m .70284 .38753 L .72508 .3904 L p F P
0 g
s
.664 .582 .753 r
.68722 .40355 m .64471 .38966 L .66232 .38682 L p F P
0 g
s
.645 .658 .848 r
.70627 .39744 m .73878 .41024 L .71823 .41763 L p F P
0 g
s
.645 .658 .848 r
.71823 .41763 m .68722 .40355 L .70627 .39744 L p F P
0 g
s
.438 0 0 r
.70284 .38753 m .74839 .38976 L .72669 .39286 L p F P
0 g
s
.438 0 0 r
.72669 .39286 m .6818 .38621 L .70284 .38753 L p F P
0 g
s
.642 .803 .961 r
.84533 .39537 m .84328 .40806 L .8222 .41537 L p F P
0 g
s
.642 .803 .961 r
.8222 .41537 m .8228 .40228 L .84533 .39537 L p F P
0 g
s
.681 .448 .562 r
.70627 .39744 m .66232 .38682 L .6818 .38621 L p F P
0 g
s
.664 .582 .753 r
.66232 .38682 m .70627 .39744 L .68722 .40355 L p F P
0 g
s
.681 .448 .562 r
.6818 .38621 m .72669 .39286 L .70627 .39744 L p F P
0 g
s
.653 .718 .896 r
.78221 .39762 m .80044 .40914 L .77825 .41595 L p F P
0 g
s
.653 .718 .896 r
.77825 .41595 m .76012 .40356 L .78221 .39762 L p F P
0 g
s
.696 .745 .889 r
.73454 .10877 m .7343 .14755 L .78578 .18486 L p F P
0 g
s
.696 .745 .889 r
.78578 .18486 m .78141 .13691 L .73454 .10877 L p F P
0 g
s
.657 .647 .828 r
.72669 .39286 m .76012 .40356 L .73878 .41024 L p F P
0 g
s
.657 .647 .828 r
.73878 .41024 m .70627 .39744 L .72669 .39286 L p F P
0 g
s
.641 .806 .962 r
.86803 .3884 m .86401 .39995 L .84328 .40806 L p F P
0 g
s
.641 .806 .962 r
.84328 .40806 m .84533 .39537 L .86803 .3884 L p F P
0 g
s
.656 .715 .892 r
.80501 .39239 m .8228 .40228 L .80044 .40914 L p F P
0 g
s
.656 .715 .892 r
.80044 .40914 m .78221 .39762 L .80501 .39239 L p F P
0 g
s
.671 .619 .789 r
.76012 .40356 m .72669 .39286 L .74839 .38976 L p F P
0 g
s
.671 .619 .789 r
.74839 .38976 m .78221 .39762 L .76012 .40356 L p F P
0 g
s
.707 .781 .91 r
.60875 .16516 m .56572 .13185 L .57038 .10327 L p F P
0 g
s
.707 .781 .91 r
.57038 .10327 m .60854 .12828 L .60875 .16516 L p F P
0 g
s
.682 .547 .695 r
.78221 .39762 m .74839 .38976 L .77115 .38794 L p F P
0 g
s
.639 .813 .967 r
.87287 .39383 m .87449 .39542 L .86401 .39995 L p F P
0 g
s
.639 .813 .967 r
.86401 .39995 m .86803 .3884 L .87287 .39383 L p F P
0 g
s
.588 .916 .972 r
.86401 .39995 m .87449 .39542 L .87575 .39603 L p F P
0 g
s
.634 .295 .379 r
.80501 .39239 m .77115 .38794 L .79475 .38717 L p F P
0 g
s
.682 .547 .695 r
.77115 .38794 m .80501 .39239 L .78221 .39762 L p F P
0 g
s
.659 .709 .884 r
.82842 .38779 m .84533 .39537 L .8228 .40228 L p F P
0 g
s
.659 .709 .884 r
.8228 .40228 m .80501 .39239 L .82842 .38779 L p F P
0 g
s
.358 .788 .97 r
.84327 .38739 m .86641 .38221 L .86478 .38176 L p F P
0 g
s
.358 .788 .97 r
.86478 .38176 m .85233 .38369 L p .84327 .38739 L F P
0 g
s
.358 .788 .97 r
.85233 .38369 m .81889 .38711 L .84327 .38739 L p F P
0 g
s
.11 0 0 r
.82842 .38779 m .79475 .38717 L .81889 .38711 L p F P
0 g
s
.634 .295 .379 r
.79475 .38717 m .82842 .38779 L .80501 .39239 L p F P
0 g
s
.11 0 0 r
.81889 .38711 m .85233 .38369 L .82842 .38779 L p F P
0 g
s
.756 .807 .893 r
.52425 .18228 m .46162 .15796 L .45622 .12894 L p F P
0 g
s
.756 .807 .893 r
.45622 .12894 m .51515 .14251 L .52425 .18228 L p F P
0 g
s
.753 .82 .905 r
.51515 .14251 m .45622 .12894 L .4627 .11391 L p F P
0 g
s
.753 .82 .905 r
.4627 .11391 m .51538 .11347 L .51515 .14251 L p F P
0 g
s
.732 .751 .868 r
.51242 .12913 m .48024 .18479 L .52719 .22644 L p F P
0 g
s
.732 .751 .868 r
.52719 .22644 m .55311 .15716 L .51242 .12913 L p F P
0 g
s
.664 .695 .869 r
.85233 .38369 m .86803 .3884 L .84533 .39537 L p F P
0 g
s
.664 .695 .869 r
.84533 .39537 m .82842 .38779 L .85233 .38369 L p F P
0 g
s
.706 .791 .917 r
.60854 .12828 m .57038 .10327 L .58489 .08696 L p F P
0 g
s
.721 .745 .871 r
.5818 .10849 m .55311 .15716 L .60104 .19519 L p F P
0 g
s
.706 .791 .917 r
.58489 .08696 m .61618 .10074 L .60854 .12828 L p F P
0 g
s
.721 .745 .871 r
.60104 .19519 m .62371 .13337 L .5818 .10849 L p F P
0 g
s
.668 .66 .833 r
.86803 .3884 m .85233 .38369 L .86478 .38176 L closepath p F P
0 g
s
.679 .622 .784 r
.63599 .18633 m .68855 .14043 L .71531 .14639 L p F P
0 g
s
.655 .745 .916 r
.78141 .13691 m .7862 .14016 L .77386 .12185 L p F P
0 g
s
.655 .745 .916 r
.73454 .10877 m .78141 .13691 L p .74107 .10808 L F P
0 g
s
.655 .745 .916 r
.78141 .13691 m .76334 .11288 L .72363 .09561 L p F P
0 g
s
.76 .624 .709 r
.73186 .11453 m .70126 .10817 L p .76036 .11265 L F P
0 g
s
.76 .624 .709 r
.76334 .11288 m .76168 .11297 L p .76036 .11265 L F P
0 g
s
.76 .624 .709 r
.76168 .11297 m .73186 .11453 L p .76036 .11265 L F P
0 g
s
.655 .745 .916 r
.72363 .09561 m .73222 .10597 L p .74107 .10808 L F P
0 g
s
.655 .745 .916 r
.73222 .10597 m .73454 .10877 L p .74107 .10808 L F P
0 g
s
.655 .745 .916 r
.76334 .11288 m .78141 .13691 L p .77386 .12185 L F P
0 g
s
.026 0 .155 r
.65461 .15568 m .67769 .11196 L .70126 .10817 L p F P
0 g
s
.805 .671 .715 r
.77725 .12867 m .77862 .13213 L p .73186 .11453 L F P
0 g
s
.805 .671 .715 r
.77862 .13213 m .76843 .13002 L .73186 .11453 L p F P
0 g
s
.655 .745 .916 r
.77386 .12185 m .77062 .11702 L .76334 .11288 L p F P
0 g
s
.805 .671 .715 r
.76334 .11288 m .77062 .11702 L .77725 .12867 L p F P
0 g
s
.805 .671 .715 r
.73186 .11453 m .76334 .11288 L p .77725 .12867 L F P
0 g
s
.732 .812 .914 r
.56572 .13185 m .51538 .11347 L .52644 .09758 L p F P
0 g
s
.732 .812 .914 r
.52644 .09758 m .57038 .10327 L .56572 .13185 L p F P
0 g
s
.727 .695 .82 r
.76843 .13002 m .71531 .14639 L .68855 .14043 L p F P
0 g
s
.727 .695 .82 r
.68855 .14043 m .73186 .11453 L .76843 .13002 L p F P
0 g
s
.672 .597 .762 r
.66818 .14348 m .70126 .10817 L .73186 .11453 L p F P
0 g
s
.672 .597 .762 r
.73186 .11453 m .68855 .14043 L .66818 .14348 L p F P
0 g
s
.772 .821 .891 r
.46162 .15796 m .40594 .14851 L .41846 .14102 L p F P
0 g
s
.772 .821 .891 r
.41846 .14102 m .43386 .13063 L p .46162 .15796 L F P
0 g
s
.772 .821 .891 r
.43386 .13063 m .45622 .12894 L .46162 .15796 L p F P
0 g
s
.731 .736 .855 r
.48166 .11409 m .44136 .15339 L .48024 .18479 L p F P
0 g
s
.731 .736 .855 r
.48024 .18479 m .51242 .12913 L .48166 .11409 L p F P
0 g
s
.729 .872 .948 r
.57038 .10327 m .52644 .09758 L .54881 .096 L p F P
0 g
s
.719 .728 .857 r
.54881 .096 m .51242 .12913 L .55311 .15716 L p F P
0 g
s
.719 .728 .857 r
.55311 .15716 m .5818 .10849 L .54881 .096 L p F P
0 g
s
.76 .624 .709 r
.70126 .10817 m .72363 .09561 L .76334 .11288 L p F P
0 g
s
.702 .83 .943 r
.61618 .10074 m .58489 .08696 L .60961 .08405 L p F P
0 g
s
.709 .724 .862 r
.60961 .08405 m .5818 .10849 L .62371 .13337 L p F P
0 g
s
.702 .83 .943 r
.60961 .08405 m .63275 .08457 L .61618 .10074 L p F P
0 g
s
.709 .724 .862 r
.62371 .13337 m .64389 .09433 L .60961 .08405 L p F P
0 g
s
.666 .564 .73 r
.67769 .11196 m .69045 .08841 L .72363 .09561 L p F P
0 g
s
.729 .872 .948 r
.54881 .096 m .58489 .08696 L .57038 .10327 L p F P
0 g
s
.752 .887 .94 r
.51538 .11347 m .4627 .11391 L .48166 .11409 L p F P
0 g
s
.752 .887 .94 r
.48166 .11409 m .52644 .09758 L .51538 .11347 L p F P
0 g
s
.873 .613 .543 r
.39594 .1599 m .38976 .15654 L .3903 .15319 L p F P
0 g
s
.675 .632 .798 r
.63275 .08457 m .60961 .08405 L .64389 .09433 L p F P
0 g
s
.675 .632 .798 r
.64389 .09433 m .65854 .08082 L .63275 .08457 L p F P
0 g
s
.68 .625 .787 r
.58489 .08696 m .54881 .096 L .5818 .10849 L p F P
0 g
s
.68 .625 .787 r
.5818 .10849 m .60961 .08405 L .58489 .08696 L p F P
0 g
s
.689 .633 .788 r
.52644 .09758 m .48166 .11409 L .51242 .12913 L p F P
0 g
s
.689 .633 .788 r
.51242 .12913 m .54881 .096 L .52644 .09758 L p F P
0 g
s
.774 .883 .924 r
.45622 .12894 m .43386 .13063 L .43408 .13136 L p F P
0 g
s
.774 .883 .924 r
.43671 .13195 m .45622 .12894 L .43408 .13136 L F
.43408 .13136 m .43436 .13231 L p .43671 .13195 L F P
0 g
s
.774 .883 .924 r
.43436 .13231 m .46199 .11422 L p .45622 .12894 L F P
0 g
s
.774 .883 .924 r
.46199 .11422 m .4627 .11391 L .45622 .12894 L p F P
0 g
s
.702 .651 .795 r
.48166 .11409 m .4627 .11391 L p .4512 .13518 L F P
0 g
s
.702 .651 .795 r
.44136 .15339 m .45839 .13678 L p .4512 .13518 L F P
0 g
s
.702 .651 .795 r
.45839 .13678 m .48166 .11409 L p .4512 .13518 L F P
0 g
s
.702 .651 .795 r
.42537 .14313 m .44136 .15339 L p .4627 .11391 L F P
0 g
s
.702 .651 .795 r
.4627 .11391 m .46199 .11422 L .42537 .14313 L p F P
0 g
s
.25 Mabswid
.69317 0 m
.98059 .43189 L
s
.98059 .43189 m
1 .57386 L
s
1 .57386 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.02352 .25702 m
0 .40545 L
s
0 .40545 m
.70218 .15533 L
s
.70218 .15533 m
.69317 0 L
s
.69317 0 m
.02352 .25702 L
s
.01 w
.02352 .25702 m
.69317 0 L
s
.25 Mabswid
.02352 .25702 m
.02837 .26143 L
s
gsave
.01383 .24818 -87.9375 -23.114 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.17586 .19855 m
.18047 .20321 L
s
gsave
.16663 .18923 -87.7933 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.33762 .13646 m
.34195 .14138 L
s
gsave
.32895 .12663 -74.1696 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50971 .07041 m
.51373 .0756 L
s
gsave
.50169 .06004 -73.4141 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.69317 0 m
.6968 .00546 L
s
gsave
.6859 -0.01092 -72.6586 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06077 .24272 m
.06364 .24541 L
s
.09856 .22822 m
.1014 .23094 L
s
.13692 .21349 m
.13973 .21625 L
s
.21538 .18338 m
.21811 .18622 L
s
.2555 .16798 m
.25819 .17085 L
s
.29625 .15234 m
.29889 .15525 L
s
.37964 .12034 m
.38219 .12333 L
s
.42231 .10396 m
.42482 .10699 L
s
.46567 .08732 m
.46813 .09039 L
s
.55447 .05323 m
.55682 .05639 L
s
.59995 .03578 m
.60225 .03897 L
s
.64618 .01803 m
.64842 .02127 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{576, 424.062},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000900001Z2000`400?l00000o`00003ooooonf[o
oookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z
003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oo
oo]Z@_oonfX00?oooo]ZoooonfY2oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX0
0?oooo]ZoooonfY2oookJP00oooonfZ;oookJP?o001o/ooonfX00?oooo]ZRooonfX3o`00Ok?ooo]Z
003ooookJX_ooo]Z0ol007ncoookJP00oooonfZ6oookJPWo001o/_oonfX00?oooo]ZQ_oonfX9o`00
Ok;ooo]Z003ooookJXKooo]Z0_l007l3oookJP?o001o/ooonfX00?oooo]ZQooonfX2o`00O`;ooo]Z
0ol007ncoookJP00oooonfZ7oookJP?o001o00Cooo]Zo`00Ool007oo001o/ooonfX00?oooo]ZR?oo
nfX2o`00O`04oookJ_l007oo001oo`00Ok?ooo]Z003ooookJXWooo]Z1Ol007lPoookJP?o001oT?oo
nfX00?oooo]ZROoonfX5o`00Ob3ooo]Z0ol007n@oookJP00oooonfZ:oookJPCo001o8?oonfX3o`00
Oi3ooo]Z003ooookJX_ooo]Z0ol007l?oookJP[o001o0_oonfX9o`00Ohoooo]Z003ooookJYgooo]Z
2_l007l2oookJPWo001oSooonfX00?oooo]ZZOoonfX2o`00O`?ooo]Z0ol007n@oookJP00oooonfZZ
oookJP;o001o0_oonfX3o`00Oi3ooo]Z003ooookJZ[ooo]Z0ol007l01?oonf[o001oo`00Ool007n@
oookJP00oooonfZAoookJPKo00005?oonfX2o`00O`04oookJ_l007oo001oo`00Oi3ooo]Z003ooook
JXkooo]Z2Ol0000EoookJPGo001oT?oonfX00?oooo]ZRooonfX=o`0001Cooo]Z1Ol007n@oookJP00
oooonfZ9oookJQ3o00005?oonfX4o`00Oi3ooo]Z003ooookJXKooo]Z4ol0000EoookJP?o001oT?oo
nfX00?oooo]ZQ?oonfXFo`000:Oooo]Z003ooookJX7ooo]Z4Ol000000ooonf[o0000o`000006o`00
0:Kooo]Z003ooookJWkooo]Z4Ol00005oookJPOo0000Y_oonfX00?oooo]ZO?oonfXAo`0000Oooo]Z
2?l0002UoookJP00oooonfYioookJQ7o00002_oonfX9o`000:Cooo]Z003ooookJWOooo]Z4Ol0000<
oookJP03o`000?oonf[o000000Ko0000Y?oonfX00?oooo]ZM?oonfXAo`00013ooo]Z2Ol0002Soook
JP00oooonfYaoookJQ7o00004ooonfX00ol0003ooo]Zo`000007o`000:;ooo]Z003ooookJVoooo]Z
4Ol0000EoookJP03o`000?oonf[ooo]Z00Oo0000X_oonfX00?oooo]ZK?oonfXAo`0001Sooo]Z00?o
0000oookJ_oonfX02?l0002QoookJP00oooonfYZoookJQ7o00006_oonfX01?l0003ooo]ZoookJ_oo
nfX8o`000:3ooo]Z003ooookJVOooo]Z4Ol0000MoookJP03o`000?oonf[ooo]Z00;ooo]Z1ol0002P
oookJP00oooonfYToookJQ7o00008?oonfX00ol0003ooo]ZoookJP02oookJPSo0000WooonfX00?oo
oo]ZH_oonfXAo`0002;ooo]Z00?o0000oookJ_oonfX00ooonfX8o`0009kooo]Z003ooookJUoooo]Z
4Ol0000UoookJP03o`000?oonf[ooo]Z00Cooo]Z1ol0002NoookJP00oooonfXUoookJPWo001o;ooo
nfXAo`0002Oooo]Z00?o0000oookJ_oonfX01?oonfX8o`0009gooo]Z003ooookJRGooo]Z2Ol007l/
oookJQ7o0000:_oonfX00ol0003ooo]ZoookJP05oookJPSo0000W?oonfX00?oooo]Z9OoonfX4o`00
Obkooo]Z4Ol0000]oookJP03o`000?oonf[ooo]Z00Kooo]Z1ol0002LoookJP00oooonfXVoookJPCo
001o:ooonfXAo`0002oooo]Z00?o0000oookJ_oonfX01_oonfX8o`0009_ooo]Z003ooookJROooo]Z
1Ol007lVoookJQ7o0000<_oonfX00ol0003ooo]ZoookJP07oookJPSo0000V_oonfX00?oooo]Z:Ooo
nfX4o`00Ob?ooo]Z4Ol0000doookJP03o`000?oonf[ooo]Z00Sooo]Z1ol0002JoookJP00oooonfXZ
oookJP?o001o8?oonfXAo`0003Oooo]Z00?o0000oookJ_oonfX02?oonfX8o`0009Wooo]Z003ooook
JR_ooo]Z0ol007lLoookJQ7o0000>_oonfX00ol0003ooo]ZoookJP09oookJPSo0000V?oonfX00?oo
oo]Z9OoonfX3o`00O`?ooo]Z0ol007lJoookJQ7o0000?OoonfX00ol0003ooo]ZoookJP09oookJPOo
0000V?oonfX00?oooo]Z9OoonfX3o`00O`?ooo]Z0ol007lGoookJQ7o0000@?oonfX00ol0003ooo]Z
oookJP09oookJPSo0000UooonfX00?oooo]Z9OoonfX4o`00O`;ooo]Z0ol007lDoookJQ;o0000@_oo
nfX00ol0003ooo]ZoookJP0:oookJPSo0000U_oonfX00?oooo]Z9_oonfX7o`00Oa?ooo]Z4Ol00015
oookJP03o`000?oonf[ooo]Z00_ooo]Z1ol0002FoookJP00oooonfXWoookJPGo001o4OoonfXAo`00
04Sooo]Z00?o0000oookJ_oonfX02ooonfX8o`0009Gooo]Z003ooookJS_ooo]Z4Ol0001:oookJP03
o`000?oonf[ooo]Z00cooo]Z2?l0002DoookJP00oooonfXhoookJQ7o0000COoonfX00ol0003ooo]Z
oookJP0=oookJPOo0000U?oonfX00?oooo]Z=OoonfXAo`00053ooo]Z00?o0000oookJ_oonfX03Ooo
nfX8o`0009?ooo]Z003ooookJS?ooo]Z4Ol0001BoookJP03o`000?oonf[ooo]Z00kooo]Z2?l0002B
oookJP00oooonfX`oookJQ7o0000EOoonfX00ol0003ooo]ZoookJP0?oookJPOo0000T_oonfX00?oo
oo]Z;_oonfXAo`0005Oooo]Z00?o0000oookJ_oonfX03ooonfX8o`00097ooo]Z003ooookJR_ooo]Z
4Ol0001JoookJP03o`000?oonf[ooo]Z013ooo]Z2?l0002@oookJP00oooonfXXoookJQ7o0000GOoo
nfX00ol0003ooo]ZoookJP0AoookJPOo0000T?oonfX00?oooo]Z9_oonfXAo`0005oooo]Z00?o0000
oookJ_oonfX04OoonfX8o`0008oooo]Z003ooookJR?ooo]Z4Ol00002oookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX04_oonfX8o`0008kooo]Z003ooookJR7ooo]Z4Ol0001ToookJP03
o`000?oonf[ooo]Z01?ooo]Z1ol0002>oookJP00oooonfXNoookJQ7o0000J?oonfX00ol0003ooo]Z
oookJP0BoookJPSo0000SOoonfX00?oooo]Z6ooonfXAo`0005?ooo]Z1_l0000BoookJP03o`000?oo
nf[ooo]Z01?ooo]Z2?l0002<oookJP00oooonfXIoookJQ7o0000C_oonfX7o`000004ojbQc?l0003o
/[WOo`0000;o/[WO1Ol0000=oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0002<oookJP00oooonfXF
oookJQ7o0000>ooonfXFo`0000Oo[:7<00Go0000ok:igonb^Moo/[WOo`000006ok:ig`Co00002Ooo
nfX00ol0003ooo]ZoookJP0DoookJPSo0000RooonfX00?oooo]Z5?oonfXAo`0003Cooo]Z2Ol00004
ojjOb@03o`000?ne^Mco]KWL00;o]KWL0ol0000@ojbQc003o`000?nb^Moo/[WO00go/[WO1Ol00004
oookJP03o`000?oonf[ooo]Z01Gooo]Z2?l0002:oookJP00oooonfXAoookJQ7o0000<ooonfX4o`00
00co[Yo900?o0000okFig?ne^M`01_ne^M`4o`0000_o[:7<00?o0000ok:igonb^Ml03onb^Ml7o`00
0003oookJ_l0003ooo]Z01Oooo]Z1ol0002:oookJP00oooonfX>oookJQ7o0000<_oonfX4o`0000oo
[Yo900?o0000okFig?ne^M`02one^M`4o`0000Ko[:7<00?o0000ok:igonb^Ml01Onb^Ml00ol0003o
/[WOok:ig`08ok:ig`?oR8;500?o0000ojZ@^_nZT;X01Ol0000FoookJPSo0000ROoonfX00?oooo]Z
3?oonfXAo`00037ooo]Z0ol0000AojjOb@;o00004_ne^M`3o`0000;o[:7<00?o0000ok:igonb^Ml0
4Onb^Ml2ohR2a@03o`000?nZT;[oZY2j00?oZY2j00?o0000ojZ@^_nZT;X01?l0000CoookJPSo0000
R?oonfX00?oooo]Z2OoonfXAo`00033ooo]Z1?l0000CojjOb@03o`000?ne^Mco]KWL01Go]KWL0ol0
0009ok:ig`03o`000?nb^Moo/[WO00Oo/[WO0_n8P/D00ol0003oZY2jojZ@^P03ojZ@^P03o`000?nZ
T;[oZY2j00CoZY2j1Ol0000?oookJPOo0000R?oonfX00?oooo]Z1ooonfXAo`0002[ooo]Z2?l0000F
ojjOb@03o`000?ne^Mco]KWL01Oo]KWL00Co0000okFmgol0003o00004Onb^Ml00on8P/Go0000ojZ@
^P05ojZ@^P03o`000?nZT;[oZY2j00WoZY2j0ol0000<oookJPSo0000QooonfX00?oooo]Z1?oonfXA
o`0002Kooo]Z1ol00004ok2Rb@04o`000?nh^]_o^;[KokRjf`?o00004_n^WlT00ol0003o]KWLokFi
g00GokFig003o`000?ne_Moo]KgO00;o]KgO0_l0000?ok:ig`03oookJ_l0003oZY2j00GoZY2j00?o
0000ojZ@^_nZT;X02OnZT;X3ol:O]@?o00002_oonfX8o`0008Kooo]Z003:oookJPGo001o<OoonfXA
o`0002Kooo]Z0ol0000:ok2Rb@03o`000?nh^]_o^;[K00Go^;[K0ol0000=ojjOb@;o00006_ne^M`0
0ol0003o]KgOokFmg`04okFmg`;o00003Onb^Ml00ol0003oZY2jojZ@^P05ojZ@^P03o`000?nZT;[o
ZY2j00KoZY2j00?o0000ol:O]Oo2WkD01_o2WkD2o`0000Wooo]Z1ol00026oookJP00bOoonfX7o`00
Obkooo]Z4Ol0000UoookJP?o00003?n`X/T00ol0003o^;[KokRjf`09okRjf`?o00002On^WlT00ol0
003o]KWLokFig00IokFig003o`000?ne_Moo]KgO00Oo]KgO0_l0000:ok:ig`03ohR2aOl0003oZY2j
00KoZY2j00?o0000ojZ@^_nZT;X00onZT;X2o`0000co`Yne0_l00007oookJPSo0000QOoonfX00<Wo
oo]Z0ol007l01?oonf[o001oo`00Ool007l[oookJQ7o00009OoonfX3o`0000ko/:;900?o0000okRj
fonh^]/03Onh^]/3o`0000Go[Yo900?o0000okFig?ne^M`06_ne^M`00ol0003o]KgOokFmg`09okFm
g`;o00001onb^Ml00on8P/Go0000ojZ@^P07ojZ@^P04o`000?nZT;[oZY2jojZ@^P;o00004?o2WkD3
o`0000Gooo]Z2?l00024oookJP00b?oonfX3o`00O`?ooo]Z0ol007lWoookJQ;o00009?oonfX3o`00
013o/:;900?o0000okRjfonh^]/04Onh^]/3o`000003ojjObOl0003o]KWL01_o]KWL00?o0000okFm
gone_Ml03?ne_Ml2o`0000Go/[WO00?oR8;5o`000?nZT;X01onZT;X01?l0003oZY2jo`000?l0000E
ol:O]@;o00001?oonfX7o`0008Cooo]Z0038oookJP?o001o0ooonfX3o`00ObGooo]Z4Ol0000Toook
JP?o00004_n`X/T00ol0003o^;[KokRjf`0EokRjf`;o00006one^M`00ol0003o]KgOokFmg`0?okFm
g`;o00000_nb^Ml00on8P/Go0000ojZ@^P06ojZ@^PCo00006Oo2WkD2o`0000;ooo]Z2?l0000Hoook
JPWo001oH_oonfX00<Sooo]Z0ol007l3oookJP?o001o8_oonfXAo`0002Cooo]Z0ol0000Dok2Rb@03
o`000?nh^]_o^;[K01Ko^;[K00Co0000okRng_l0003o00006One^M`00ol0003o]KgOokFmg`0AokFm
g`04o`000?nb^MooR8;5o`0000?oZY2j1?l00003o`H09`03o`000?n/V<?o[9S300Co00005Oo2WkD;
o`0001Oooo]Z2Ol007mRoookJP00b?oonfX3o`00O`?ooo]Z0ol007lPoookJQ7o00008ooonfX3o`00
01Go/:;90_l0000HokRjf`03o`000?nh_]ko^;kN00;o^;kN00?o0000okFig?ne^M`05One^M`00ol0
003o]KgOokFmg`0CokFmg`;o000000?oZY2jo`000?l602L01ol602L2o`0000Ko[9S31?l00006ol:O
]@03ok:mh_o2WkGo`Yne00_o`Yne2?l0000GoookJPCo001oIooonfX00<Sooo]Z0ol007l3oookJP?o
001o7OoonfXAo`0001Wooo]Z3_l0000Fok2Rb@03o`000?nh^]_o^;[K01So^;[K00?o0000okRng_nh
_]h00onh_]h2o`0001Go]KWL00?o0000okFmgone_Ml04_ne_Ml3o`0000Wo1P0W00?o0000ojbH`ol0
00002_n/V<<4o`0000Wo`Yne1Ol00004ol:O]@Oo00002_oonfX:o`00O`?ooo]Z1?l007mVoookJP00
b?oonfX3o`00O`?ooo]Z0ol007lJoookJQ7o00006ooonfX00ol0003o/jK;ok>Vb`08ok>Vb`04o`00
0?nk_=[o^kcJok^lfP;o00004on`X/T00ol0003o^;[KokRjf`0HokRjf`03o`000?nh_]ko^;kN00Ko
^;kN0_l0000BokFig003o`000?ne_Moo]KgO01?o]KgO0_l00009o`H09`04o`000?n/V<?o[9S3o`00
00ko[9S32_l0000:olj[]`Ko00002OoonfX:o`00O`Cooo]Z1Ol007mToookJP00b?oonfX3o`00O`?o
oo]Z0ol007lHoookJQ7o00006ooonfX2o`0000[o/jK;00?o0000ok^lf_nk_=X01?nk_=X2o`00013o
/:;900?o0000okRjfonh^]/06?nh^]/00ol0003o^;kNokRngP09okRngP03o`000?ne^Mco]KWL00oo
]KWL00?o0000okFmgone_Ml04_ne_Ml2on3jeP03o`000?l602Oo1P0W00Ko1P0W00Go0000ojbH`on/
V<?o[9S3o`00000<ojbH``;o00000onj/M43o`00013ocZ^g1?l0000IoookJPCo001oHooonfX00<Wo
oo]Z0ol007l01?oonf[o001oo`00Ool007lFoookJQ7o00007OoonfX2o`0000[o/jK;00?o0000ok^l
f_nk_=X01onk_=X2o`0000go/:;900?o0000okRjfonh^]/06Onh^]/00ol0003o^;kNokRngP0:okRn
gP;o00003_ne^M`00ol0003o]KgOokFmg`0CokFmg`03on3je_l0003o1P0W00Oo1P0W00?o0000ojbH
`on/V<<00_n/V<<00ol0003o[9S3ojbH``09ojbH``03o`000?nj/M7o^[7A00Ko^[7A0_l0000>olj[
]`Go00006OoonfX3o`00Of?ooo]Z0039oookJPOo001o5?oonfXAo`0001kooo]Z0_l0000:ok>Vb`03
o`000?nk_=[o^kcJ00[o^kcJ0_l0000:ok2Rb@03o`000?nh^]_o^;[K01Wo^;[K00?o0000okRng_nh
_]h03Onh_]h2o`0000co]KWL00?o0000okFmgone_Ml04one_Ml2o`0000Oo1P0W00?o0000ojbH`on/
V<<00on/V<<00ol0003o[9S3ojbH``07ojbH``;o00002onj/M42o`0000gocZ^g1Ol0000IoookJP?o
001oH_oonfX00<[ooo]Z1Ol007lBoookJQ7o00007ooonfX3o`0000[o/jK;00?o0000ok^lf_nk_=X0
3Onk_=X2o`0000Oo/:;900?o0000okRjfonh^]/06_nh^]/00ol0003o^;kNokRngP0?okRngP03o`00
0?ne^Mco]KWL00So]KWL00?o0000okFmgone_Ml02?ne_Ml00ol0003o]KgOokFmg`08okFmg`03on3j
e_l0003o1P0W00Ko1P0W00?o0000ojbH`on/V<<01?n/V<<00ol0003o[9S3ojbH``05ojbH``;o0000
3onj/M43o`0000[ocZ^g1Ol0000CoookJP?o001o0ooonfX3o`00Of;ooo]Z003NoookJQ7o00008Ooo
nfX2o`0000Go/jK;00?o0000ok>VboncY//00oncY//00ol0003o^kcJok^lfP0@ok^lfP;o00001?n`
X/T00ol0003o^;[KokRjf`0JokRjf`03o`000?nh_]ko^;kN017o^;kN0_l00007okFig003o`000?ne
_Moo]KgO01Co]KgO0_l00006o`H09`03o`000?n/V<?o[9S300Go[9S300?o0000ojbH`on/V<<00on/
V<<2o`0001Co^[7A0_l00009olj[]`Go00004_oonfX3o`00O`?ooo]Z0ol007mRoookJP00g?oonfXA
o`00027ooo]Z0ol0000;ok>Vb`03o`000?nk_=[o^kcJ01?o^kcJ0_l000000on`X/Wo0000okRjf`0L
okRjf`03o`000?nh_]ko^;kN01?o^;kN0_l00005okFig003o`000?ne_Moo]KgO01Co]KgO00?o0000
o`H09ol602L01?l602L00ol0003o[9S3ojbH``06ojbH``04o`000?n/V<?o[9S3ojbH``;o00006?nj
/M42o`0000OocZ^g1_l0000AoookJPCo001o0_oonfX3o`00Of;ooo]Z003IoookJQ7o00008ooonfX0
0ol0003oa^;/o`00000;ok>Vb`03o`000?nk_=[o^kcJ01Ko^kcJ0_l0000LokRjf`03o`000?nh_]ko
^;kN01Ko^;kN00Go0000okFig?ne^Mco]KWLo`00000FokFmg`;o00001_l602L00ol0003o[9S3ojbH
``06ojbH``04o`000?n/V<?o[9S3o`0001co^[7A0ol00005olj[]`Go00004_oonfX7o`00Of?ooo]Z
003GoookJQ7o00008_oonfX3o`000003olKRk?l0003o/jK;00[o/jK;00?o0000ok^lf_nk_=X05onk
_=X00ol0003o^l3No`00000JokRjf`03o`000?nh_]ko^;kN01So^;kN0_l000000one^Mco0000okFm
g`0<okFmg`03o`000?ne_Moo]KgO00Go]KgO0_l00006o`H09`03o`000?n/V<?o[9S300Oo[9S30ol0
000PokZad@Co000000?ocZ^go`000?l000001?l0000BoookJPGo001oI?oonfX00=Cooo]Z4Ol0000S
oookJP;o000000CoaM;To`000?o6h^co00002oncY//00ol0003o^kcJok^lfP0Gok^lfP04o`000?nk
`=ko^l3Nok_0gP;o00006?nh^]/00ol0003o^;kNokRngP0JokRngP;o00005One_Ml2o`0000Go1P0W
00?o0000ojbH`on/V<<01on/V<<2o`0001ko^[7A0_l00006ok:nh`So0000N_oonfX00=7ooo]Z4Ol0
000ToookJP;o00000oo5d^@2o`0000_o/jK;00?o0000ok^lf_nk_=X06?nk_=X00ol0003o^l3Nok_0
gP03ok_0gP03o`000?nh^]_o^;[K01Co^;[K00?o0000okRng_nh_]h06onh_]h00ol0003o^<3Po`00
000CokFmg`;o00001Ol602L00ol0003o[9S3ojbH``06ojbH``;o000000?o^[7Ao`000?nj/M406?nj
/M44o`0000[o/[kS0_l000000onW_^[o0000o`000002o`0007[ooo]Z003?oookJQ7o00009OoonfX0
0ol0003oaM;TolGBi002olGBi003o`000?ncY/_o/jK;00[o/jK;00?o0000ok^lf_nk_=X06?nk_=X0
0ol0003o^l3Nok_0gP05ok_0gP03o`000?nh^]_o^;[K01?o^;[K00?o0000okRng_nh_]h06_nh_]h0
1?l0003o^<3PokS0h?nh`>02o`00017o]KgO00?o0000o`H09ol602L00ol602L00ol0003o[9S3ojbH
``06ojbH``05o`000?nj/M7o^[7AokZadOl000005_nj/M43o`00013o/[kS1_l0001ioookJP00c?oo
nfXAo`0002Kooo]Z0_l00004olGBi003o`000?ncY/_o/jK;00Oo/jK;00CoaM;Tok>VboncY/_o0000
6_nk_=X00ol0003o^l3Nok_0gP07ok_0gP;o00004_nh^]/00ol0003o^;kNokRngP0KokRngP03o`00
0?nh`>3o^<3P00?o^<3P00?o0000okFmgone_Ml03One_Ml2o`0000Co1P0W00?o0000ojbH`on/V<<0
1On/V<<2o`0000Co^[7A00?o0000okZadOnj/M404?nj/M44o`0001?o/[kS00?o0000ok6oi?l00000
1?l0001hoookJP00b_oonfXAo`0002Kooo]Z0_l00005olGBi003o`000?ncY/_o/jK;00[o/jK;00?o
0000ok^lf_nk_=X06Onk_=X00ol0003o^l3Nok_0gP09ok_0gP03o`000?nh^]_o^;[K00ko^;[K00?o
0000okRng_nh_]h07?nh_]h00ol0003o^<3PokS0h004okS0h003o`000?ne_Moo]KgO00co]KgO00?o
0000o`H09ol602L00_l602L00ol0003o[9S3ojbH``03ojbH``?o00001_nj/M400ol0003o^[7AokZa
d@0=okZad@?o00005onb_^<00ol0003o/KoTok6oi004o`0007Sooo]Z0037oookJQ7o00000_oonfX0
0ol0003ooo]ZoookJP0SoookJP03o`000?o5d^CoaM;T00CoaM;T00?o0000ok>VboncY//02_ncY//0
0ol0003o^kcJok^lfP0Iok^lfP03o`000?nk`=ko^l3N00_o^l3N0_l0000>okRjf`03o`000?nh_]ko
^;kN01_o^;kN00?o0000okS0h?nh`>001_nh`>02o`0000_o]KgO0_l00003o`H09`03o`000?n/V<?o
000000Go00001?n]WlP6o`0000[o^[7A1?l000000onb_N;o0000ok:nh`0Gok:nh`03o`000?na_nCo
/KoT00Go0000MooonfX00<Cooo]Z4Ol0000MoookJPKo00001_oonfX2o`0000KoaM;T0_l0000;ok>V
b`03o`000?nk_=[o^kcJ01[o^kcJ00?o0000ok_0g_nk`=h03Onk`=h00ol0003o^;[KokRjf`0:okRj
f`03o`000?nh_]ko^;kN01co^;kN00?o0000okS0h?nh`>002?nh`>000ol0003o]KgOokFmg`08okFm
g`04o`000?l602Oo1P0Wo`H09`?o00001?nbnm400ol0003o[Io8ojfOb008ojfOb0Go00000onj/M43
o`0000;o]KoQ0_l000000onb_N;o0000ok:nh`0Gok:nh`04o`000?na_nCo/KoTok6oi0Go0000M_oo
nfX00<;ooo]Z4Ol0000MoookJP;o000000?oe]cLo`000?nEgOh00onEgOh4o`000003oookJ_l0003o
aM;T00WoaM;T00?o0000ok>VboncY//01oncY//00ol0003o^kcJok^lfP0Jok^lfP03o`000?nk`=ko
^l3N00oo^l3N00?o0000okRjfonh^]/02Onh^]/00ol0003o^;kNokRngP0LokRngP03o`000?nh`>3o
^<3P00Wo^<3P0_l00007okFmg`;o00000_l602L00oo<hNSo0000ok;kd@04ok;kd@03o`000?n]WlSo
[Io800Wo[Io800?o0000ojfOb?n]WlP00_n]WlP3o`0000Oo]KoQ0_l0000Hok:nh`03o`000?na_nCo
/KoT00;o/KoT1?l0001foookJP00_ooonfXAo`0001kooo]Z0ol00002omKLg003o`000?nEgOkoUMgn
00GoUMgn1Ol00009olGBi0;o00001_ncY//00ol0003o^kcJok^lfP0Jok^lfP03o`000?nk`=ko^l3N
017o^l3N0_l00008okRjf`03o`000?nh_]ko^;kN01co^;kN00?o0000okS0h?nh`>003?nh`>000ol0
003o]KgOokFmg`04okFmg`05o`000?l602Oo1P0WolcQj?l000001Onbnm400ol0003o[Io8ojfOb00:
ojfOb003o`000?n]WlSo[Io800;o[Io82one_n42o`0001Oo/[kS00?o0000ok6oi?na_n@00_na_n@5
o`0007Gooo]Z002loookJQ;o00007ooonfX3o`0000;oe]cL00?o0000oiGMo_l000001_l00005olK?
h@Ko00001Oo5d^@2o`0000?o/jK;00?o0000ok^lf_nk_=X06onk_=X00ol0003o^l3Nok_0gP0Cok_0
gP03o`000?nh^]_o^;[K00Go^;[K00?o0000okRng_nh_]h07?nh_]h00ol0003o^<3PokS0h00=okS0
h003o`000?ne_Moo]KgO00?o]KgO00Co0000o`H09oo<hNSo00001Onbnm400ol0003o[Io8ojfOb00;
ojfOb004o`000?n]WlSo[Io8o`0000co]KoQ0_ne_n800ol0003o/[kSok:nh`0Eok:nh`03o`000?na
_nCo/KoT00;o/KoT1Ol0001doookJP00^_oonfXAo`00027ooo]Z0ol00002omKLg005om?Shol0003o
0000oiGMo_l000001?oOW8/<olK?h@Ko000000CoaM;To`000?ncY/_o00007Onk_=X00ol0003o^l3N
ok_0gP0Eok_0gP;o00001?nh^]/00ol0003o^;kNokRngP0MokRngP03o`000?nh`>3o^<3P00ko^<3P
0_l00002okFmg`04o`000?l602Ooc>7Xo`0000Go/__A00?o0000ojfOb?n]WlP03?n]WlP2o`0000ko
]KoQ00Co0000okFoh_ne_n;o00005_nb_^<00ol0003o/KoTok6oi003ok6oi0Co0000M?oonfX00;Oo
oo]Z4Ol0000SoookJP?o000000?oe]cLom?ShooChn<00ooChn<00ol0003ogib;omnLR`02omnLR`03
o`000?o6cn7oa/oQ013oa/oQ1?l0000Mok^lfP03o`000?nk`=ko^l3N01Oo^l3N00Co0000okRjfonh
^]_o00007onh_]h00ol0003o^<3PokS0h00AokS0h005o`000?ne_Moo0000olcQj?l000001Onbnm40
0ol0003o[Io8ojfOb00<ojfOb0;o00003one_n401?l0003o]KoRokFoh_ne_n82o`0001Co/[kS00?o
0000ok6oi?na_n@00ona_n@5o`0007?ooo]Z002eoookJQ7o00009OoonfX2o`000003omKLg?l0003o
dn?S00Codn?S00?o0000omnLRooOW8/00_oOW8/00ol0003oa/oQolK?h@0DolK?h@03o`000?nk_=[o
^kcJ01Wo^kcJ00?o0000ok_0g_nk`=h06Onk`=h00ol0003o^;[Ko`00000OokRngP03o`000?nh`>3o
^<3P01;o^<3P00?o0000olcQj?l000001?nbnm42o`0000go[Io81?l0000>okFoh@03o`000?ne_n;o
]KoR00Co]KoR00?o0000ok:nhonb_^<04Onb_^<00ol0003o/KoTok6oi004ok6oi0Go0000L_oonfX0
0;;ooo]Z4Ol0000WoookJP;o000000?oe]cLonWG`ol000001?oChn<3o`0000Cogib;00?o0000olK?
hOo6cn405?o6cn400ol0003o^kcJok^lfP0Gok^lfP03o`000?nk`=ko^l3N01_o^l3N0_l0000NokRn
gP03o`000?nh`>3o^<3P01?o^<3P0_l00004ok;kd@03o`000?n]WlSo[Io800_o[Io800Ko]KoQo`00
0?l0003o0000okFohOl0000>okFoh@03o`000?ne_n;o]KoR00Go]KoR00?o0000ok:nhonb_^<04?nb
_^<00ol0003o/KoTok6oi004ok6oi0Go0000L_oonfX00:oooo]Z4Ol0000YoookJP;o000000?oe]cL
onWG`ooYel<01OoChn<3olWQjPGo00005oo6cn42o`0001Oo^kcJ00?o0000ok_0g_nk`=h06onk`=h0
0ol0003o^/7Oo`00000MokRngP03o`000?nh`>3o^<3P01;o^<3P00?o0000olcQj?l000000onbnm40
0ol0003o[Io8ojfOb00:ojfOb0?o00001One_n400ol0003o]KoQokFoh@0;okFoh@03o`000?ne_n;o
]KoR00Ko]KoR0_l0000@ok:nh`03o`000?na_nCo/KoT00Go/KoT1Ol0001aoookJP00[OoonfXAo`00
02[ooo]Z0_l00004onWG``Codn?S1_o9hNX01?nXb?3of;bno`000?l0000HolK?h@03o`000?nk_=[o
^kcJ01?o^kcJ00?o0000ok_0g_nk`=h06onk`=h01Ol0003o^/7Ook[1gonj`Moo000001co^;kN00?o
0000okS0h?nh`>004_nh`>02o`0000?o/__A00?o0000ojfOb?n]WlP02?n]WlP4o`0000So]KoQ00?o
0000okFohOne_n402_ne_n400ol0003o]KoRokFohP08okFohP03o`000?nb_^?o/[kS00go/[kS00?o
0000ok6oi?na_n@01_na_n@5o`00073ooo]Z001boookJPWo001o;ooonfXAo`0002gooo]Z00?o0000
onWG`ooYel<00ooYel<2om?Sh`03ooGQ]_o9hN[obN7Z00?obN7Z1?nXb?02o`0001Woa/oQ00?o0000
ok^lf_nk_=X04_nk_=X00ol0003o^l3Nok_0gP0Kok_0gP03o`000?nj`Moo^/7O00;o^/7O00?o0000
okRng_nh_]h06?nh_]h00ol0003o^<3PokS0h00BokS0h0;o00000onbnm400ol0003o[Io8ojfOb006
ojfOb0?o000000?o]KoQo`000?l000002One_n400ol0003o]KoQokFoh@0:okFoh@03o`000?ne_n;o
]KoR00Wo]KoR00?o0000ok:nhonb_^<03?nb_^<00ol0003o/KoTok6oi006ok6oi0Go0000L?oonfX0
07;ooo]Z2Ol007l]oookJQ7o0000;_oonfX00ol0003ojMO3onWG``04onWG``03om?ShooehKKomN6f
00?obN7Z1onXb?000ol0003oa/oQolK?h@0HolK?h@;o00004Onk_=X00ol0003o^l3Nok_0gP0Lok_0
gP03o`000?nj`Moo^/7O00?o^/7O0_l0000HokRngP03o`000?nh`>3o^<3P017o^<3P0_l00003ok;k
d@03o`000?n]WlSo[Io800Go[Io80_l00002okFoh@;o00003?ne_n400ol0003o]KoQokFoh@09okFo
h@03o`000?ne_n;o]KoR00[o]KoR0_l0000<ok:nh`03o`000?na_nCo/KoT00Oo/KoT1Ol0001_oook
JP00L_oonfX4o`00Oboooo]Z4Ol0000`oookJP03o`000?oYel?ojMO300GojMO30ooehKH2olWQjPWo
Z<S`00?o0000olK?hOo6cn406Oo6cn400ol0003o^kcJok^lfP0>ok^lfP03o`000?nk`=ko^l3N01_o
^l3N00?o0000ok[1gonj`Ml01_nj`Ml00ol0003o^;kNokRngP0EokRngP03o`000?nh`>3o^<3P017o
^<3P00Go0000ok;kdOnbnm7o/__Ao`000005ojfOb0?o00000_ne_n400on]WlSo0000okFoh@0>okFo
h@03o`000?ne_n7o]KoQ00So]KoQ00?o0000okFoh_ne_n803?ne_n800ol0003o/[kSok:nh`09ok:n
h`03o`000?na_nCo/KoT00So/KoT1Ol0001^oookJP00I_oonfX:o`00O`?ooo]Z1?l007l[oookJQ7o
0000<ooonfX00ol0003ojMO3onWG``05onWG``?omN6f0_njdnd2o`0000OoZ<S`00?o0000olK?hOl0
00003?o6cn400ol0003oa/oQolK?h@0;olK?h@03o`000?nk_=[o^kcJ00co^kcJ00?o0000ok_0g_nk
`=h07?nk`=h00ol0003o^/7Ook[1g`07ok[1g`03o`000?nh_]ko^;kN01?o^;kN00?o0000okS0h?nh
`>004Onh`>001Ol0003o/__Aok;kdOnbnm7o000000?o[Io80ol00004ojfOb0;o00004One_n400ol0
003o]KoQokFoh@06okFoh@03o`000?ne_n;o]KoR00ko]KoR0_l00009ok:nh`03o`000?na_nCo/KoT
00So/KoT1Ol0001^oookJP00I_oonfX:o`00O`Cooo]Z1Ol007lWoookJQ7o0000=_oonfX00ol0003o
jMO3onWG``04onWG``?omN6f1?njdnd2o`0000KoZ<S`00Co0000olK?hOo6cn7of;bn6Oo6cn400ol0
003o^kcJok^lfP0:ok^lfP03o`000?nk`=ko^l3N01go^l3N00?o0000ok[1gonj`Ml02?nj`Ml00ol0
003o^;kNokRngP0BokRngP03o`000?nh`>3o^<3P017o^<3P00Go0000ok;kdOl0003o0000ojfOb003
o`0000?o[Io80_nh`>03o`0001;o]KoQ00?o0000okFohOne_n401_ne_n400ol0003o]KoRokFohP0@
okFohP03o`000?nb_^?o/[kS00Ko/[kS00?o0000ok6oi?na_n@02Ona_n@5o`0006gooo]Z001foook
JPCo001o8ooonfXAo`0003Wooo]Z00?o0000onWG`ooYel<01?oYel<00ol0003omN6fooGQ]P06ok[C
k@03o`000?nXb?3oZ<S`00?oZ<S`00Go0000olK?hOo6cn7o0000olK?h@02omRl_QOoa/oQ0_l0000:
ok^lfP03o`000?nk`=ko^l3N01co^l3N00?o0000ok[1gonj`Ml02_nj`Ml2o`0001;o^;kN00?o0000
okS0h?nh`>004?nh`>000ol0003o/__Ao`000003o`0000Co[Io800Co^<3PojfOb?n]WlSo00000ong
`>400ol0003o]KoQokFoh@0@okFoh@03o`000?ne_n7o]KoQ00Go]KoQ00?o0000okFoh_ne_n804One
_n800ol0003o/[kSok:nh`05ok:nh`03o`000?na_nCo/KoT00[o/KoT1Ol0001/oookJP00MooonfX3
o`00Ob7ooo]Z4Ol0000loookJP03o`000?oYel?ojMO300CojMO30_oehKH7ok[Ck@Ko00000oo6cn42
o`0000Cof;bn5Oo6cn42o`0000So^kcJ00?o0000ok_0g_nk`=h07Onk`=h00ol0003o^/7Ook[1g`0<
ok[1g`03o`000?nh_]ko^;kN00ko^;kN00?o0000okS0h?nh`>004?nh`>04o`0000Go[Io800?o^<3P
ojfOb?n]WlP00ol00004okO0h@;o00004One_n400ol0003o]KoQokFoh@04okFoh@03o`000?ne_n;o
]KoR01;o]KoR0_l00006ok:nh`03o`000?na_nCo/KoT00Wo/KoT1Ol0001/oookJP00N?oonfX3o`00
Oagooo]Z4Ol0000ooookJP03o`000?oYel?ojMO300?ojMO300?o0000ooGQ]_oehKH01Onjdnd00ol0
003oZKgXo`000004ojVnj0?o00000oo6cn401?l0003of;bnomRl__o6cn43omRl_Q?oa/oQ0_l00007
ok^lfP03o`000?nk`=ko^l3N01go^l3N00?o0000ok[1gonj`Ml03Onj`Ml00ol0003o^;kNokRngP0=
okRngP03o`000?nh`>3o^<3P00oo^<3P0ol00005ojfOb003okS0h?n]WlSo[Io800;o00000_nh`>00
0ol0003o]l3QokO0h@04okO0h@03o`000?ne_n7o]KoQ00ko]KoQ00?o0000okFohOne_n401?ne_n40
0ol0003o]KoRokFohP0DokFohP03o`000?nb_^?o/[kS00?o/[kS00?o0000ok6oi?na_n@02_na_n@5
o`0006_ooo]Z001boookJP?o001o0ooonfX3o`00Oa[ooo]Z4Ol00013oookJP03o`000?oYel?ojMO3
00;ojMO30_l000001?oehKKo^]?]ok[CkOl00005ojVmj003o`000?nY_^SoZKkX00;oZKkX00?o0000
olS>g_l000000_l000000oo6cn7o0000omRl_P02omRl_P03olK?hOoH_;kof;bn00;of;bn1Oo6cn40
0ooH_;koa/oQolK?h@08olK?h@04o`000?o2cN;o0000o`0000Co^kcJ00?o0000ok_0g_nk`=h07Onk
`=h00ol0003o^/7Ook[1g`0?ok[1g`03o`000?nh_]ko^;kN00_o^;kN00?o0000okS0h?nh`>003Onh
`>03o`000003ok;kdOl0003o[Io800Ko[Io80_l00004okS0h003o`000?ng`>7o]l3Q00Go]l3Q00?o
0000okFohOne_n403_ne_n400ol0003o]KoQokFoh@03okFoh@03o`000?ne_n;o]KoR01Go]KoR00?o
0000ok:nhonb_^<00_nb_^<00ol0003o/KoTok6oi00;ok6oi0Go0000J_oonfX007;ooo]Z0ol007l3
oookJP?o001o6?oonfXAo`0004Gooo]Z00?o0000onWG`ooYel<00_oYel<00ol0003on<jOooGQ]P09
ojVmj003o`000?nY_^SoZKkX00;oZKkX00Co0000olS>g_o8c]kob<kN1?l00003omRl_P03olK?hOoH
_;kof;bn00Cof;bn3Oo6cn401?l0003o`/gRol;=h_l00002ok^lfP03o`000?nk`=ko^l3N01ko^l3N
00?o0000ok[1gonj`Ml04?nj`Ml2o`0000_o^;kN00?o0000okS0h?nh`>002_nh`>03o`0000;o^<3P
0_l00007ojfOb003o`000?nh`>3o^<3P00Co^<3P00?o0000okO0hOng`>401_ng`>400ol0003o]KoQ
okFoh@0>okFoh@05o`000?ne_n7o]KoQokFohOl000006One_n82o`0000;o/[kS00?o0000ok6oi?na
_n@02ona_n@5o`0006[ooo]Z001boookJPCo001o0_oonfX3o`00OaGooo]Z4Ol00019oookJP06o`00
0?oYel?ojMO3onWG`ol0003on<jO0_oehKH9ojVmj005o`000?nY_^SoZKkXojVnj?l000001_o8c]h2
o`0000cof;bn00?oa/oQomRl__o6cn401oo6cn401ol0003o`/gRol;=h_o2cN;o0000ok^lf_l00000
7onk`=h00ol0003o^/7Ook[1g`0Cok[1g`03o`000?nh_]ko^;kN00So^;kN00?o0000okS0h?nh`>00
1onh`>03o`0000Co^<3P0_l00006ojfOb0;o00001_nh`>000ol0003o]l3QokO0h@08okO0h@;o0000
3one_n401?l0003o]KoQokFohOl0000KokFohP;o/[kS00?o0000ok6oi?na_n@03?na_n@5o`0006Wo
oo]Z001coookJPOo001o5?oonfXAo`0004cooo]Z00Oo0000onWG`ooYel?ojMO3ooS>Wol0003omN6f
00[oZKgX00Go0000ojVnj?nY_^SoZKkXo`000007olS>gP03o`000?oH_;kof;bn00gof;bn1_o6cn40
0ol0003o`/gRol;=hP02ol;=hP;o00007onk`=h00ol0003o^/7Ook[1g`0Dok[1g`03o`000?nh_]ko
^;kN00Ko^;kN00?o0000okS0h?nh`>001Onh`>03o`0000Ko^<3P0_l00002ojfOb0Go00002?nh`>00
0ol0003o]l3QokO0h@0:okO0h@03o`000?ne_n7o]KoQ00co]KoQ00Co0000okFohOne_n7o00007?ne
_n800onb_^?o0000ok6oi00=ok6oi0Ko0000J?oonfX007Cooo]Z1Ol007lBoookJQ7o0000CooonfX0
1?l0003ojMO3onWG`ooYel<2ooS>W`03ooGQ]_nY_NSoZKgX00WoZKgX00Go0000ojVnj?nY_^SoZKkX
o`000007olS>gP03o`000?oH_;kof;bn00Gof;bn00?oa/oQomRl__oH_;h01ooH_;h4olK?h@03o`00
0?o2cN;o`/gR00?o`/gR00?o0000ok_0g_nk`=h07?nk`=h00ol0003o^/7Ook[1g`0Eok[1g`03o`00
0?nh_]ko^;kN00Go^;kN00?o0000okS0h?nh`>000onh`>02o`0000So^<3P1Ol00002olC]l003o`00
0?nh`>3o^<3P00So^<3P00?o0000okO0hOng`>402ong`>400ol0003o]KoQokFoh@0<okFoh@03o`00
0?ne_n7o000001go]KoR0_l0000>ok6oi0Go0000J?oonfX008Sooo]Z4Ol0001BoookJP;o00000_oY
el<2ooS>W`03ooGQ]_nY_NSoZKgX00[oZKgX00Co0000ojVnj?nY_^So00002?o8c]h3o`0000Kof;bn
00?oa/oQomRl__oH_;h02?oH_;h00oo6cn7o0000o`000005ol;=hP03o`000?nk`=ko^l3N01[o^l3N
00?o0000ok[1gonj`Ml05onj`Ml2o`0000Go^;kN00?o0000okS0h?nh`>000ol0000:okS0h0;o0000
1?o4kO000ol0003o^<3PokS0h008okS0h003o`000?ng`>7o]l3Q00go]l3Q0_l0000=okFoh@;o0000
7One_n800ol0003o]<3Ro`00000>ok6oi0Go0000IooonfX008Kooo]Z4Ol0001CoookJP?o00000_oY
el<3ooS>W`coZKgX00Go0000ojVnj?nY_^SoZKkXo`000009olS>gPCo00004OoH_;h00ol0003o`/gR
ol;=hP03ol;=hP03o`000?nk`=ko^l3N01Wo^l3N00?o0000ok[1gonj`Ml06Onj`Ml01?l0003o^;kN
okRng_nh_]h4o`0000co^<3P0_l00004olC]l003o`000?nh`>3o^<3P00Wo^<3P00?o0000okO0hOng
`>403ong`>400ol0003o]KoQokFoh@0:okFoh@;o00007One_n801?l0003o]<3RokC0h_l0000=ok6o
i0Ko0000I_oonfX008?ooo]Z4Ol0001FoookJP;o000000?o00VKo`000?oYel<00oohcYl=ojVmj004
o`000?nY_^SoZKkXo`0000[ob<kN00?o0000om72booA`//00ol00005omRl_P03olK?hOoH_;kof;bn
00Oof;bn00?o0000on:dYoo2cN800oo2cN800ol0003o^l3Nok_0gP0Hok_0gP03o`000?nj`Moo^/7O
01[o^/7O1?l0000>okS0h0;o00000oo4kO02o`0000co^<3P00?o0000okO0hOng`>404?ng`>400ol0
003o]KoQokFoh@09okFoh@;o00007One_n801?l0003o]<3RokC0h_nd`>82o`0000co/KoT1Ol0001V
oookJP00POoonfXAo`0005Oooo]Z00Oo0000ooS^Y_l0003o00VKo`000?oYel?o000000;on<jO3_nY
_NP01?l0003oZKkXojVnj?l0000:olS>gP03o`000?oA`/_odL;;00;odL;;0ol0000=omRl_P;o0000
0_oR]:L2ol;=hP03o`000?nk`=ko^l3N01Ko^l3N00?o0000ok[1gonj`Ml06Onj`Ml4o`000003okRn
g_l0003o^<3P00co^<3P0_l00003olC]l003o`000?o4kO3o^<3P00co^<3P00?o0000okO0hOng`>40
4Ong`>400ol0003o]KoQokFoh@08okFoh@03o`000?ne_n;o000001co]KoR00?o0000okC0h_nd`>80
0ond`>800ol0003o/KoTok6oi00:ok6oi0Go0000IOoonfX007kooo]Z4Ol0001IoookJP04o`000?oh
kZKon>jVo`0000;o00VK00?o0000ooS>WoohcYl00_ohcYl>ojVmj003o`000?nY_^So000000_ob<kN
00?o0000om72booA`//01?oA`//3o`0000?of;bn00?oa/oQomRl__oH_;h01_oH_;h01_l0003oh[BW
on:dYooR]:Oo`/gRo`0001Oo^l3N00?o0000ok[1gonj`Ml05_nj`Ml3o`0000Co^/7O0_l0000<okS0
h0;o00000oo4kO000ol0003oa>g`okS0h00<okS0h003o`000?ng`>7o]l3Q01?o]l3Q0_l00008okFo
h@04o`000?ne_n;o]KoRo`0001[o]KoR00?o0000okC0h_nd`>801Ond`>800ol0003o/KoTok6oi009
ok6oi0Ko0000I?oonfX007_ooo]Z4Ol0001LoookJP04o`000?ohkZKon>jVo`0000;o00VK00?o0000
ooS>WoohcYl00_ohcYl9o`0000KoZKgX00?o0000ojVnj?l000002oo8c]h00ol0003odL;;om72b`06
om72b`?o00002_oH_;h2o`0000?oh[BW0_l0000Eok_0gP03o`000?nj`Moo^/7O01Co^/7O0_l00007
ok[1g`03o`000?nj`^3o000000_o^<3P00Oo0000olC]l?o4kO3oa>g`o`000?o;fN?o000000go^<3P
00?o0000okO0hOng`>405Ong`>400ol0003o]KoQokFoh@05okFoh@04o`000?ne_n;o]KoRo`0001[o
]KoR00?o0000okC0h_nd`>801_nd`>82o`0000[o/KoT1Ol0001ToookJP00NOoonfXAo`0005gooo]Z
00?o0000ooS^Y_ohkZH00_ohkZH01?l0003o00VKo`09Vol00003ooS>W`03o`000?n_^>3o[kSP00Ko
[kSP2_l0000;olS>gP03o`000?oA`/_odL;;00SodL;;0ol00009omRl_P03o`000?oR]:Ooh[BW00;o
h[BW00?o0000ok_0g_nk`=h04Onk`=h00ol0003o^/7Ook[1g`0Bok[1g`?o00002Onj`Ml01?l0003o
^/;Pok[2h?l00009okS0h003o`000?o4kO3oa>g`00;o00000_o;fN<>okS0h003o`000?ng`>7o]l3Q
01Ko]l3Q00?o0000okFohOne_n401?ne_n401Ol0003o]KoRokFoh_ne_n;o000001Wo]KoR00?o0000
okC0h_nd`>802?nd`>800ol0003o/KoTok6oi008ok6oi0Go0000HooonfX007Kooo]Z4Ol0001Poook
JP03o`000?ohkZKon>jV00;on>jV00Co0000o`09Vol02I_o00001?ohcYl00ol0003o[kSPojnhh00<
ojnhh003o`000?nb^n3o000000cob<kN0_l0000;om72b`?o00001ooH_;h00ol0003oh[BWon:dY`02
on:dY`03o`000?nk`=ko^l3N013o^l3N00?o0000ok[1gonj`Ml03onj`Ml3o`0000_o^/7O00?o0000
ok[2h?nj`^000_nj`^000ol0003o^<3PokS0h005okS0h005o`000?o4kO3oa>g`o`000?o4kO000oo;
fN<>okS0h003o`000?ng`>7o]l3Q01Oo]l3Q0_l00004okFoh@03o`000?ne_n;o]KoR00;o]KoR00?o
0000okFoh_ne_n805_ne_n800ol0003o]<3RokC0hP09okC0hP03o`000?na_nCo/KoT00Oo/KoT1_l0
001RoookJP00LooonfXCo`00067ooo]Z0_l00003ooS^YP05o`000?l02I_o00VKo`09Vol000000ooh
cYl00onX/n7o0000ojnhh00=ojnhh003o`000?nb^n3o000000gob<kN00?o0000om72booA`//02ooA
`//3o`0000Gof;bn0_l00003on:dY`03o`000?nk`=ko^l3N00oo^l3N00?o0000ok[1gonj`Ml03?nj
`Ml3o`0000ko^/7O00?o0000ok[2h?nj`^000onj`^02o`0000Co^<3P00Go0000olC]l?o4kO3o0000
olC]l003ol_Ih`03o`000?nh`>3o^<3P00_o^<3P00?o0000okO0hOng`>406_ng`>401Ol0003o]KoQ
okFohOne_n7o000000Co]KoR00?o0000okFoh_ne_n805_ne_n800ol0003o]<3RokC0hP0:okC0hP;o
00002?na_n@5o`0006;ooo]Z001aoookJQ7o0000IOoonfX3o`0000;on>jV00Go0000o`09Vol02I_o
00VKo`000004ooS>W`03ojRchOl0003o[kSP00go[kSP0_l0000>olS>gP03o`000?oA`/_odL;;00go
dL;;0ol00004omRl_P05o`000?oR]:Ooh[BWon:dYol000003onk`=h00ol0003o^/7Ook[1g`0:ok[1
g`?o00004Onj`Ml00ol0003o^/;Pok[2h005ok[2h004o`000?nh`>3o^<3Po`0000;oa>g`00?o0000
olC]l?o;fN<00oo;fN<>okS0h003o`000?ng`>7o]l3Q01_o]l3Q00?o0000okFohOl000001_ne_n80
0ol0003o]KoRokFohP0EokFohP03o`000?nd`>;o]<3R00co]<3R00?o0000ok6oi?na_n@01_na_n@5
o`00067ooo]Z001^oookJQ7o0000J?oonfX4o`000003ooS^Y_l0003o00VK00?o00VK00Co0000ooS>
WoohcYoon<jO0_nX/n400ol0003o[kSPojnhh00;ojnhh003o`000?nb^n3o000000kob<kN00?o0000
om72booA`//03ooA`//3o`0000;of;bn0_l00002on:dY`03o`000?nk`=ko^l3N00co^l3N00?o0000
ok[1gonj`Ml02?nj`Ml2o`0001Co^/7O00?o0000ok[2h?nj`^001_nj`^02o`0000;oa>g`00?o0000
olC]l?o<hNP00oo;fN<00ol0003o^<3PokS0h00<okS0h003o`000?ng`>7o]l3Q01co]l3Q00?o]KoQ
o`000?ne_n801_ne_n800ol0003o]KoRokFohP0DokFohP03o`000?nd`>;o]<3R00go]<3R00?o0000
ok6oi?na_n@01Ona_n@6o`00063ooo]Z001/oookJQ7o0000JOoonfX2o`000005oiVWh?mHQ>;o0000
ooS^Y_l000001?l02I/01ol0003on<jOooS>WoohcYoo0000ojRchOl000003_n_^>02o`0000oob<kN
00?o0000om72booA`//04OoA`//3o`000005omRl__l0003oh[BWon:dYol000003?nk`=h00ol0003o
^/7Ook[1g`06ok[1g`?o00005Onj`Ml00ol0003o^/;Pok[2h007ok[2h006o`000?o4kO3o0000o`00
0?o4kO3oc>7X1?o;fN<00ol0003o^<3PokS0h00;okS0h003o`000?ng`>7o]l3Q01ko]l3Q0_l00007
okFohP03o`000?ne_n;o]KoR01?o]KoR00?o0000okC0h_nd`>803_nd`>82o`0000Ko/KoT1Ol0001P
oookJP00JOoonfXAo`0006_ooo]Z0_l00002oiVWh0;oF8CR0_l00004o`09V`;o00000oohcYl2ojRc
h@03o`000?n_^>3o[kSP00co[kSP0_l0000?olS>gP03o`000?oA`/_odL;;01?odL;;0ol00002on:d
Y`03o`000?nk`=ko^l3N00Wo^l3N00?o0000ok[1gonj`Ml00onj`Ml3o`0001So^/7O00?o0000ok[2
h?nj`^001_nj`^001_l0003oa>g`o`000?o4kO3o`m3To`0000GobmWS3_nh`>000ol0003o]l3QokO0
h@0NokO0h@03o`000?ng`N;o000000Ko]KoR00?o0000okFoh_ne_n804one_n800ol0003o]<3RokC0
hP0@okC0hP03o`000?na_nCo/KoT00?o/KoT1_l0001OoookJP00I_oonfXAo`0006kooo]Z00?o0000
oiVWh?nIYn000_nIYn02oeR4hP03o`000?l02I_o00VK00?o00VK00Go0000ooS>WoohcYoon<jOo`00
0002ojRch@03o`000?n_^>3o[kSP00_o[kSP00?o0000ok:kh?l000003oo8c]h2o`0001KodL;;0_l0
00000ooR]:Oo0000o`000009ok_0gP03o`000?nj`Moo^/7O00?o00006onj`Ml00ol0003o^/;Pok[2
h005ok[2h007o`000?o4kO3o0000olC]l?o3d>Co0000olcQj004ol_Ih`03o`000?nh`>3o^<3P00co
^<3P00?o0000okO0hOng`>407_ng`>401?l0003o]l7RokO1h_l00006okFohP03o`000?ne_n;o]KoR
017o]KoR00?o0000okC0h_nd`>804_nd`>800ol0003o/KoTok6oi003ok6oi0Ko0000G_oonfX006Co
oo]Z4Ol0001_oookJP;o00001OnIYn000omHQ>;o0000o`09V`04o`09V`;o00000oohcYl3ojRch@03
o`000?n_^>3o[kSP00_o[kSP0_l0000AolS>gP03o`000?oA`/_odL;;01GodL;;0_l000000ooR]:Oo
0000ok_0gP06ok_0gPCo00007_nj`Ml00ol0003o^/;Pok[2h004ok[2h004o`000?o4kO3o0000olC]
l0;o`m3T00?o0000ol_Ihoo;fN<00_o;fN<00onh`>3o0000okS0h00=okS0h003o`000?ng`>7o]l3Q
01go]l3Q00?o0000okO1h_ng`N800_ng`N800ol0003o]KoRokFohP04okFohP03o`000?ne_n;o]KoR
013o]KoR00?o0000okC0h_nd`>804ond`>82o`0000Co/KoT1Ol0001NoookJP00HOoonfXAo`0007;o
oo]Z00?o0000oiVWh?nIYn001?nIYn000omHQ>;o0000o`000004o`09V`03o`000?l008Co000000;o
n<jO0onX/n400ol0003o[kSPojnhh00<ojnhh0?o00004?o8c]h00ol0003odL;;om72b`0Eom72b`Co
00001?nk`=h3o`00023o^/7O00?o0000ok[2h?nj`^001?nj`^03o`000005olC]l?o3d>Co`m3Tol?@
i?l000001?o;fN<00ol0003o^<3PokS0h00<okS0h003o`000?ng`>7o]l3Q01ko]l3Q00?o0000okO1
h_ng`N800ong`N800ol0003o]KoRokFohP03okFohP03o`000?ne_n;o]KoR013o]KoR00?o0000okC0
h_nd`>805Ond`>801?l0003o/KoTok6oi?na_n@6o`0005gooo]Z001OoookJQ7o0000LooonfX00ol0
003oVJOPoiVWh006oiVWh003oeR4h_l0003o000000Co00VK0_l00002ooS>W`05o`000?nX/n7oZ;?Q
ojRchOl000003_n_^>001?l0003oblkLo`000?l0000?olS>gP03o`000?oA`/_odL;;01GodL;;1?l0
00000onk`=ko0000o`000002ok_0gP03o`000?nj`Moo^/7O01ko^/7O00?o0000ok[2h?nj`^000onj
`^02o`000003olC]l?o3d>Co`m3T00;o`m3T0_l00003ol_Ih`;o00003_nh`>000ol0003o]l3QokO0
h@0NokO0h@03o`000?ng`N;o]l7R00Co]l7R0_l00004okFohP03o`000?ne_n;o]KoR00oo]KoR00?o
0000okC0h_nd`>805_nd`>801?l0003o/KoTok6oi?na_n@5o`0005gooo]Z001LoookJQ7o0000MOoo
nfX00ol0003oVJOPoiVWh007oiVWh004oeR4h_l0003o0000o`0000?o00VK00?o0000o`00Q?l00000
0_ohcYl4ojRch@03o`000?n_^>3o[kSP00_o[kSP0_l00002ol_>g0;o00003_o8c]h00ol0003odL;;
om72b`0Fom72b`?o00000onk`=h00ol0003o^/7Ook[1g`0Ook[1g`03o`000?nj`^3o^/;P00;o^/;P
0_l000000oo4kO3o`mCWol?@i003ol?@i0;o00000oo;fN<00onj`^3o0000o`00000=okS0h003o`00
0?ng`>7o]l3Q01ko]l3Q00?o0000okO1h_ng`N801_ng`N800ol0003o]KoRokFohP02okFohP03o`00
0?ne_n;o]KoR00ko]KoR00?o0000okC0h_nd`>805ond`>82o`0000;o/KoT1Ol0001LoookJP00FOoo
nfXAo`0007Sooo]Z0_l00009oiVWh0?o00001?l02I/2o`0000;on<jO00?onZmGojRchOnX/n400_nX
/n400ol0003o[kSPojnhh00;ojnhh0;o00000oo;c]`3o`0000cob<kN00?o0000om72booA`//04_oA
`//3o`000004om72bol0003ofKjoo`0000;o^l3N00?o0000ok[1gonj`Ml07_nj`Ml00ol0003o^/;P
ok[2h002ok[2h0;o000000?oa>g`ol?Dioo3d>@00oo3d>@01Ol0003oa<oRolC?h_l0003obmWS00?o
^/;P0_l0000<okS0h003o`000?ng`>7o]l3Q01ko]l3Q00?o0000okO1h_ng`N801ong`N801Ol0003o
]KoRokFoh_ne_n;o0000013o]KoR00?o0000okC0h_nd`>806Ond`>82ok6oi0Ko00003?oonfX5o`00
Od[ooo]Z000WoookJP?o001o;OoonfXAo`0007[ooo]Z00?o0000oeage?l000001OnIYn03o`0000;o
Yj[I0_l00003o`09V`04o`000?l008Co0000ooS>W`Wo00002on_^>000ol0003oblkLol_>g004ol_>
g0;o00002oo8c]h00ol0003odL;;om72b`0>om72b`?o00001OoA`//01Ol0003ofKjoo`000?nk`=ko
0000023o^/7O00Co0000ok[2h?nj`^3o^/;P0_l000000oo4kO3o`mCWol?@i003ol?@i006o`000?o4
cn;oa<oRolC?h_l0003obmWS1?nj`^02o`0000[o^<3P00?o0000okO0hOng`>407_ng`>400ol0003o
]l7RokO1hP09okO1hP05o`000?ne_n;o]KoRokFoh_l000003one_n800ol0003o]<3RokC0hP0JokC0
hP03ok6oi?l0003o000000Co00002ooonfX7o`00OdWooo]Z000WoookJP?o001o:_oonfXAo`0007go
oo]Z00Go0000oeage?mLMmCo0000oiVWh003o`0000GoYj[I00?o>gOQo`000?l000000_l02I/00ol0
003o0024o`000002ooS>W`03ooZ_Eonc/mSo/k?H00;o/k?H00?o0000okVgf?ni]mP00ol00008ojnh
h0;o00001oo;c]`2o`0000[ob<kN0ol0000:om72b`?o00002OoA`//4o`00023o^/7O00Co0000ok[2
h?nj`^3o00000_o4kO000oo3e>Oo`m3Tol?@i003ol?@i005o`000?o4cn;oa<oRolC?h_l000001_nj
`^02o`0000Wo^<3P00?o0000okO0hOng`>407_ng`>400ol0003o]l7RokO1hP0:okO1hP;o00000_ne
_n800ol0003o]KoRokFohP0<okFohP03o`000?nd`>;o]<3R01_o]<3R1ol0000:oookJP?o001o00Co
oo]Zo`00Ool007oo001oBOoonfX002Oooo]Z0ol007lXoookJQ7o0000OooonfX01Ol0003oG7ODoeag
e?mLMmCo000000WoYj[I00?o>gOQo`000?l000000_l02I/01Ol0003o0024o`000?ohcYoo000000Go
/k?H00?o0000okVgf?ni]mP00_ni]mP3o`0000Ko[kSP00?o0000ol_>g?o;c]`01oo;c]`2o`0000[o
b<kN1?l00005om72b`;o00003_oA`//00ol0003ofKjoo`00000Ook[1g`04o`000?nj`^3o0000olC]
l0;o`mCW1Oo3d>@00ol0003oa<oRolC?hP02olC?hP03o`000?nj`^3o^/;P00Ko^/;P00?o0000okS0
h?nh`>001_nh`>000ol0003o]l3QokO0h@0NokO0h@03o`000?ng`N;o]l7R00co]l7R00Co0000okFo
h_ne_n;o00003One_n800ol0003o]<3RokC0hP0KokC0hPSo00002?oonfX3o`00O`?ooo]Z0ol007m8
oookJP005_oonfX:o`00O`;ooo]Z2Ol007lToookJQ7o0000P_oonfX01Ol0003oG7ODoeage?mLMmCo
000000[oYj[I0_l00002o`09V`06o`000?l008Co0000ooS>Wol0003onZmG1Onc/mP00ol0003o^KOH
okVgf004okVgf0?o00001?n_^>000ol0003oblkLol_>g008ol_>g0;o00002Oo8c]h00ol0003ocLCB
olg4dP05o`00017odL;;00?o0000omVn_ol000007Onj`Ml01?l0003o^/;Po`000?o4kO02ol?Di`03
o`000?o3d>Co`m3T00?o`m3T00?o0000olC?h_o4cn800_o4cn8:ok[2h0;o00001Onh`>000ol0003o
]l3QokO0h@0OokO0h@03o`000?ng`N;o]l7R00go]l7R00?o0000okFoh_l000003?ne_n800ol0003o
]<3RokC0hP0LokC0hPSo00002?oonfX3o`00O`?ooo]Z0ol007m8oookJP005_oonfX:o`00O`;ooo]Z
2Ol007lQoookJQ7o0000:ooonfX5o`0005Gooo]Z00Ko0000oeage?mLMmCo0000ohnIfOl0000:ojNZ
f@;o00000_l02I/01Ol0003o0024o`000?ohcYoonZmG00Go/k?H00?o0000okVgf?ni]mP01oni]mP3
o`000003ojnhh?l0003o000000_oblkL0ol00007olS>gPCo000000CocLCBo`000?l0003o00004OoA
`//3o`0001co^/7O0_l000001?o4kO3o`mCWol?Dioo3e>L3ol?@i003ok[2h?o3d>Co000000Goa<oR
2onj`^02o`0000Co^<3P00?o0000okO0hOng`>407_ng`>400ol0003o]l7RokO1hP0?okO1hP03o`00
0?ne_n;o000000_o]KoR00?o0000okC0h_nd`>807?nd`>89o`0000Oooo]Z0ol007l3oookJP?o001o
B?oonfX002;ooo]Z0_l007l3oookJP?o001o8?oonfXAo`0002Kooo]Z1ol00005odVmm003o`000?oo
nf[ooo]Z05;ooo]Z00?o0000oeage?l000000on?VMT00ol0003oYj[IojNZf@07ojNZf@05oc]ghOl0
003o0000o`09Vol000000_l008@2o`000003ooZ_Eonc/mSo/k?H00?o/k?H00?o0000okVgf?ni]mP0
2Oni]mP3o`0000koblkL0_l00003olS>gPCo00001_o=a=83o`00013odL;;0_l0000Jok[1g`03o`00
0?o4kO3oa>g`00?o`mCW1Oo3d>@00ol0003oa<oRolC?hP03olC?hPko^/;P00Go0000okS0h?nh`>3o
^<3Po`00000PokO0h@03o`000?ng`N;o]l7R013o]l7R00?o0000okFoh_l000002_ne_n800ol0003o
]<3RokC0hP0KokC0hP03o`000?oonf[ooo]Z00So00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP00
8ooonfX2o`00O`;ooo]Z0ol007lMoookJQ7o00008_oonfX7o`0000goBKgd0_l0001AoookJP03o`00
0?mLMmCo000000GoSiWI00?o0000ojNZfOnWZ]T01onWZ]T01?lkMn7o0000o`000?l00002o`00Q0;o
00000_oj[eL5ok>cf003o`000?ni]mSo^KOH00_o^KOH00?o0000ol_>g?o;c]`03Oo;c]`3o`0000Co
b<kN00?o0000olg4d_o=a=801_o=a=83o`0000kodL;;0_l0000Hok[1g`03o`000?o4kO3oa>g`00?o
`mCW1?o3d>@00onj`^3o`m3To`000005olC?hPoo^/;P00Co0000okS0h?nh`>3o00008?ng`>400ol0
003o]l7RokO1hP0AokO1hP;o00002_ne_n800ol0003o]<3RokC0hP0KokC0hP04o`000?oonf[ooo]Z
oookJPOo00001_oonfX3o`00O`?ooo]Z0ol007m8oookJP008ooonfX3o`00O`04oookJ_l007oo001o
o`00Oa_ooo]Z4Ol0000MoookJPOo00005_m9_O@2o`0004oooo]Z0ol00006ohnIf@03o`000?nWZ]Wo
Yj[I00OoYj[I00Co>gOQo`000?l02I_o00000_l008@2o`000003ooZ_Eonc/mSo/k?H00?o/k?H00?o
0000okVgf?ni]mP02oni]mP00ol0003oblkLol_>g00:ol_>g0?o00000_o;c]`2o`0000Cob<kN00?o
0000olg4d_o=a=802?o=a=83o`0000codL;;0_l0000Fok[1g`03o`000?o4kO3o`mCW00?o`mCW00?o
0000ol?@i?o3d>@00oo3d>@00ol0003oa<oRolC?hP04olC?hQ3o^/;P0_l0000QokO0h@03o`000?ng
`N;o]l7R01?o]l7R00?o0000okFoh_ne_n801one_n800ol0003o]<3RokC0hP0KokC0hP04o`000?oo
nf[ooo]ZoookJPSo00001OoonfX3o`00O`?ooo]Z0ol007m8oookJP009?oonfX2o`00O`04oookJ_l0
07oo001oo`00OaSooo]Z4Ol0000IoookJP_o00006om9_O@00ol0003ooo]ZoookJP1<oookJP;o0000
2?n?VMT00ol0003oYj[IojNZf@07ojNZf@03oc]ghOl0003o000000;o00240_l00002ooZ_E`Go/k?H
00?o0000okVgf?ni]mP02oni]mP00ol0003oblkLol_>g007ol_>g0;o00001oo;c]`2o`0000?ob<kN
00?o0000olg4d_o=a=802_o=a=83o`0000[odL;;0_l0000Cok[1g`;o000000?oa>g`ol?Dioo3e>L0
0_o3e>L00ol0003o`m3Tol?@i004ol?@i003o`000?o4cn;oa<oR00?oa<oR0_nj`^000ol0003o^/;P
ok[2h00=ok[2h0;o00008?ng`>400ol0003o]l7RokO1hP0DokO1hP03o`000?ne_n;o]KoR00Ko]KoR
00?o0000okC0h_nd`>806ond`>800ol0003ooo]ZoookJP02oookJPSo00001?oonfX3o`00O`?ooo]Z
0ol007m8oookJP009OoonfX5o`00OaGooo]Z4Ol0000HoookJPOo000000?oRISLo`000?l000000_l0
00000on9V=coBKgdodVmm00LodVmm0;o0000C?oonfX00ol0003oSiWIohnIf@07ohnIf@03o`000?nW
Z]WoYj[I00?oYj[I00?o>gOQojNZfOnWZ]T00_nWZ]T00olkMn7o0000o`00Q002o`00Q003o`000?oj
[eOonZmG00Ko/k?H00?o0000okVgf?ni]mP02oni]mP00ol0003oblkLol_>g003ol_>g0?o00002oo;
c]`3o`000003olS>g_l0003o000000gocLCB0ol00009om72b`03o`000?nj`Moo^/7O00oo^/7O00?o
0000okg;iOl000001Oo3e>L6ol?@i003o`000?o4cn;oa<oR00Coa<oR0_nj`^000ol0003o^/;Pok[2
h00=ok[2h003o`000?ni`^7o000001ko]l3Q00?o0000okO1h_ng`N805_ng`N800ol0003o]KoRokFo
hP05okFohP03o`000?nd`>;o]<3R01_o]<3R00?o0000oookJ_oonfX00_oonfX8o`0000Gooo]Z0ol0
07l01?oonf[o001oo`00Ool007m9oookJP009OoonfX5o`00Oa?ooo]Z4Ol0000IoookJP;o00001?n9
V=`3o`0000?oRISL4ol0000?odVmm003o`000?oonf[ooo]Z04Sooo]Z00?o0000ohnIfOn?VMT02On?
VMT00ol0003oYj[IojNZf@07ojNZf@03oc]ghOl0003o000000?o002400?o0000ooZ_Eooj[eL01Onc
/mP00ol0003o^KOHokVgf00;okVgf003o`000?o;c]coblkL00?o00004Oo;c]`2o`000003olS>g_l0
003ocLCB00kocLCB0ol00007om72b`03o`000?nj`Moo^/7O00go^/7O00?o0000okg;iOnmbnD01Oo3
e>L6ol?@i003o`000?o4cn;oa<oR00Coa<oR0onj`^000oo5c^7o^/;Pok[2h00=ok[2h004o`000?ni
`^7o^L;Qo`0001go]l3Q00?o0000okO1h_ng`N805_ng`N83o`0000Go]KoR00?o0000okC0h_nd`>80
6ond`>800ol0003ooo]ZoookJP03oookJPSo00001?oonfX7o`00OdWooo]Z000VoookJPCo001o4?oo
nfXAo`0001_ooo]Z0_l00008ohVHg0;oPHC>0olM00000ol0003oJ;GkofRen`0>ofRena;o0000B?oo
nfX2o`000003ohnIfOn_`^SoSiWI00SoSiWI00?o0000ojNZfOnWZ]T01onWZ]T00olkMn7o0000o`00
Q002o`00Q0?onZmG1_nc/mP00ol0003o^KOHokVgf00:okVgf0?o00005_o;c]`3o`00017ocLCB0ol0
0005om72b`03o`000?nj`Moo^/7O00_o^/7O00?o0000okg;iOnmbnD01Oo3e>L7ol?@i003o`000?o4
cn;oa<oR00Coa<oR0onj`^000oo5c^7o^/;Pok[2h00<ok[2h003o`000?ni`^7o^L;Q00;o^L;Q00?o
0000okO0hOng`>406_ng`>400ol0003o]l7RokO1hP0GokO1hP03o`000?ng`N;o000000Co]KoR00?o
0000okC0h_nd`>806ond`>800ol0003ooo]ZoookJP04oookJPSo00001?oonfX5o`00Od[ooo]Z000W
oookJP?o001o3_oonfXAo`0001cooo]Z00?o0000ogfNiol000001_n9V=`2oh64cPOo7@000_l0000O
ofRen`03o`000?oonf[ooo]Z04Gooo]Z00?o0000oeYddol000001On?VMT00ol0003oSiWIohnIf@03
ohnIf@03o`000?nWZ]WoYj[I00OoYj[I00?o>gOQo`000?l008@00_l008@3ooZ_E`Go/k?H00?o0000
okVgf?ni]mP01oni]mP3o`000003okVgf?l0003o000001SoblkL0_l0000Colg4dP?o00000ooA`//0
0ol0003o^/7Ook[1g`09ok[1g`03o`000?nmbnGo_L_U00Go`mCW00?o0000ol?@i?o3d>@01?o3d>@0
0ol0003oa<oRolC?hP05olC?hP?o^/;P00?oaLkQok[2h?nj`^003?nj`^000ol0003o^L;QokW2h@03
okW2h@03o`000?ng`>7o]l3Q01Wo]l3Q00?o0000okO1h_ng`N806?ng`N800ol0003o]l7Ro`000002
okFohP[o00005?nd`>800ol0003ooo]ZoookJP06oookJPOo0000DooonfX003Gooo]Z4Ol0000Noook
JP03o`000?mmW^Oo000000CoRISL0on1Q<h;oad000;o00007_mX]O/2o`0004Gooo]Z00Co0000oeYd
domJM=?o00002On?VMT00ol0003oSiWIo`000005o`0000CoYj[I0_l00003o`00Q0;onZmG1_nc/mP0
0ol0003o^KOHokVgf004okVgf0;o00001Oni]mP00ol0003oblkLol_>g00Fol_>g003o`000?o6cN3o
000001GocLCB0ol000000ooA`/_o0000ok[1g`08ok[1g`04o`000?nmbnGo_L_Uo`0000Co`mCW00?o
0000ol?@i?o3d>@01?o3d>@00ol0003oa<oRolC?hP05olC?hQ?o^/;P00?o0000okW2hOni`^401?ni
`^400ol0003o]l3QokO0h@0GokO0h@03o`000?ng`N;o]l7R01?o]l7R2ol00005okW:i`03o`000?nf
b>So]/SX00;o]/SX1ol0000=okC0hP03o`000?oonf[ooo]Z00Kooo]Z2?l0001BoookJP00<_oonfXA
o`00023ooo]Z00Co0000ogfNiommW^Oo00000_n9V=`3oh64cPoo7@000ol0000MofRen`03o`000?oo
nf[ooo]Z04;ooo]Z00Go0000oeYddomJM=?oFWCCo`000005ohnIf@Co000000?oYZ?Bo`000?ng[Ll0
0_ng[Ll6o`000003ojNZfOl0003o002400;o00240ooj[eL6ok>cf003o`000?ni]mSo^KOH00?o0000
2?ni]mP00ol0003oblkLol_>g00Fol_>g003o`000?o6cN3o000001OocLCB0ol00007ok[1g`03o`00
0?nmbnGo_L_U00;o00000oo3e>L00ol0003o`m3Tol?@i005ol?@i003o`000?o4cn;oa<oR00Goa<oR
4onj`^000ol0003o^L;QokW2h@05okW2h@03o`000?ng`>7o]l3Q01Ko]l3Q00?o0000okO1h_ng`N80
2?ng`N8;o`0000Oo^L[W00?o0000okW:ionib^L01_nib^L00ol0003o]/SXokK8j009okK8j0Oo0000
1_nd`>800ol0003ooo]ZoookJP07oookJPSo0000DOoonfX0037ooo]Z4?l0000QoookJP04o`000?mm
W^OoOIkWo`0000GoPHC>4olM0002o`0001coJ;Gk0_l00012oookJP03o`000?mJM=?oFWCC00;oFWCC
00?o0000ohnIfOl000000ol00005ojJSdP03o`000?ng[Loo]jg?00Ko]jg?0ol00003o`00Q0;onZmG
1_nc/mP3o`0000_o^KOH00?o0000ol_>g?o;c]`05_o;c]`01?l0003oa/gPolK=h?l0000Iolg4dP03
o`000?nj`Moo^/7O00?o^/7O00Ko0000okg;iOnmbnGo0000okk9hol00003ol?Di`Ko`m3T00?o^/;P
o`000?o4cn800oo4cn800onj`^3oa<oRolC?hP0Cok[2h003o`000?ni`^7o^L;Q00Oo^L;Q00?o0000
okO0hOng`>405Ong`>4;o`0001?o^L[W00?o0000okW:ionib^L01Onib^L00ol0003o]/SXokK8j00@
okK8j0Oo00002_oonfX7o`00057ooo]Z000aoookJPgo00008_oonfX2o`0000?oOIkW00Co0000oh64
c_n1Q<koPHC>5olM0002o`0001coJ;Gk00?o0000oookJ_oonfX0?ooonfX00ol0003oFWCCoeYdd`03
oeYdd`;o00002OnVXm800ol0003o]jg?okN]c`07okN]c`03okncc_l0003o002400;o00240_oj[eL2
ok>cf0?o000000?o/k?Ho`000?ni]mP03?ni]mP00ol0003oblkLol_>g00Fol_>g004o`000?o6cN3o
a/gPo`0001WocLCB00Go0000ok[1gonj`Moo^/7Oo`000002okg;i@04o`000?nnbN?o_/WSo`0000;o
`mCW00?o0000ol?@i?o3d>@01?o3d>@00ol0003oa<oRolC?hP05olC?hQCo^/;P00?o0000okW2hOni
`^402?ni`^42o`0000ko]l3Q1ol0000OokW:i`03o`000?nib^Oo^L[W00Co^L[W00?o0000okK8j?nf
b>P05_nfb>P8o`0000?ooo]Z2?l0001@oookJP00<OoonfX;o`0002;ooo]Z0ol00004ogfNi`;oPHC>
6olM0002o`0001_oJ;Gk0_l0000noookJP03o`000?mJM=?oFWCC00CoFWCC0_l0000:ojJSdP03o`00
0?ng[Loo]jg?00Oo]jg?00Co0000o`00Q?l008Co00241Ol00002ok>cf003oookJ_nc/mSo000000co
^KOH0_l0000Gol_>g004o`000?o6cN3oa/gPolK=h0;o00006?o=a=800ol0003o^/7Oo`000002okg;
i@07o`000?nnbN?o_/WSokk9hol0003o`mCWo`000007ol?@i003o`000?o4cn;oa<oR00Goa<oR5?nj
`^000ol0003o^L;QokW2h@0:okW2h@03o`000?ng`>7o]l3Q00So]l3Q0ol00002ok[:iP03o`000?ni
b^Oo^L[W027o^L[W00?o0000okW:ionib^L01Onib^L00ol0003o]/SXokK8j00DokK8j003okC0h_l0
003o]/SX00Ko]/SX3?l0001?oookJP00<OoonfX8o`0002Gooo]Z0_l00004ogfNi`04o`000?mSD:Oo
He2Wof=@Y`?oP``E00?o0000objRl?l^X_005_lM0004o`0001WoJ;Gk00?o0000oookJ_oonfX0>ooo
nfX00ol0003oFWCCoeYdd`03oeYdd`04o`000?n8T]KoR9;Fo`0000[oYZ?B00?o0000okN]cong[Ll0
1ong[Ll4o`000003ooZ_Eol0003o_k?>00Co000000?o/k?Ho`000?ni]mP03?ni]mP00ol0003oblkL
ol_>g00Fol_>g003o`000?o6cN3oa/gP00;oa/gP00?o0000olg4d_o=a=805_o=a=801?l0003o_L_U
okg;iOl00004okk9h`03o`000?o3e>Oo`m3T00Ko`m3T00?o0000olC?h_o4cn800oo4cn800onj`^3o
a<oRok[2h007ok[2h003olG>hOnj`^3o^/;P00[o^/;P00?o0000okW2hOni`^402oni`^400ol0003o
]l3QokO0h@03okO0h@Co00001Onjb^H00ol0003o^L[WokW:i`0RokW:i`03o`000?nib^Oo^L[W00Co
^L[W00?o0000okK8j?nfb>P04_nfb>P3okC0hP03o`000?nfb>So]/SX00Oo]/SX0_nca^P8o`0004oo
oo]Z000`oookJPOo00009_oonfX2o`0000GoOIkW0omSD:L7oh<<5@03o`000?l^X_3o;Z;`01Go;Z;`
00?o0000ofF^nOl000001?l0000EofRen`03o`000?oonf[ooo]Z03[ooo]Z00?o0000oeYddomJM=<0
0_mJM=<00ol0003oR9;FohRBeP02ohRBeP03o`000?nVXm;oYZ?B00OoYZ?B00?o0000okN]cong[Ll0
1_ng[Ll3o`0000;o002400?o0000ooZ_Eooj[eL00ono/lh4o`0000go^KOH00?o0000ol_>g?o;c]`0
5Oo;c]`00ol0003oa/gPolK=h003olK=h003o`000?o=a=;ocLCB01?ocLCB0_l00003okg;i@03o`00
0?nnbN?o_/WS00;o_/WS00?o0000ol?@i?o3d>@01_o3d>@00ol0003oa<oRolC?hP05olC?hPSo^/;P
00?oaLkQok[2h?nj`^002Onj`^000ol0003o^L;QokW2h@0=okW2h@Go00002_njb^H00ol0003o^L[W
okW:i`0RokW:i`03o`000?nib^Oo^L[W00?o^L[W00?o0000okK8j?nfb>P04?nfb>P5okC0hP04o`00
0?nfb>So]/SXoookJPKo]/SX00Co0000ok?6j?nca^So/lKX1ol0001>oookJP009OoonfX3o`00O`So
oo]Z1_l000000ooonf[o0000oookJP0SoookJP;o00001OmmW^L00ol0003oHe2Wof=@Y`0:oh<<5@;o
00005Ol^X_02o`0000CoIJki1Ol0000AofRen`;o0000>_oonfX01Ol0003oFWCCoeYddomJM=?o0000
00KoR9;F00?o0000ojJSd_nVXm801onVXm800ol0003o]jg?okN]c`02okN]c`?o00000_ng[Ll01?l0
003o0024o`00Q?l008@2o`0000Ko_k?>0ol0000;okVgf003o`000?o;c]coblkL01KoblkL00?o0000
olK=h?o6cN000oo6cN000ol0003ocLCBolg4dP0Aolg4dP03o`000?nmbnGo_L_U00;o_L_U00?o0000
okk9honnbN<00onnbN<00ol0003o`m3Tol?@i005ol?@i003o`000?o4cn;oa<oR00Goa<oR2Onj`^00
0oo5c^7o^/;Pok[2h009ok[2h003o`000?ni`^7o^L;Q00_o^L;Q0ol0000>ok[:iP03o`000?nib^Oo
^L[W02;o^L[W00?o0000okW:ionib^L00onib^L00ol0003o]/SXokK8j00?okK8j0Go]<3R00?o0000
okK8j?nfb>P02?nfb>P00ol0003o/lKXok?6j002ok?6j0Oo0000COoonfX002Gooo]Z0ol007l8oook
JPKo00000_oonfX00ol0003ooo]ZoookJP0PoookJP;o00001_mmW^L00omSD:OoP``Eoh<<5@0=oh<<
5@?o00004ol^X_02o`0000OoIJki1Ol0000>ofRen`03o`000?oonf[ooo]Z03Oooo]Z00Go0000oeYd
domJM=?oFWCCo`000007ohRBeP03o`000?nVXm;oYZ?B00OoYZ?B1?l00006okN]c`06o`000?l008Co
0024o`00Q?oj[eOo00001_no/lh2olBgcP;o00002_ni]mP00ol0003oblkLol_>g00Fol_>g003o`00
0?o6cN3oa/gP00?oa/gP00?o0000olg4d_o=a=803oo=a=800ol0003o_L_Uokg;i@02okg;i@03o`00
0?nnbN?o_/WS00?o_/WS0_l00006ol?@i003o`000?o4cn;oa<oR00Coa<oR00?o^/;PolC?h_nj`^00
2?nj`^000oo5c^7o^/;Pok[2h009ok[2h003o`000?ni`^7o^L;Q00Oo^L;Q1?l0000Aok[:iP03o`00
0?nib^Oo^L[W02?o^L[W00?o0000okW:ionib^L00_nib^L00ol0003o]/SXokK8j00=okK8j0Oo]<3R
00?o0000okK8j?nfb>P02?nfb>P00ol0003o/lKXok?6j004ok?6j0Go0000COoonfX002Gooo]Z0ol0
07l8oookJPKo00000ooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?mmW^OoOIkW00CoOIkW00?o
0000oh<<5On331D04On331D2o`0001?o;Z;`00?o0000ofF^nOmU[_T02OmU[_T5o`0000[oJ;Gk0_l0
000goookJP;o000000?oFWCCo`000?n8T]H02?n8T]H00ol0003oYZ?BojJSdP04ojJSdPCo00002Ong
[Ll00ol0003o0024o`00Q002o`0000Oo_k?>0oo4]lh2o`0000So^KOH0ol0000Fol_>g003o`000?o6
cN3oa/gP00Coa/gP00?o0000olg4d_o=a=803Oo=a=800ol0003o_L_Uokg;i@02okg;i@03o`000?nn
bN?o_/WS00?o_/WS00Co0000oko9h_nobN;o00001Oo3d>@00ol0003oa<oRolC?hP05olC?hQKo^/;P
00?o0000okW2hOni`^400oni`^44o`0001Go^/[V00?o0000okW:ionib^L09?nib^L01Ol0003o^L[W
okW:ionib^Oo000000go]/SX2Ond`>800ol0003o]/SXokK8j008okK8j003o`000?nca^So/lKX00Co
/lKX1_l0001<oookJP005OoonfX:o`00O`Kooo]Z0ol007l8oookJPGo00001OoonfX00ol0003ooo]Z
oookJP0MoookJP03o`000?mmW^OoOIkW00GoOIkW00?o0000oh<<5On331D04on331D3o`00017o;Z;`
0_l0000>ofF^n@Go00001omX]O/00ol0003ooo]ZoookJP0doookJP?o00002on8T]H00ol0003oYZ?B
ojJSdP03o`0000CoYZ?B00?o0000okN]cong[Ll01_ng[Ll01?l0003o0024o`00Q?l008@2o`0000Oo
_k?>1?o4]lh2o`0000Oo^KOH00Co0000olk?f_l0003o00005Oo;c]`00ol0003oa/gPolK=h004olK=
h003o`000?o=a=;ocLCB00_ocLCB00?o0000okg;iOnmbnD00_nmbnD00ol0003o_/WSokk9h`03okk9
h`05o`000?nobN;o_lWRoko9h_l000001?o3d>@00ol0003oa<oRolC?hP06olC?hQGo^/;P00Co0000
okW2hOni`^7o^L;Q0ol0000Jok[:iP03o`000?nib^Oo^L[W02?o^L[W00Go0000okW:ionib^Oo^L[W
o`00000;okK8j0_o]<3R00?o0000okK8j?nfb>P02Onfb>P00ol0003o/lKXok?6j004ok?6j0Ko0000
BooonfX001Gooo]Z2_l007l6oookJP?o001o2?oonfX5o`0000Kooo]Z00?o0000oookJ_oonfX06ooo
nfX00ol0003oOIkWogfNi`05ogfNi`03o`000?ngnnGo]o_U00Go]o_U00?o0000ojYaTOnZLI400onZ
LI401OnP5@3o0000o`000?l0003oX1D000OoP``E0ol0000@objRl0;o00004OmU[_T3o`0000GoJ;Gk
0_l0000doookJP05o`000?l0:[3o0000of1lf?l000002_n8T]H2o`0000SoYZ?B00?o0000okN]cong
[Ll01_ng[Ll00ol0003o0024o`00Q002o`0000Oo_k?>00?o0000olBgc_o4]lh00oo4]lh3o`0000Go
^KOH00?o0000olk?f_o>cmX00_l0000Col_>g003o`000?o6cN3oa/gP00Goa/gP00?o0000olg4d_o=
a=802Oo=a=800ol0003o_L_Uokg;i@02okg;i@03o`000?nnbN?o_/WS00?o_/WS00?o0000oko9h_no
bN800_nobN800ol0003o`m3Tol?@i002ol?@i0Ooa<oR5onj`^04o`0001go^/[V00?o0000okW:ioni
b^L09?nib^L01Ol0003o^L[WokW:ionib^Oo000000Oo]/SX3_nd`>800ol0003o]/SXokK8j009okK8
j003o`000?nca^So/lKX00Go/lKX1Ol0001;oookJP009OoonfX3o`00O`Sooo]Z1Ol00007oookJP03
o`000?oonf[ooo]Z01[ooo]Z00?o0000ogfNiommW^L01OmmW^L00ol0003o]o_UokOki@04okOki@03
o`000?nZLI7oZW6A00OoZW6A0_nP5@02o`0000OoX1D000?o9IG^o`000?l000000_l0000>objRl003
o`000?mU[_WoIJki01?oIJki0_l00003ofRen`03o`000?oonf[ooo]Z037ooo]Z00?o0000o`0Z/?l0
00000_mPO=P2o`0000GoR9;F0ol000000on8T]Ko0000ojJSdP07ojJSdP03o`000?ng[Loo]jg?00Oo
]jg?00Go0000o`00Q?l008Co0000ooZ_E`07oknccP03o`000?o4]lkoa;O>00Goa;O>0_l00003okVg
f0;o00000oo>cmX2o`0001;oblkL00?o0000olK=h?o6cN001Oo6cN03o`0000OocLCB00?o0000okg;
iOnmbnD00_nmbnD00ol0003o_/WSokk9h`04okk9h`03o`000?nobN;o_lWR00;o_lWR00Go0000ol?@
i?o3d>Co`m3To`000008olC?hQ?o^/;P0ol0000Qok[:iP03o`000?nib^Oo^L[W02Go^L[W00Co0000
okW:ionib^Oo00001?nfb>P2o`0000oo]<3R00?o0000okK8j?nfb>P02Onfb>P00ol0003o/lKXok?6
j006ok?6j0Go0000B_oonfX002Gooo]Z0ol007l7oookJPKo00002?oonfX00ol0003ooo]ZoookJP0I
oookJP03o`000?mmW^OoOIkW00GoOIkW1ongnnD00ol0003oZW6AojYaT@0:ojYaT@;oX1D00_l00006
oj0E00?o9IG^1?l0000;objRl0;o00006?mU[_T00omX]O_o0000o`00000aoookJP03o`000?l0:[3o
000000CoH7cH00?o0000ohRBe_l000000_l00005ohRBeP03o`000?nVXm;oYZ?B00KoYZ?B00?o0000
okN]cong[Ll01ong[Ll00ol0003o0024o`000002o`0000Oo_k?>00?o0000olBgc_o4]lh01_o4]lh2
o`0000;o^KOH00?o0000olk?f_o>cmX00oo>cmX2o`00013oblkL00?o0000olK=h?o6cN001oo6cN04
o`0000?ocLCB00?o0000okg;iOnmbnD00_nmbnD00ol0003o_/WSokk9h`04okk9h`03o`000?nobN;o
_lWR00?o_lWR00Co0000ol?@i?o3d>Co00002Oo4cn8?ok[2h0Co00009?njb^H00ol0003o^L[WokW:
i`0VokW:i`03o`000?nib^Oo000000;o]/SX1?nf`N800ol0003o]<3RokC0hP0<okC0hP03o`000?nf
b>So]/SX00Wo]/SX00?o0000ok?6j?nca^P01_nca^P6o`0004Wooo]Z000UoookJP?o001o1ooonfX6
o`0000Wooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003oOIkWogfNi`04ogfNi`03o`000?ngnnGo
]o_U00?o]o_U0ol0000?ojYaT@?oX1D000?o0000oj0E0?nP5@000onP5@000ol0003o9IG^obFEkP02
obFEkPCo00002Ol^X_02o`0001WoIJki00?o0000oookJ_oonfX0;_oonfX00ol0003o02Z`o`000003
of1lf0?o00002On8T]H00ol0003oYZ?BojJSdP06ojJSdP03o`000?ng[Loo]jg?00Ko]jg?00?o0000
o`00Q?l008@00_l00007oknccP03o`000?o4]lkoa;O>00Soa;O>1?l00006olk?fP03o`000?o;c]co
blkL00koblkL00?o0000olK=h?o6cN001oo6cN000ol0003obLCFolW4eP03o`0000Co_L_U00?o0000
okk9honnbN<01?nnbN<00ol0003o_lWRoko9hP05oko9hP03o`000?o3d>Co000000Ooa<oR3Onj`^04
o`0002So^/[V00?o0000okW:ionib^L09_nib^L00ol0003o^L[Wo`000007okK1hP03o`000?nd`>;o
]<3R00[o]<3R00?o0000okK8j?nfb>P02_nfb>P00ol0003o/lKXok?6j007ok?6j0Go0000BOoonfX0
02Gooo]Z0ol007l7oookJPKo00002_oonfX2o`0001Sooo]Z0_l00005ogfNi`Go]o_U00Go0000ojNm
jOnW_NWoYkgYo`00000<ojRlj003o`000?nZLI7oZW6A00;oZW6A2?nP5@000ol0003o9IG^obFEkP04
obFEkPCo00001ol^X_000ol0003oIJkiofF^n@0GofF^n@03o`000?oonf[ooo]Z02gooo]Z00?o0000
o`0Z/?l000000ol00003of1lf0;o00001_n8T]H8o`0000?oYZ?B00?o0000okN]cong[Ll01_ng[Ll0
1Ol0003o0024o`000?o3F03o000000Oo_k?>00?o0000olBgc_o4]lh02Oo4]lh3o`0000Koc/oJ0_l0
000>ol_>g003o`000?o6cN3oa/gP00Soa/gP00Co0000olW4e_o9a=Ko00001?nmbnD00ol0003o_/WS
okk9h`04okk9h`03o`000?nobN;o_lWR00Ko_lWR0_l00009olC?hPWo^/;P0ol0000]ok[:iP03o`00
0?nib^Oo^L[W02Ko^L[W00?o0000okK1h_nf`N801onf`N800ol0003o]<3RokC0hP09okC0hP03o`00
0?nfb>So]/SX00[o]/SX00?o0000ok?6j?nca^P02?nca^P5o`0004Sooo]Z000RoookJPKo001o1ooo
nfX6o`0000cooo]Z00?o0000oookJ_oonfX05?oonfX3o`0000CoOIkW00?o0000okOkiOngnnD00_ng
nnD00ol0003oYkgYojNmj@03ojNmj@03o`000?nX_>SoZ;cX00[oZ;cX00Co0000ojK3k_nV`nko0000
0oo1Z<47oj0E0003o`000?lUUNko9IG^00Ko9IG^1?l00004objRl0;o00006?mU[_T2o`0002gooo]Z
0ol00008of1lf003o`000?n8T]KoR9;F00?o00000onUW<d00ol0003o_:O4okbWa002okbWa0Ko0000
1ong[Ll00ol0003o0024o`000002o`0000Oo_k?>00?o0000olBgc_o4]lh02_o4]lh00ol0003oc/oJ
olk?fP06olk?fP;o00003Oo;c]`00ol0003oa/gPolK=h008olK=h0;o00001?nmbnD00ol0003o_/WS
okk9h`04okk9h`;o00002?nobN800ol0003oa<oRolC?hP07olC?hPOo^/;P0ol0000`ok[:iP03o`00
0?nib^Oo^L[W02Co^L[W0onf`N800ol0003o]/7RokK1hP07okK1hP;o00002Ond`>800ol0003o]/SX
okK8j00:okK8j003o`000?nca^So/lKX00So/lKX1_l00017oookJP008_oonfX6o`00O`Oooo]Z1Ol0
000>oookJP03o`000?oonf[ooo]Z01?ooo]Z0ol00004ogfNi`05o`000?ngnnGo]o_UokOkiOl00000
1onW_NT00ol0003oZ;cXojRlj009ojRlj0Go00000_nMYm`3ol6X`@KoX1D000?o0000obFEk_lUUNh0
2?lUUNh4o`0000;o;Z;`0_l0000HofF^n@03o`000?oonf[ooo]Z02Sooo]Z0_l000000ooonf[o0000
of1lf009of1lf0;o00001onUW<d00ol0003o_:O4okbWa005okbWa003o`000?o8[l7o000000;o0000
1Ong[Ll01?l0003o0024o`000?oj[eL7oknccP03o`000?o4]lkoa;O>00[oa;O>0_l00009olk?fP;o
00002oo;c]`00ol0003oa/gPolK=h008olK=h003o`000?nmbnGo_L_U00?o_L_U1onnbN<00ol0003o
_lWRoko9hP07oko9hP03o`000?o4cn;oa<oR00Koa<oR1_nj`^02o`000003ok_:i_l0003o^/[V033o
^/[V00?o0000okW:ionib^L08_nib^L5okK1hP03o`000?nf`N;o]/7R00Wo]/7R00?o0000okC0h_nd
`>801_nd`>800ol0003o]/SXokK8j00:okK8j003o`000?nca^So/lKX00Wo/lKX1Ol00017oookJP00
9?oonfX4o`00O`Oooo]Z1Ol0000?oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol00003ogfNi`05o`00
0?oHi]oo0000okOkiOl000002OnW_NT00ol0003oZ;cXojRlj007ojRlj004o`000?nL/NOoW;7Woiba
i`;o00001?nMYm`2ol6X`@;oaDTD1OnP5@02o`0000_o9IG^1Ol0000HofF^n@03o`000?oonf[ooo]Z
02Cooo]Z0ol00003oookJP03o`000?mPO=SoH7cH00SoH7cH00?o0000oh>?eonUW<d01onUW<d00ol0
003o_:O4okbWa005okbWa004o`000?o8[l7ob:o1olR_`@;o00001?ng[Ll01?l008Co0000ol=H0?l0
0007oknccP03o`000?o4]lkoa;O>00[oa;O>0_l0000:olk?fP;o00002_o;c]`00ol0003oa/gPolK=
h005olK=h0;o00001OnmbnD7okk9h`03o`000?nobN;o_lWR00Oo_lWR00?o0000ol39hOl000001oo4
cn83ok[2h0?o00001?nkb^H00ol0003o^/[Vok[:iP0^ok[:iP03o`000?nib^Oo^L[W01oo^L[W1?nf
`N800onib^Oo]/7RokK1hP02okK1hP03o`000?nf`N;o]/7R00Wo]/7R00?o0000okC0h_nd`>801Ond
`>801?l0003o]/SXokK8j?oonfX9okK8j003o`000?nca^So/lKX00[o/lKX1Ol00016oookJP009Ooo
nfX3o`00O`Kooo]Z1_l0000@oookJP03o`000?oonf[ooo]Z017ooo]Z0ol00003ogfNi`;of>KO0_l0
000;ojNmj@03o`000?nX_>SoZ;cX00GoZ;cX00?o0000oibaionL/NL01?nL/NL2o`0000GoWJOL00Co
`JS1olE95?o5BACoaDTD1?nP5@02o`0000go9IG^0ol0000GofF^n@03o`000?oonf[ooo]Z023ooo]Z
0ol00006oookJP03o`000?mPO=SoH7cH00OoH7cH00Co0000oh>?eon3SmOoPhoG2?nUW<d00ol0003o
_:O4okbWa005okbWa003o`000?o8[l7ob:o100;ob:o10_l00002okN]c`03o`000?l008Co000000;o
00001ono/lh00ol0003oa;O>olBgcP09olBgcP;o00003?o>cmX2o`0000SoblkL00?o0000olK=h?o6
cN001?o6cN000ol0003o_L_Uokg;i@04okg;i@Oo_/WS00?o0000oko9h_nobN801onobN801?l0003o
`<WQol39hOl00007olC?hP03ok[2h?l0003o000000Oo^l[V00?o0000ok[:i_njb^H0;onjb^H00ol0
003o^L[WokW:i`0KokW:i`03o`000?nf`N;o]/7R00[o]/7R00?o0000okK1h_nf`N802Onf`N800ol0
003o]<3RokC0hP04okC0hP05o`000?nfb>So]/SXokK8j?oonfX02?nfb>P00ol0003o/lKXok?6j00;
ok?6j0Go0000AOoonfX002kooo]Z1_l0000AoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oen=
i_l000000_mmW^L00ol0003of>KOomSVg`02o`0000coYkgY00?o0000ojRlj?nX_>P00onX_>P00ol0
003oW;7Woibai`07oibai`;o00001_nMYm`4olE950?oX1D00_l0000>obFEkP?o00005OmU[_T2o`00
01gooo]Z0ol00009oookJP03o`000?mPO=SoH7cH00OoH7cH00?o0000oh>?eon3SmL00_n3SmL00ol0
003oYIc=ojFLc@05ojFLc@03o`000?nlYlCo_:O400Go_:O400?o0000olR_`Oo8[l400oo8[l44o`00
00;o`eP000?o0000okncc_no/lh01Ono/lh00ol0003oa;O>olBgcP0:olBgcP;o00003Oo>cmX2o`00
00OoblkL00?o0000olK=h?o6cN000_o6cN000ol0003o_L_Uokg;i@04okg;i@Oo_/WS00?o0000oko9
h_nobN802?nobN801?l0003o`<WQol39hOl00006olC?hP;o00002Onkb^H00ol0003o^/[Vok[:iP0_
ok[:iQoo00003Onf`N800ol0003o]/7RokK1hP09okK1hP;o00001?nd`>800ol0003o]/SXokK8j00:
okK8j003o`000?nca^So/lKX00_o/lKX1Ol00015oookJP00;_oonfX6o`0001;ooo]Z00?o0000oook
J_oonfX03ooonfX01Ol0003oGhgVo`000?l0003oOIkW00?of>KO0_nW_NT00ol0003oYkgYojNmj@0:
ojNmj@05o`000?nX_>SoZ;cXojRlj?l000003?nL/NL3o`0000OoWJOL0oo5BA@2oj0E00;o00003OlU
UNh5o`0001CoIJki00?o0000oookJ_oonfX05ooonfX3o`0000cooo]Z1?l00005of1lf003o`000?n3
SmOoPhoG00CoPhoG0_l00006ojFLc@03o`000?nlYlCo_:O400Go_:O400?o0000olR_`Oo8[l401Oo8
[l42o`0000;o`eP000?o0000okncc_no/lh01Ono/lh00ol0003oa;O>olBgcP09olBgcP03o`000?o5
^/oo000000koc/oJ0_l00006ol_>g004o`000?o6cN3oa/gPo`0000Ko_L_U2?nnbN<00ol0003o_lWR
oko9hP07oko9hP03o`000?o0bN7o`<WQ00;o`<WQ00?o0000olC?h_o4cn800ol0000<ok_:iP03o`00
0?njb^Ko^/[V02Ko^/[V1Ol00003ok[:iP03o`000?nib^Oo^L[W01[o^L[W00?o]l7Ro`000?nf`N80
1_nf`N800onib^Oo]/7RokK1hP03okK1hP03o`000?nf`N;o]/7R00_o]/7R00Co0000okC0h_nd`>;o
00001onfb>P00ooonf[o]/SXokK8j004okK8j003o`000?nca^So/lKX00_o/lKX1Ol00014oookJP00
;_oonfX6o`0001?ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003oGhgVoen=iP02o`0000?of>KO
00Co0000ojNmjOnW_NWo00003?nW_NT00ol0003oZ;cXo`00000@oibai`;o00001_nMYm`5olE95003
oj0E0?l0003o000000go9IG^00?o0000oe^Xn?mKZ?P00ol0000BofF^n@03o`000?oonf[ooo]Z01Co
oo]Z0_l0000?oookJP03o`000?llJMKo?6WF00Go000000?oH7cHo`000?n3SmL01on3SmL00ol0003o
YIc=ojFLc@04ojFLc@03o`000?nlYlCo_:O400Co_:O400?o0000olR_`Oo8[l401oo8[l44o`0000Ko
_k?>00?o0000olBgc_o4]lh02_o4]lh2o`00013oc/oJ0_l00004ol_>g003o`000?o6cN3o000000Ko
_L_U2?nnbN<00ol0003o_lWRoko9hP07oko9hP03o`000?o0bN7o`<WQ00?o`<WQ0ol0000?ok_:iP03
o`000?njb^Ko^/[V027o^/[V1Ol00008ok[:iP03o`000?nib^Oo^L[W01So^L[W0_ng`N800ol0003o
]/7RokK1hP06okK1hP03okW:ionf`N;o]/7R00Co]/7R00?o0000okK1h_nf`N802onf`N800ol0003o
]<3Ro`00000>okK8j003o`000?nca^So/lKX00co/lKX1Ol00013oookJP00;_oonfX5o`0001Gooo]Z
00?o0000oookJ_oonfX03OoonfX01?l0003oGhgVoen=i_l00004omSVg`05o`000?nW_NWoYkgYojNm
jOl000003?nW_NT2o`0001;oW;7W0_l00004oifWg0;o00001_o5BA@2o`0000co9IG^0_l00003oe^X
n0?o00004?mU[_T3o`00013ooo]Z0ol0000AoookJP03o`000?llJMKo?6WF00Co?6WF0_l0000:oh>?
e`03o`000?nUW<goYIc=00CoYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@06olR_
`@03o`000?o3F03o`eP000;o00001_no/lh00ol0003oa;O>olBgcP0:olBgcP;o00004Oo>cmX00ol0
003oblkLol_>g002ol_>g003o`000?nmbnGo_L_U00Co_L_U00?o0000okk9honnbN<01OnnbN<00ol0
003o_lWRoko9hP08oko9hP03o`000?o0bN7o`<WQ00;o`<WQ0_l0000Bok_:iP03o`000?njb^Ko^/[V
01_o^/[V1Ol0000>ok[:iP03o`000?nib^Oo^L[W01Go^L[W1?ng`N800ol0003o]/7RokK1hP0>okK1
hP03o`000?nf`N;o]/7R00_o]/7R1Ol0000;okK8j003o`000?nca^So/lKX00co/lKX1Ol00013oook
JP00;_oonfX5o`0001Kooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003oGhgVoen=iP02o`0000?o
f>KO00?o0000ojNmjOnW_NT00_nW_NT00ol0003oYkgYojNmj@09ojNmj@04o`000?nK]>Wo0000o`00
01;oW;7W0_l000000onMYmco0000oiF[iP03oiF[iPKoaDTD0ol0000;obFEkP03o`000?mKZ?SoFjSh
00?oFjSh0ol0000?ofF^n@Go00002OoonfX3o`0001Gooo]Z00?o0000ocaYe_llJMH01?llJMH00ol0
003oIHGMo`000009oh>?e`03o`000?nUW<goYIc=00CoYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0
003ob:o1olR_`@06olR_`@03o`000?o3F03o`eP000?o00001Ono/lh00ol0003oa;O>olBgcP09olBg
cP03o`000?o5^/oo0000017oc/oJ0_l000000oo;c]co0000okg;i@05okg;i@03o`000?nnbN?o_/WS
00Go_/WS00?o0000oko9h_nobN802?nobN800ol0003o`<WQol39h@03o`0001Co^l[V00?o0000ok[:
i_njb^H05_njb^H5o`0001?o^/[V00?o0000okW:ionib^L05?nib^L5okO1hP03o`000?nf`N;o]/7R
00ko]/7R00?o0000okK1h_nf`N803?nf`N801?l0003o]/WXokK9j?nfbNP3o`0000Go]/SX00Cooo]Z
okK8j?nfb>So00003onca^P5o`0004;ooo]Z000AoookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l9
oookJPGo00005ooonfX2o`0000cooo]Z00?o0000oen=i_mOSNH00_l00003omSVg`03o`000?nW_NWo
YkgY00?oYkgY00?o0000ojNmjOnW_NT02?nW_NT01?l0003oVkCYoi^djOnK]>T2o`0001;oW;7W0_l0
0006oiF[iPKoaDTD0ol0000:obFEkP;o00001_mKZ?P3o`0000goIJki00?o0000oi>Ge?nCUm@01?l0
0003oookJP?o00006?oonfX00ol0003o?6WFocaYeP04ocaYeP04o`000?mUQMgoIHGMofF5g@;o0000
1on3SmL2o`0000GoYIc=00?o0000okbWa?nlYl@01?nlYl@00ol0003ob:o1olR_`@06olR_`@03o`00
0?o3F03o`eP000;ocKC20_l00003oknccP03o`000?o4]lkoa;O>00[oa;O>00?o0000olFjcol00000
4_o>cmX00ol0003o_L_Uokg;i@04okg;i@03o`000?nnbN?o_/WS00Go_/WS0_l00009oko9hP04o`00
0?o0bN7o0000o`0001Oo^l[V00?o0000ok[:i_njb^H04Onjb^H5o`0001So^/[V00?o0000okW:ioni
b^L04_nib^L7okO1hP03o`000?nf`N;o]/7R00oo]/7R00?o0000okK1h_nf`N802onf`N800ol0003o
]/WXokK9j006okK9j0;o00001?nfb>P00ol0003o/lKXok?6j00>ok?6j0Go0000@OoonfX0013ooo]Z
1ol007l3oookJP?o001o0_oonfX7o`00O`Oooo]Z1_l0000IoookJP03o`000?oonf[ooo]Z00Wooo]Z
00?o0000oen=i_mOSNH00_l00002omSVg`03o`000?nW_NWoYkgY00GoYkgY00?o0000ojNmjOnW_NT0
1onW_NT00ol0003oVkCYoi^dj@03oi^dj@03o`000?nL/NOoW;7W00ooW;7W00Co0000oiB_jOl0003o
00001OnEZnH00ooonf[oUJ_VolE95004olE950Co00002OlUUNh00ol0003oFjShoe^Xn006oe^Xn0?o
00002omU[_T00ol0003oTiODoi>Ge003oi>Ge0Wo00005OoonfX00ol0003o?6WFocaYeP04ocaYeP03
o`000?mUQMgoIHGM00?oIHGM0_l00007oh>?e`03o`000?nUW<goYIc=00?oYIc=00?o0000okbWa?nl
Yl@01?nlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o3F03o000000?ocKC200Go0000okncc_no
/lko_k?>o`00000;olBgcP03o`000?o5^/oo0000017oc/oJ00?o0000okg;iOnmbnD01OnmbnD8okk9
h`03o`000?nobN;o_lWR00So_lWR0_l0000Jok_:iP03o`000?njb^Ko^/[V00_o^/[V1Ol0000Mok[:
iP04o`000?nib^Oo^L[Wo`0000oo^L[W2?ng`N800ol0003o]/7RokK1hP08okK1hP03okW:ionf`N;o
]/7R00Ko]/7R00?o0000okK1h_nf`N802_nf`N800ol0003o]/WXokK9j00;okK9j003okK8j?l0003o
0000013o/lKX1?l00011oookJP004?oonfX3o`00O`04oookJ_l007oo001oo`00O`?ooo]Z0ol007l0
0ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001oo`00O`Oooo]Z1_l0000JoookJP03o`000?oo
nf[ooo]Z00Sooo]Z00So0000oen=i_mOSNKo0000omoMe?l0003of>KOo`0000SoYkgY00?o0000ojNm
jOnW_NT01OnW_NT00ol0003oVkCYoi^dj@05oi^dj@;o00003onL/NL01?l0003oU:oYoiB_jOnD[nT3
o`0000CoUJ_V00?ooo]ZoiF[i_nEZnH00oo5BA@2o`000003o`QohOl0003o000000So9IG^0_l00009
oe^Xn0?o00002OmU[_T2o`000003oi>Ge?l0003o000000?oTiOD0ol00003of/000Wo00003?oonfX0
0ol0003o?6WFocaYeP04ocaYeP03o`000?mUQMgoIHGM00GoIHGM00?o0000oh>?eon3SmL01On3SmL0
0ol0003oYIc=ojFLc@03ojFLc@03o`000?nlYlCo_:O400?o_:O400?o0000olR_`Oo8[l401_o8[l40
1?l0003ocKC2ol=H0?l00003olfd`P;o00000_no/lh00ol0003oa;O>olBgcP09olBgcP03o`000?o5
^/oo000000ooc/oJ00?o0000okg;iOnmbnD01OnmbnD8okk9h`03o`000?nobN;o_lWR00Oo_lWR0_l0
000Lok_:iP03o`000?njb^Ko^/[V00Ko^/[V1Ol0000Sok[:iP04o`000?nib^Oo^L[Wo`0000_o^L[W
2ong`N800ol0003o]/7RokK1hP0BokK1hP03o`000?nf`N;o]/7R00So]/7R00?o0000okK9j?nfbNP0
3OnfbNP2ok;6j@;o00003_nca^P5o`00043ooo]Z0003oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol0
07l6oookJP?o001o0ooonfX3o`00O`Kooo]Z1_l0000KoookJP03o`000?oonf[ooo]Z00Oooo]Z00So
0000oen=i_mOSNKo0000omoMe?l0003of>KOo`0000WoYkgY00?o0000ojNmjOnW_NT01?nW_NT00ol0
003oVkCYoi^dj@07oi^dj@;o00003?nL/NL00ol0003oU:oYoiB_j@05oiB_j@;o00000onEZnH01?oo
nf[oUJ_VoiF[i_nEZnH3olE950;o000000?o27oQo`000?l000002?lUUNh00ol0003oFjShoe^Xn009
oe^Xn0?o00001_mU[_T3o`0000SoTiOD1Ol00007ohfEeP?o00002OoonfX00ol0003o?6WFocaYeP04
ocaYeP03o`000?mUQMgoIHGM00KoIHGM0_l00006oh>?e`03o`000?nUW<goYIc=00?oYIc=00?o0000
okbWa?nlYl@00onlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;o`eP000GocKC20ol0000;
olBgcP04o`000?o5^/ooaK[?o`0000goc/oJ00?o0000okg;iOnmbnD01OnmbnD8okk9h`03o`000?no
bN;o_lWR00Go_lWR0ol0000Nok_:iP04o`000?njb^Ko^/[Vok[:iPGo0000:?njb^H01Ol0003o^L[W
okW:ionib^Oo000000Oo^L[W3_ng`N800ol0003o]/7RokK1hP0BokK1hP03o`000?nf`N;o]/7R00So
]/7R00?o0000okK9j?nfbNP03OnfbNP01Ol0003o//KYok;6jOnba^Wo000000ko/lKX1Ol0000ooook
JP000ooonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Kooo]Z1_l0000LoookJP03
o`000?oonf[ooo]Z00Kooo]Z00Ko0000oen=i_mOSNKoGhgVo`000?oOgM@2o`0000[oYkgY00?o0000
ojNmjOnW_NT00onW_NT00ol0003oVkCYoi^dj@09oi^dj@;o00002_nL/NL00ol0003oU:oYoiB_j@07
oiB_j@;o00000onEZnH00ooonf[oUJ_VoiF[iP04olE95004o`000?l8On7o27oQo`Qoh@;o00001_lU
UNh2o`0000coFjSh1_l00003ofF^n@03o`000?nCUmCoTiOD00CoTiOD00?o0000ohJTj?n6Y>P00_n6
Y>P3o`0000SoSIGF0ol00007oookJP03o`000?llJMKo?6WF00?o?6WF00?o0000ofF5gOmUQMd02?mU
QMd2o`0000?oPhoG1Ol00003ojFLc@03o`000?nlYlCo_:O400?o_:O400?o0000olR_`Oo8[l401_o8
[l400ol0003o`eP0o`000006olfd`P;o00002oo4]lh00ol0003oaK[?o`00000;olk?fP;o00001onm
bnD8okk9h`03o`000?nobN;o_lWR00Co_lWR0_l0000Qok_:iPCo0000;Onjb^H00ol0003o^L[WokW:
i`02okW:i`04o`000?nib^Oo^L[WokW:ia7o]l7R00?o0000okK1h_nf`N804onf`N800ol0003o]/7R
okK1hP07okK1hP03o`000?nfbNSo]/WX00go]/WX00?o0000ok;6jOnba^T00_nba^T2o`0000go/lKX
1?l0000ooookJP003ooonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0001kooo]Z00?o
0000oookJ_oonfX01OoonfX01_l0003oGhgVoen=i_mOSNKo0000omoMe0;o00002onW_NT00ol0003o
YkgYojNmj@02ojNmj@03o`000?nK]>WoVkCY00_oVkCY0_l00008oibai`03o`000?nD[nWoU:oY00Wo
U:oY0_l00007oiF[iP;oaDTD0_l00003o`Qoh@;o00001_lUUNh00ol0003oFjShoe^Xn009oe^Xn0Ko
00001?mU[_T2o`0000?oTiOD00?o0000ohJTj?n6Y>P01_n6Y>P3o`0000SoSIGF0ol00004oookJP03
o`000?llJMKo?6WF00?o?6WF00?o0000ofF5gOmUQMd02_mUQMd3o`0000CoYIS81_l00005okbWa003
o`000?o8[l7ob:o100Gob:o100Co0000olfd`_o3F03o00001oo=]<82o`0000Woa;O>00Co0000olFj
coo5^/oo00002Oo>cmX00ol0003o^/CRo`000006okg;i@Wo_/WS00?o0000oko9h_nobN800_nobN82
o`00023o^l[V0ol000000onkbNGo0000ok[:iP0^ok[:iP03o`000?nib^Oo^L[W00?o^L[W0_l0000A
okO1hP03o`000?nf`N;o]/7R00[o]/7R00?o^L[WokK1h_nf`N802?nf`N800ol0003o]/7RokK1hP05
okK1hP03o`000?nfbNSo]/WX00ko]/WX00?o0000ok;6jOnba^T01?nba^T2o`0000_o/lKX1Ol0000n
oookJP003ooonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Kooo]Z1Ol0000Ooook
JP03o`000?oonf[ooo]Z00Gooo]Z00Co0000oen=i_oOgMCo00000_oOgM@2o`0000_oYkgY00Go0000
ojNmjOnW_NWoYkgYo`00000?oi^dj@;o00001_nL/NL00ol0003oU:oYoiB_j@0;oiB_j@?o000000?o
UJ_VoookJ_nEZnH01OnEZnH00ol0003o27oQo`Qoh@03o`Qoh@03o`000?lUUNko9IG^00?o9IG^0_l0
0006oe^Xn0?o00001_mKZ?P3o`0000?oIJki00?o0000oi>Ge?l000003?n6Y>P3o`0000SoSIGF1Ol0
0005ocaYeP03o`000?mUQMgoIHGM00[oIHGM00?o0000ogb@g?nUV<P01OnUV<P01?l0003oain_olNO
[oo7Wjl3o`0000Co_:O400?o0000olR_`Oo8[l401Oo8[l400ol0003ocKC2ol=H0007olfd`P;oc[S4
0_l00008olBgcP04o`000?o5^/ooaK[?o`0000Ooc/oJ00Go0000ok[4h_nja>;o^/CRo`000004okg;
i@Wo_/WS00?o0000oko9h_nobN800ol0000Ook_:iP?o00001OnkbND00ol0003o^/[Vok[:iP0/ok[:
iP03o`000?nib^Oo^L[W00;o^L[W0_nh`^42o`00013o]l7R00?o0000okK1h_nf`N802_nf`N800oni
b^Oo]/7RokK1hP08okK1hP03o`000?nf`N;o]/7R00Go]/7R00?o0000okK9j?nfbNP03_nfbNP00ol0
003o//KYok;6j@06ok;6j@;o00002_nca^P5o`0003gooo]Z000?oookJP?o001o0ooonfX3o`00O`Oo
oo]Z1ol007l6oookJPKo00008?oonfX00ol0003ooo]ZoookJP04oookJP04o`000?mOSNKoGhgVo`00
00;ogmgD0_nW_NT00ol0003oYkgYojNmj@09ojNmj@03o`000?nW_NWo000001;oVkCY00?o0000oiba
ionL/NL00onL/NL00ol0003oU:oYoiB_j@0>oiB_j@;o00002?nEZnH6o`Qoh@;o00001?lUUNh00ol0
003oFjShoe^Xn003o`0000coFjSh0ol000000omU[_Wo0000o`00000?ohJTj0?o00002?n=UMH6o`00
0003ocaYe_l0003oIHGM00_oIHGM00Co0000ogb@g?mlT=co00001OnUV<P00ol0003oain_olNO[`02
olNO[`?o00000_nlYl@00ol0003ob:o1olR_`@06olR_`@03o`000?o=]<;o000000OocKC20oo>^<@0
0ol0003oa;O>olBgcP05olBgcP04o`000?o5^/ooaK[?o`0000Koc/oJ00?o0000ok[4h_nja>800_nj
a>801?l0003o_L_Uokg;iOnmbnD9okk9h`04o`000?nobN;o0000o`0001oo^l[V0ol00008ok_9i@03
o`000?njb^Ko^/[V02go^/[V00?o0000okW:iooonfX01Onh`^400ol0003o]l7RokO1hP0=okO1hP03
o`000?nf`N;o]/7R01Ko]/7R00?o0000okK1h_nf`N801?nf`N800ol0003o]/WXokK9j00>okK9j003
o`000?nba^Wo//KY00So//KY0_l00009ok?6j0Co0000?OoonfX000oooo]Z0ol007l3oookJP?o001o
1ooonfX6o`00O`Oooo]Z1_l0000QoookJP03o`000?oonf[ooo]Z00?ooo]Z00Co0000oen=i_mOSNKo
00000_oOgM@01?l0003oYkgYojNmjOl0000<ojNmj@03o`000?nK]>WoVkCY017oVkCY0_l00002oiba
i`03o`000?nD[nWoU:oY017oU:oY0_l00008oiF[iPOo27oQ00Co0000obFEk_lUUNko9IG^0_l0000B
oe^Xn0Ko00003on6Y>P3o`0000SoSIGF2ol00005ofF5g@03o`000?mlT=coO93L00?oO93L1OnUV<P2
o`0000?oain_00Ko0000omNWYOl0003o0000okbWa?l00008olR_`@03o`000?o=]<;o000000KocKC2
00Co0000oljha?o>^<Coc[S40_l00006olBgcP04o`000?o5^/ooaK[?o`0000Coc/oJ00?o0000ok[4
h_nja>800onja>800ol0003o_L_Uokg;i@09okk9h`?o00007_nkb^H3o`0000_o^lWU00?o0000ok[:
i_njb^H0;Onjb^H00ol0003o^<;QokS2h@06okS2h@03o`000?ng`N;o]l7R00co]l7R00?o0000okK1
h_nf`N805onf`N800ol0003o]/7RokK1hP03okK1hP03o`000?nfbNSo]/WX00ko]/WX00?o0000ok;6
jOnba^T02_nba^T00ol0003o/lKXok?6j007ok?6j0Co0000??oonfX000oooo]Z0ol007l3oookJP?o
001o1ooonfX2o`00O`_ooo]Z1_l0000RoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oen=i_l0
00000ooOgM@01?l0003oYkgYojNmjOl0000;ojNmj@;o00005?nK]>T00ol0003oW;7Wo`00000EoiB_
j@;o000000?ooo]ZoiF[i_nEZnH00onEZnH00ol0003oSZcZo`Qoh@05o`Qoh@?o00000_lUUNh00ol0
003oFjShoe^Xn00Boe^Xn0;o000000CoQZW/o`000?l0003o00003on6Y>P3o`0000SoSIGF3?l00000
0omUQMgo0000ogb@g006ogb@g0GoYIS800Go0000olNO[oo7Wjooain_o`000002omNWY@?o00001oo8
[l400ol0003o`eP0o`000007olfd`P03o`000?o>^<Coc[S400;oc[S40_l00004olBgcP05o`000?o5
^/ooaK[?olFjcol000000_o>cmX00ol0003o^/CRok[4hP05ok[4hP03o`000?nnbN?o_/WS00Ko_/WS
0ol0000Mok_:iP?o00003onkbND00ol0003o^/[Vok[:iP0[ok[:iP_o^<;Q00?o0000okO1h_ng`N80
2ong`N800ol0003o]/7RokK1hP0;okK1hP03okW:ionf`N;o]/7R00[o]/7R00Go0000okK1h_nf`N;o
]/7Ro`00000AokK9j003o`000?nba^Wo//KY00_o//KY0_l00007ok?6j0Go0000>ooonfX0013ooo]Z
0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001o2ooonfX6o`0002?ooo]Z00?o0000oookJ_oo
nfX00_oonfX00ol0003oGhgVo`000003omoMe005o`000?nW_NWoYkgYojNmjOl000002_nW_NT01?l0
003oVkK[o`000?l0000Doi^dj@;o00005_nD[nT3o`0000;oUJ_V0_l00003ohj/jP03o`QohOl0003o
000000;o00000_n>^O<00ol0003o9IG^obFEkP02o`0001CoFjSh00Co0000ohJYk?n6ZNcoQZW/0ol0
000?ohJTj0;o00001_n=UMH00ol0003oMZ7]ogJQk@03o`0000?oOiKO1Ol00008ogb@g003o`000?nU
V<SoYIS800;oYIS800Go0000olNO[oo7Wjooain_o`000003omNWY@;o00001oo8[l400ol0003o`eP0
o`000007olfd`P03o`000?o>^<Coc[S400?oc[S400?o0000olBgc_o4]lh00_o4]lh01_l0003oaK[?
olFjcol0003oc/oJo`0000So^/CR00?o0000okk9honnbN<00onnbN<3o`0001go^l[V0ol0000Bok_9
i@03o`000?njb^Ko^/[V02[o^/[V3Onh`^400ol0003o]l7RokO1hP09okO1hP03o`000?nf`N;o]/7R
00co]/7R00?o^L[WokK1h_nf`N802_nf`N801Ol0003o]/7RokK1h_nf`N;o0000017o]/WX00?o0000
ok;6jOnba^T03Onba^T2o`0000Ko/lKX1?l0000koookJP004?oonfX7o`00O`Wooo]Z1ol007l5oook
JPGo00009OoonfX2o`0000;ooo]Z00?o0000oen=i_l000000ooOgM@00ol0003oYkgYojNmj@02ojNm
j@03o`000?nW_NWoYkgY00OoYkgY00Go0000oi^fjonK]^_oVkK[o`00000Coi^dj@04o`000?nD/^_o
0000o`0001OoU:oY0ol00002ohj/jP?o000000?oSZcZo`QohOl000001?n>^O<01Ol0003o27oQo`00
0?lUUNko000001CoFjSh00?o0000ohJYk?n6ZN`00on6ZN`2o`00013oQZCX00Go0000ohfEe_n=UMKo
SIGFo`000006ogJQk@;o00001?moU]l3o`0000WoO93L1?nUV<P2o`0000;oain_00?o0000omNWYOoG
YjD00_oGYjD2o`0000Kob:o10_l000000ooonf[ocKC2olfd`P04olfd`P03o`000?o>^<Coc[S400Co
c[S40_l00003olBgcP04o`000?o5^/ooaK[?o`0000So^/CR00Co0000ok_4hOl0003o_/WS0ol0000M
ok_:iP?o00005OnkbND00ol0003o^/[Vok[:iP0Xok[:iQ3o^<;Q00?o0000okO1h_ng`N802?ng`N80
0ol0003o]/7RokK1hP0JokK1hP04o`000?nf`N;o]/7Ro`0001;o]/WX00?o0000ok;6jOnba^T03_nb
a^T2o`0000Go/lKX1?l0000joookJP004OoonfX5o`00O`[ooo]Z1ol007l5oookJPGo00009ooonfX0
0ol0003ooo]ZoookJP03o`0000;ogmgD00?o0000ojNmjOnW_NT00onW_NT00ol0003oYkgYojNmj@07
ojNmj@04o`000?nK]^_oVkK[oi^fj`;o00004OnK]>T01?l0003oU;;[oiBbjonD/^/3o`0001KoU:oY
0ol00005ohj/jP03o`000?n>^O?oS[Wc00?oS[Wc0_l00002o`Qoh@;o00004omKZ?P00ol0003oQZW/
ohJYk004ohJYk0?o00004?n6Y>P2o`0000SoMZ7]0ol00004ognFg`?o00001omlT=`00ol0003oYIS8
ojFHb002ojFHb004o`000?o7Wjooain_o`0000?oejNU00Co0000omb^Z?l0003o00001?o8[l401?l0
003ocKC2o`000?oonfX6olfd`P03o`000?o>^<Coc[S400Goc[S40_l000001?o4]lko0000olFjcol0
0008ok[4hP03o`000?nka>7o^lCQ00;o000000?o^lSTo`000?nkb^H06_nkb^H3o`0001Wo^lWU00?o
0000ok[:i_njb^H09?njb^HDokS2h@;o00002?ng`N800ol0003o]/7RokK1hP0KokK1hP;o00004onf
bNP00ol0003o//KYok;6j@0@ok;6j@;o00000onca^P5o`0003Wooo]Z000/oookJPGo0000:?oonfX0
1?l0003ooo]Zo`000?oVfLP2o`0000;ogmgD00?o0000ojNmjOnW_NT00onW_NT00ol0003oYkgYojNm
j@06ojNmj@03o`000?nK]^_oVkK[00?oVkK[0_l0000?oi^dj@03o`000?nD/^_oU;;[00CoU;;[0_l0
000BoiB_j@?o000000CoSZo/o`000?l0003o00000on>[>X00ol0003oS[Wcohjil`05ohjil`04o`00
0?l8On7o27oQo`Qoh@;o00004_mKZ?P00ol0003oQZW/ohJYk006ohJYk0?o00003On6Y>P00ol0003o
N:K`o`000002o`0000SoMZ7]0_l00005ognFg`?o00001_mlT=`01Ol0003oYIS8ojFHb?nUV<So0000
00;oain_00Go0000omNWYOoGYjGoejNUo`000002omb^Z0;o00000oo8[l401?l0003ocKC2o`000?oo
nfX5olfd`P03o`000?o>^<Coc[S400Ooc[S400?o0000olBgc_l000000_nja>800ol0003o^/CRok[4
hP03ok[4hP04o`000?nka>7o^lCQo`0000Co^lST00?o0000ok_:i_nkb^H05Onkb^H3o`0001co^lWU
00?o0000ok[:i_njb^H08?njb^H00ol0003o^<;QokS2h@0GokS2h@03o`000?ng`N;o]l7R00Go]l7R
00?o0000okK1h_nf`N806onf`N82o`0001?o]/WX00?o0000ok;6jOnba^T04_nba^T00ol0003o/lKX
ok?6j005o`0003Wooo]Z000[oookJPKo0000:OoonfX2o`000003oen=i_l0003o000000;ogmgD00?o
0000ojNmjOnW_NT01?nW_NT2o`0000KoYkgY00?o0000oi^fjonK]^/01OnK]^/2o`0000koVkCY00?o
0000oiBbjonD/^/01OnD/^/2o`0000goU:oY0ol00002oiB_j@03o`000?n>[ncoSZo/00;oSZo/1?l0
0008ohjil`04o`000?l8On7o27oQo`Qoh@?o00004OmKZ?P2o`0000WoQZW/0ol0000:ohJTj003o`00
0?mhY_3oN:K`00;oN:K`0ol00007ogJQk@?o00001?moU]l4o`0000CoO93L0_l00002ojFHb004o`00
0?o7Wjooain_o`0000?oejNU00Co0000omb^Z?oL[ZSog:jX0_l00002olR_`@04o`000?o3F03o`eP0
oookJPGocKC200?o0000oljha?o>^<@01oo>^<@00ol0003o^/CRok[4hP06ok[4hP04o`000?nka>7o
0000o`0000Go^lST00?o0000ok_:i_nkb^H04_nkb^H3o`0001oo^lWU00?o0000ok[:i_njb^H07?nj
b^H5o`0001[o^<;Q00?o0000okO1h_ng`N800ong`N800ol0003o]/7RokK1hP0>okK1hP03okW;ionf
`N;o]/7R00co]/7R00?o0000okK9j?nfbNP04OnfbNP00ol0003o//KYok;6j@0Cok;6j@04o`000?nc
a^So0000ojZoj@Co00002ooonfX9o`00ObCooo]Z000[oookJPKo0000:_oonfX00ol0003oi]W8o`00
0002o`000003omoMe?l0003oYkgY00OoYkgY00?o0000ojNmjOnW_NT00onW_NT00ol0003oVkK[oi^f
j`07oi^fj`03o`000?nK]>WoVkCY00_oVkCY00?o0000oiBbjonD/^/01onD/^/2o`0000SoU:oY0ol0
0005oiB_j@03o`000?n>[ncoSZo/00GoSZo/00?o0000ohjilon>^O<01on>^O<01?l0003o27oQo`Qo
hOl8On45o`00013oFjSh00?o0000ohJYk?n6ZN`02On6ZN`2o`0000SoQZCX00?o0000ogRVl?mhY_00
1OmhY_02o`0000SoMZ7]0_l00005ognFg`Co00000omlT=`00ol0003oYIS8ojFHb002o`000003olNO
[ol0003oejNU00;oejNU00?o0000omb^Z?oL[ZP00_oL[ZP00ol0003ob:o1olR_`@02o`000003olfd
`_oonf[ocKC200?ocKC200?o0000oljha?o>^<@01_o>^<@00ol0003o^/CRok[4hP06ok[4hP?o0000
2?nkb>@00ol0003o^l[Vok_:iP0>ok_:iP?o00008onkbND00ol0003o^/[Vok[:iP0Cok[:iPSo0000
1?nkbnH00ol0003o^<;QokS2h@0IokS2h@03o`000?ng`N;o]l7R00;o]l7R00?o0000okK1h_nf`N80
7Onf`N82o`0001;o]/WX00?o0000ok;6jOnba^T05Onba^T00ol0003oZ[oYo`000004o`0000[ooo]Z
2Ol007lToookJP00:ooonfX6o`0002_ooo]Z0_l000001?oVfLSo0000omoMe?l00009ojNmj@03o`00
0?nW_NWoYkgY00;oYkgY00?o0000oi^fjonK]^/02?nK]^/2o`0000_oVkCY00?o0000oiBbjonD/^/0
2OnD/^/2o`0000?oU:oY0ol00009oiB_j@03o`000?n>[ncoSZo/00?oSZo/00?o0000ohjilon>^O<0
2On>^O<2o`0000?o27oQ00?o0000odfPm_m=X?H00_l0000?oe^Xn003o`000?n6ZNcoQZW/00[oQZW/
0ol00006ohJTj003o`000?mhY_3oN:K`00KoN:K`0ol00007ogJQk@;o00001_moU]l4o`0000;oO93L
00Ko0000ojFHb?nUV<So0000olNO[ol00003omNWY@03o`000?oL[ZSog:jX00;og:jX0ol000001?o=
]<;o0000olfd`_oonfX4olfd`P03o`000?o>^<Coc[S400Coc[S400?o0000ok[4h_nja>801_nja>82
o`0000_o^lST00?o0000ok_:i_nkb^H02_nkb^H3o`0002Ko^lWU00?o0000ok[:i_njb^H02_njb^H9
o`0000[o^l_V00?o^L;Qo`000?nh`^407?nh`^401Ol0003o]l7RokO1h_ng`N;o000001ko]/7R1_l0
000?okK9j003o`000?nba^Wo//KY01Go//KY0onZ_nT4o`0000[ooo]Z1?l007lYoookJP00:ooonfX6
o`0002_ooo]Z0_l000001Ooonf[o0000o`000?oOgMCo000000WoYkgY00?o0000ojNmjOnW_NT00_nW
_NT00ol0003oVkK[oi^fj`09oi^fj`;o00002OnK]>T00ol0003oU;;[oiBbj`0;oiBbj`?o00003?nD
[nT00ol0003oSZo/ohj_k003ohj_k003o`000?n>^O?oS[Wc00_oS[Wc00Co0000o`QohOl8On7o27oQ
0_l00002odfPmP;o00003_mKZ?P00ol0003oQZW/ohJYk00<ohJYk0?o00000on6Y>P00ol0003oN:K`
ogRVl009ogRVl0?o00001_mfXNd2o`0000OoOiKO1_l000001?nUV<So0000olNO[ol00003omNWY@03
o`000?oL[ZSog:jX00?og:jX0_l000000oo3F03ocKC2olfd`P05olfd`P03o`000?o>^<Coc[S400;o
c[S400?o0000ok[4h_nja>801_nja>800ol0003o^lSTok_8i004ok_8i003ok_4hOnkb>Co^lST00Co
^lST00?o0000ok_:i_nkb^H01onkb^H3o`0002Wo^lWU00?o0000ok[:i_njb^H00_njb^H8o`00017o
^l_V0oni`^400ol0003o^<;QokS2h@0LokS2h@04o`000?ng`N;o]l7Ro`0001ko]/7R00Co0000okK9
jOnfbNWo00000_nfbNT5o`0000[o]/WX00?o0000ok;6jOnba^T05Onba^T01?l0003oZ[oYojZojOnZ
_nT4o`0000[ooo]Z1?l007lXoookJP00:ooonfX5o`0002cooo]Z0_l00002onKIb003o`000?oOgMCo
000000[oYkgY00Go0000ojNmjOnW_NWoYkgYo`00000=oi^fj`03o`000?nK]>WoVkCY00KoVkCY00?o
0000oiBbjonD/^/02?nD/^/3o`0000?oU;;[0_l0000:oiB_j@03o`000?n>[ncoSZo/00?oSZo/00?o
0000ohjilon>^O<03?n>^O<00ol0003oSZcZo`Qoh@02o`Qoh@04o`000?m=X?KoCJ3fodfPmP;o0000
3OmKZ?P00ol0003oQZW/ohJYk00>ohJYk004o`000?n6Y>SoQZCXo`0000koN:K`0_l00007ogJQk@03
o`000?moU]ooOiKO00?oOiKO00Co0000ocZClOl0003oKYCV0ol000001?nUV<So0000olNO[ol00003
omNWY@03o`000?oL[ZSog:jX00Cog:jX0_l00006olfd`P05o`000?o>^<Coc[S4oljha?l000001onj
a>82o`0000oo^lST00?o0000ok_:i_nkb^H00onkb^H3o`0002go^lWU1?l0000Gok_;iPGo^L;Q00?o
0000okS2hOnh`^407Onh`^42o`0001;o]/7R00?o^L_WokK1h_nf`N802_nf`N801Ol0003o]/WYokK9
jOnfbNWo000000Ko]/WY1?l00006okK9j003o`000?nba^Wo//KY01Go//KY00Co0000ojVojOnZ_nWo
Z[oY1Ol0000:oookJPGo001o9_oonfX002_ooo]Z1Ol0000]oookJP04o`000?oVfLSoi]W8onKIb0;o
00002onW_NT01?l0003oYkgYojNmjOl0000>oi^fj`;o00001_nK]>T00ol0003oU;;[oiBbj`06oiBb
j`;o00002?nD/^/2o`0000SoU:oY00?o0000ohj_k?n>[n`00on>[n`00ol0003oS[Wcohjil`0=ohji
l`;o000000CoSZcZo`QohOl8On7o00001?m=X?H2o`0000coFjSh0_l0000AohJYk0;o00003omhY_03
o`0000KoMZ7]00Co0000ognFgomoU]oo00001?ljTo42ofjDiPCo000000Goain_o`000?oGYjGoejNU
o`000006omb^Z004o`000?oL];3o0000oookJPGocKC200?o0000oljha?l000001_nja>82o`00017o
^lST00?o0000ok_:i_nkb^H00ol0000Zok_9i@Co00000_nlb^D00ol0003o^l_Vok_;iP0Gok_;iPKo
^L;Q00?o0000okS2hOnh`^407_nh`^42o`0001go]/7R00?o0000okK9jOnfbNT00onfbNT00ol0003o
]/WYokK9j@07okK9j@Go000000?o]/WXo`000?nba^T05_nba^T00ol0003oZKoYojVoj@02ojZoj@Co
00003?oonfX4o`00ObGooo]Z000LoookJPGo001o2OoonfX6o`0002gooo]Z00Co0000onKIb?oVfLSo
i]W80_l0000<ojNmj@03o`000?nW_NWo0000013oVkK[0_l00004oi^dj@03o`000?nD/^_oU;;[00?o
U;;[0ol0000<oiBbj`;o00001_nD[nT00ol0003oSZo/ohj_k002ohj_k003o`000?n>^O?oS[Wc013o
S[Wc00Go0000ohj/j_n>[>[oSZcZo`000005odfPmP?o00002omKZ?P00ol0003oQZW/ohJYk00>ohJY
k003o`000?mlZ_7o000000;o00003omhY_03o`0000KoMZ7]0_l00004ocZCl@03o`1L__m^U>KoKYCV
00?o000000Goain_o`000?oGYjGoejNUo`000006omb^Z004o`000?oL];3o0000o`0000CocKC20_l0
0003ok[4hP04oljha?nja>;o0000o`0001?o^lST0ol0000Yok_9i@Go00001_nlb^D00ol0003o^l_V
ok_;iP0Dok_;iPOo^L;Q00?o0000okS2hOnh`^407onh`^42okS2hP03o`000?nf`N;o]/7R01[o]/7R
00?o0000okK9jOnfbNT00onfbNT00ol0003o]/WYokK9j@0<okK9j@?o00005_nba^T01?l0003oZKoY
ojVojOl00002ojZoj@Co00003?oonfX3o`00ObGooo]Z000KoookJPOo001o2?oonfX6o`0002kooo]Z
0_l00002onKIb0;o00003OnW_NT00ol0003oVkK[oi^fj`0@oi^fj`;o00000onK]>T00ol0003oU;;[
o`000002o`00017oU;;[0_l00004oiB_j@03o`000?n>[ncoSZo/00;oSZo/00?o0000ohjilon>^O<0
4On>^O<00ol0003oSZcZohj/jP02ohj/jPOoCJ3f0_l0000:oe^Xn0;o00003on6ZN`01?l0003oO:[a
ogbZlOmlZ_43o`0000ooN:K`0_l00004ogJQk@03o`000?mEW_Co000000;o00001OljTo401Om^U>Ko
0000o`000?o7Wjoo000000;oejNU00?o0000omb^Z?oL[ZP01?oL[ZP01?l0003og;B`ombd/?l00003
olfd`P07o`000?nja>;o^/CRok[4h_o>^<Co^/CRo`00000:ok_8i003ok_4hOnkb>Co^lST00Ko^lST
0_l000000onlb>?o0000ok_9i@0Vok_9i@Co00002_nlb^D00ol0003o^l_Vok_;iP0Bok_;iPWo^L;Q
00?o0000okS2hOnh`^407_nh`^401Ol0003o^<;RokS2h_nh`^;o000001_o]/7R00?o0000okK9jOnf
bNT01?nfbNT00ol0003o]/WYokK9j@0<okK9j@;o/LOZ0_l0000Dok;6j@06o`000?nY_nWoZKoYojVo
jOl0003oZ[oY1Ol0000<oookJP?o001o9?oonfX001_ooo]Z0ol007l01?oonf[o001oo`00Ool007l8
oookJPKo0000<?oonfX00ol0003oi]W8onKIb002o`0000goYkgY00?o0000oi^fjonK]^/04OnK]^/0
0ol0003oVkCYo`000002o`0001KoU;;[0ol00002oiB_j@05o`000?n>[ncoSZo/ohj_k?l000005?n>
^O<00ol0003oSZcZohj/jP03ohj/jPOoCJ3f0_l00009oe^Xn0?o00003On6ZN`00ol0003oO:[aogbZ
l@04ogbZl@?o00003_mhY_02o`0000?oMZ7]00Co0000oeFNm?mEW_CoEIkd0_l00005ocZCl@04ofjD
i_l0003o0000o`0000;oejNU00?o0000omb^Z?oL[ZP00ooL[ZP01ol0003og;B`ombd/?oL];3o0000
olfd`_l000000onja>800oo>^<Co^/CRo`00000Bok_8i0;o00001?nlb><00ol0003o^lWUok_9i@0P
ok_9i@Co00003_nlb^D2o`00017o^l_V2oni`^400ol0003o^<;QokS2h@0NokS2h@03o`000?nh`^;o
^<;R00;o^<;R00?o0000okK1h_nf`N803Onf`N800onibnOo]/7RokK1hP08okK1hP03o`000?nfbNWo
]/WY00Go]/WY00?o0000okK9jOnfbNT02onfbNT01?l0003o/LOZok77j_naanX2o`0001;o//KY00?o
0000ojVojOnY_nT00_nY_nT00ol0003oZ[oYo`000003o`0000Kooo]Z0ol007l3oookJP?o001o9?oo
nfX001[ooo]Z0ol007l3oookJP?o001o1ooonfX6o`00037ooo]Z00Go0000onKIb?l0003oYkgYo`00
000<ojNmj@;o00004OnK]^/3o`000003oi^djOl0003oU;;[01WoU;;[00?o0000oiB_jOl000000on>
[n`00ol0003oS[Wcohjil`0Cohjil`?o00000on>[>X00ol0003oQjc^odfPmP05odfPmP;o00002?mK
Z?P5o`0000[oQZW/00?o0000ogbZlOmlZ_401omlZ_42o`0000ooN:K`00Co0000ogJQkOl0003o0000
1OmEW_@2o`000005ocZClOm^U>KoKYCVo`000?m^U>H00_l00002omNWY@03o`000?oL[ZSog:jX00?o
g:jX00Go0000ombd/?oL];3og;B`o`000006ok[4hQ7o^lST0_l00007okc8h`03o`000?nkbNGo^lWU
01_o^lWU1Ol0000Bokc:i@03o`000?nkbnKo^l_V00co^l_V3_ni`^400ol0003o^<;QokS2h@0NokS2
h@03o`000?nh`^;o^<;R00?o^<;R00?o0000okK1h_nf`N805_nf`N800ol0003o]/WYokK9j@06okK9
j@03o`000?nfbNWo]/WY00_o]/WY00?o0000ok77j_naanX00onaanX2o`00013o//KY00?o0000ojVo
jOnY_nT00_nY_nT00ol0003oZ[oYojZoj@04o`0000Gooo]Z0ol007l3oookJP?o001o9?oonfX001[o
oo]Z0ol007l3oookJP?o001o1ooonfX5o`0003?ooo]Z0ol000000onW_NWo0000ojNmj@0:ojNmj@03
o`000?nK]n_o000000koVkK[0_l00004oi^fj`;o00006onD/^/2o`000003ohj_k?l0003oS[Wc01Oo
S[Wc1Ol00003ohN/kPKoCJ3f0_l00008oe^Xn003o`000?n7[>koQjc^00?o00002?n6ZN`00ol0003o
O:[aogbZl@08ogbZl@?o00003omhY_02o`0000OoEIkd00?o0000ocZClOmTV>d00_m^U>H01OnWU<;o
0000o`000?oGYjGo000000Gog:jX00?o0000ombd/?l000001onja>86ok_8i003ok_4hOnkb>Co^lST
00Go^lST0ol00009okc8h`03o`000?nkbNGo^lWU01Oo^lWU1Ol0000Fokc:i@;o00002onkbnH?okW2
h@03o`000?nh`^7o^<;Q01ko^<;Q00?o0000okS2h_nh`^801Onh`^800ol0003o]/7RokK1hP0EokK1
hP03o`000?nfbNWo]/WY00Oo]/WY00?o0000okK9jOnfbNT02_nfbNT00ol0003o/LOZok77jP05ok77
jP;o00003Onba^T00ol0003oZKoYojVoj@04ojVoj@03o`000?nZ_nWo000000Co00001?oonfX4o`00
O`;ooo]Z0ol007lToookJP006_oonfX3o`00O`?ooo]Z0ol007l7oookJPGo0000=_oonfX00ol0003o
YkgYo`00000;ojNmj@04o`000?nK]n_o0000o`0000WoVkK[0ol00006oi^fj`04o`000?nE/nco0000
o`0001WoU;;[00Co0000ohn`kOl0003o00006On>^O<00ol0003oSZo/ohj_k003o`0000?oQjc^1_m=
X?H3o`0000KoFjSh00?o0000ohN/k_n7[>h00_n7[>h3o`0000GoQZW/00?o0000ogbZlOmlZ_402oml
Z_43o`0000coN:K`00?o0000ofBUmOl000000_l00005oeFNm0?o00000_mTV>d2ofjDiP;o00001OoL
[ZP2o`0000So^/CR0onkb>@5ok_4h@Co^lST0ol0000<okc8h`03o`000?nkbNGo^lWU01;o^lWU1_l0
000Jokc:i@03o`000?nkbnKo^l_V00Oo^l_V4Oni`^400ol0003o^<;QokS2h@0NokS2h@03o`000?nh
`^;o^<;R00Ko^<;R00?o0000okK1h_nf`N805?nf`N800ol0003o]/WYokK9j@08okK9j@03o`000?nf
bNWo]/WY00Wo]/WY00?o0000ok77j_naanX01onaanX2o`0000_o//KY00?o0000ojVojOnY_nT01OnY
_nT00ol0003oZ[oYo`000003o`0000Gooo]Z1ol007lUoookJP006_oonfX3o`00O`?ooo]Z0ol007l7
oookJPGo0000=ooonfX00ol0003oYkgYo`00000:ojNmj@04o`000?nK]n_oVkO[oi^gj`;o00001?nK
]^/3o`0000WoVkK[00Co0000oiFck?nE/ncoUK?/0ol0000FoiBbj`04o`000?n?/>goSk3]o`0001[o
S[Wc00Co0000ohj_k?l0003oRJk^1?l00002ohN/kPOoCJ3f0_l00005oe^Xn003o`000?n7[>koQjc^
00CoQjc^0ol00002ohJYk003o`000?mlZ_7oO:[a00koO:[a0ol0000:ogRVl004o`000?mTYOGoI:Ge
ofBUm@;o00000omEW_@3ofBHk@03o`000?mTV>goI9S]00;oYiC200CoKYCVo`000?l0003o00000_oL
[ZP00ol0003o^/CRok[4hP06ok[4hP;o^lST1onka>42ok_8i0?o00003onlb><00ol0003o^lWUok_9
i@0=ok_9i@Ko00007_nlb^D00ol0003o^l_Vok_;iP05ok_;iP03o`000?ni`^7o^L;Q00So^L;Q00?o
^l_VokW2hOni`^401Oni`^400ol0003o^<;QokS2h@0NokS2h@03o`000?nh`^;o^<;R00Oo^<;R0_l0
000CokK1hP03o`000?nfbNWo]/WY00[o]/WY00?o0000okK9jOnfbNT02?nfbNT00ol0003o/LOZok77
jP09ok77jP03o`000?nba^Wo//KY00So//KY00?o0000ojVojOnY_nT01_nY_nT00ol0003oZ[oYo`00
0003o`0000Gooo]Z1Ol007lVoookJP006_oonfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>OoonfX0
0onW_NWo0000ojNmj@08ojNmj@03o`000?nK]n_oVkO[00?oVkO[1?l0000=oi^fj`03o`000?nE/nco
UK?/00?oUK?/0_l0000EoiBbj`03o`000?n?/>go000001_oS[Wc0ol00003ohV^kPCo00000_n7[>h6
odfPmP;o00001?mKZ?P00ol0003oQjc^ohN/kP06ohN/kP04o`000?n6ZNcoQZW/o`0001;oO:[a0ol0
0008ogRVl003o`000?mTYOGoI:Ge00;oI:Ge0ol000000omEW_CoI9S]ofBHk@04ofBHk@?oYiC200Co
KYCVo`000?l0003o00001?nja>800ooL];3o^/CRok[4hP02ok[4hP03o`000?nka>7o^lCQ00Ko^lCQ
0ol0000Bokc8h`03o`000?nkbNGo^lWU00Wo^lWU1Ol0000Rokc:i@;o00001onkbnH00ol0003o^L;Q
okW2h@0?okW2h@03o`000?nh`^7o^<;Q01go^<;Q00?o0000okS2h_nh`^802_nh`^800ol0003o]/7R
okK1hP0@okK1hP03o`000?nfbNWo]/WY00[o]/WY00?o0000okK9jOnfbNT02?nfbNT00ol0003o/LOZ
ok77jP0:ok77jP;o00002?nba^T00ol0003oZKoYojVoj@06ojVoj@03o`000?nZ_nWo000000Co0000
;ooonfX001[ooo]Z0ol007l3oookJP?o001o1_oonfX6o`0003[ooo]Z00?oYkgYo`000?nW_NT02?nW
_NT00ol0003oVkO[oi^gj`05o`0000koVkK[00?o0000oiFck?nE/n`01OnE/n`2o`0001?oU;;[00?o
0000ohn`kOl000007On>^O<00ol0003oRJk^ohV^kP04ohV^kPCo000000?oQjc^odfPm_m=X?H01?m=
X?H2o`0000?oFjSh0_l00009ohN/kP?o00004omlZ_42o`0000KoN:K`00?o0000ofBUmOmTYOD01OmT
YOD2o`0000;oEIkd0ol000001?mTV>go0000ojND`_nWU<85o`000003ok[4h_oL];3o^/CR00?o^/CR
00?o0000ok_4hOnka>401Onka>43o`0001Co_<SS00?o0000ok_9iOnkbND01OnkbND6o`0002Ko_<[U
00?o0000ok_;i_nkbnH01_nkbnH00ol0003o^L;QokW2h@0=okW2h@03o`000?nh`^7o^<;Q017o^<;Q
00?o0000okS2hOnh`^402_nh`^400ol0003o^<;RokS2hP0;okS2hP03o`000?nf`N;o]/7R00oo]/7R
00?o0000okK9jOnfbNT02onfbNT00ol0003o]/WYokK9j@07okK9j@03o`000?naan[o/LOZ00co/LOZ
0_l00006ok;6j@03o`000?nY_nWoZKoY00OoZKoY00?o0000ojZojOl000000ol0000_oookJP006_oo
nfX3o`00O`?ooo]Z0ol007l6oookJPKo0000>ooonfX00onW_NWo0000ojNmj@07ojNmj@?o00001OnK
]n/2o`0000coVkK[00?o0000oiFck?nE/n`01onE/n`2o`00017oU;;[0_l0000Oohjil`03o`000?n9
[^koRJk^00KoRJk^1?l000000on7[>koCJ3fodfPmP03odfPmP;o00000omKZ?P00ol0003oQjc^ohN/
kP06ohN/kP03o`000?mo[O7oOjga00?o00004_mlZ_43o`0000CoN:K`00?o0000ofBUmOmTYOD01_mT
YOD2o`000003oeFNm?mWWNooIig_00?oIig_00Go0000ojND`_l1FM?o0000ok1jV004o`0000;o^/CR
00?o0000ok_4hOnka>401?nka>42o`0001So_<SS00?o0000ok_9iOnkbND01_l0000Zokc:i@;o0000
2?nkbnH00ol0003o^L;QokW2h@0<okW2h@03o`000?nh`^7o^<;Q017o^<;Q00?o0000okS2hOnh`^40
2_nh`^400ol0003o^<;RokS2hP0<okS2hP03o`000?nf`N;o]/7R00ko]/7R00?o0000okK9jOnfbNT0
3?nfbNT00ol0003o]/WYokK9j@05okK9j@03o`000?naan[o/LOZ00oo/LOZ0_l00004ok;6j@03o`00
0?nY_nWoZKoY00SoZKoY00?o0000ojZojOl000000ol0000^oookJP006ooonfX3o`00O`04oookJ_l0
07oo001oo`00O`Oooo]Z1_l0000loookJP03ojNmjOl0003oYkgY00CoYkgY0ol00009oi^gj`03o`00
0?nK]^_oVkK[00[oVkK[00?o0000oiFck?nE/n`02?nE/n`2o`0000ooU;;[0_l0000Pohjil`03o`00
0?n9[^koRJk^00SoRJk^1?l00005odfPmP?o000000?oFjSho`000?n7[>h01on7[>h00ol0003oOjga
ogn]l@02ogn]l@?o00004_mlZ_42o`0000;oN:K`00?o0000ofBUmOmTYOD01OmTYOD00omWWNooI:Ge
ofBUm@03o`000003ofNMkol0003o000000?ofG9600Co0000ogmg`?n`NYSo/7ZH1?l00008ok_4hA[o
_<SS0ol0000`okc:i@03o`000?nkbnKo^l_V00Oo^l_V00?o0000okW2hOni`^402oni`^400ol0003o
^<;QokS2h@0MokS2h@03o`000?nh`^;o^<;R00ko^<;R00?o0000okK1h_nf`N803?nf`N800ol0003o
]/WYokK9j@0=okK9j@03o`000?nfbNWo]/WY00Go]/WY00?o0000ok77j_naanX04OnaanX2o`0000;o
//KY00?o0000ojVojOnY_nT02?nY_nT00ol0003oZ[oYo`000004o`0002gooo]Z000KoookJPOo001o
1ooonfX5o`0003kooo]Z00?oYkgYo`000?l000000ol00003ojNmj@03o`000?nK]n_oVkO[00OoVkO[
0_l0000:oi^fj`03o`000?nE/ncoUK?/00[oUK?/0ol0000=oiBbj`03o`000?n>^O?oS[Wc01ooS[Wc
0_l0000;ohV^kPCo00001Om=X?H3o`0000OoQjc^00?o0000ogn]lOmo[O401Omo[O43o`0001;oO:[a
00?o0000ogRVl?l000002?mTYOD01?mWWNooI:GeofBUmOmTYOD2o`0000;o^/CR0_oILTH2o`000004
ogmg`?l0003o/7ZHok1jV0Go00001Onka>4Hokc8h`03o`000?nmb>?o000003;o_<[U00?o0000ok_;
i_nkbnH02?nkbnH00ol0003o^L;QokW2h@0:okW2h@03o`000?nh`^7o^<;Q01go^<;Q00?o0000okS2
h_nh`^803onh`^800ol0003o]/7RokK1hP05okK1hP03o`000?nf`N;o]/7R00?o]/7R00?o0000okK9
jOnfbNT03_nfbNT00ol0003o]/WYokK9j@04okK9j@03o`000?naan[o/LOZ01?o/LOZ00?o0000ok;6
jOl000002onY_nT00ol0003oZ[oYo`000003o`0002gooo]Z000LoookJPGo001o2?oonfX5o`0003ko
oo]Z1?l00005ojNmj@03o`000?nK]n_oVkO[00WoVkO[0_l00008oi^fj`03o`000?nE/ncoUK?/00go
UK?/0_l0000;oiBbj`03o`000?n>^O?oS[Wc01ooS[Wc00?o0000ohbhlol000003On9[^h3o`000003
ohN/k_m=X?KoCJ3f00;oCJ3f0_l00007ohN/kP03o`000?mo[O7oOjga00OoOjga0ol0000BogbZl@?o
00001_mTYOD01?mWWNoo0000o`000?l00004ok[4hP04ofNMkol0003o0EWCo`0000;oOgO000?o0000
ok1jV?l000001_l00002ok_4h@Ko_<SS00?o_<GQo`000?nlb><02onlb><2o`0000Go_LSS00?o0000
okc:iOnlb^D0;onlb^D2o`0000Co^l_V1ol0000:okW2h@03o`000?nh`^7o^<;Q01ko^<;Q00?o0000
okS2h_nh`^804?nh`^800ol0003o]/7RokK1hP0:okK1hP?o00003onfbNT00ol0003o]/WYokK9j@03
okK9j@03o`000?naan[o/LOZ01Go/LOZ00?o0000ojVojOnY_nT02_nY_nT6o`0002cooo]Z000Xoook
JPKo0000>ooonfX3o`0000;ooo]Z00?o0000ojNmjOl000001?nW_NT00ol0003oVkO[oi^gj`0;oi^g
j`03o`000?nK]^_oVkK[00KoVkK[00?o0000oiFck?nE/n`03_nE/n`2o`0000SoU;;[00?o0000ohji
lon>^O<08?n>^O<01?l0003oS;Scohbhlol0000>ohV^kPCo00001?m=X?H2o`0000GoQjc^00?o0000
ogn]lOmo[O402_mo[O43o`0000ooO:[a00?o0000ofjYmOl000000ol000001_mTYOGoIig_o`000?l0
003o^lSTo`0000Ko^/CR00CoIig_o`000?l0003o00000omoMl000ol0003o/7ZHo`000007o`0000;o
_<SS1OnlaN49okc8h`?o00001onmb><00ol0003o_<[Uokc:i@0^okc:i@So00001_nkbnH00ol0003o
^L;QokW2h@07okW2h@03o`000?nh`^7o^<;Q01go^<;Q00?o0000okS2h_nh`^804_nh`^800ol0003o
]/7RokK1hP08okK1hP04o`000?nfbn[o]/_ZokK;jPGo00002onfbNT00ol0003o]/WYokK9j@02okK9
j@03o`000?naan[o/LOZ01Go/LOZ00?o0000ojVojOnY_nT02onY_nT6o`0002_ooo]Z000XoookJPKo
0000>?oonfX3o`0000Kooo]Z00?o0000ojNmjOl000001?nW_NT00ol0003oVkO[oi^gj`0;oi^gj`;o
00001_nK]^/00ol0003oUK?/oiFck00@oiFck0;o00001_nD/^/00ol0003oS[Wcohjil`0Pohjil`05
o`000?n<^??oS;Scohbhlol000004?n9[^h4o`0000?oCJ3f00?o0000ohN/k_n7[>h00on7[>h00ol0
003oOjgaogn]l@0<ogn]l@?o00003OmlZ_401?l0003oKZWeofjYmOm^ZOD3o`0000;o^lST00?o0000
ok[4h_nja>801_nja>82omma:P;o00000omoMl02o`000004ok1jV?l0003o0000oiJGdPOo000000Co
_<GQokc8honlaN7o_<GQ1_nlb><2o`0000_o_LSS00?o0000okc:iOnlb^D0:?nlb^D5o`0000;o_L[T
0_l0000;ok_;iP03o`000?ni`^7o^L;Q00Ko^L;Q00?o0000okS2hOnh`^407Onh`^400ol0003o^<;R
okS2hP0CokS2hP;o00002?nf`N800ol0003o]/_ZokK;jP06okK;jPGo00001_nfbNT00ol0003o]/WY
okK9j@02okK9j@03o`000?naan[o/LOZ01Go/LOZ0_l0000<ojVoj@Ko0000:ooonfX002Sooo]Z1_l0
000foookJP;o00002_oonfX00ol0003oYkgYo`000003ojNmj@03o`000?nK]n_oVkO[00goVkO[0_l0
0004oi^fj`03o`000?nE/ncoUK?/01;oUK?/0_l00004oiBbj`03o`000?n>^O?oS[Wc01ooS[Wc00?o
0000ohbhlon<^?<00on<^?<2o`00017oRJk^0ol00002odfPmP03o`000?n7[>koQjc^00;oQjc^00?o
0000ogn]lOmo[O403omo[O43o`0000_oO:[a00?o0000ofjYmOm^ZOD00_l00002ok_8i003o`000?nj
a>;o^/CR00Oo^/CR00Co^lSTo`000?oOLB[o;DRl0_l00003ogmg`0;o000000Ko/7ZHo`000?l0003o
UYOBo`000?nFUm86o`000004okc5hOnlb>?o_<SSokc8h`?o00003_nmb><00ol0003o_<[Uokc:i@0R
okc:i@Go00002?nmb^@2o`0000_o^l_V00Go0000okW2hOni`^7o^L;Qok_;iP03okW2h@03o`000?nh
`^7o^<;Q01go^<;Q00?o0000okS2h_nh`^805Onh`^801Ol0003o]/7RokK1h_nf`N;o]/_Z00?o]/7R
00?o0000okK;j_nfbnX02onfbnX5o`0000;o]/WY00Go0000okK9jOnfbNWo]/WYo`00000Fok77jP04
o`000?nY_nWoZKoYo`0000_oZKoY1ol0000ZoookJP00:?oonfX6o`0003?ooo]Z0ol0000=oookJP03
o`000?nW_NWo000000;oYkgY00?o0000oi^gjonK]n/03onK]n/00ol0003oVkK[oi^fj`02oi^fj`03
o`000?nE/ncoUK?/01?oUK?/0ol000000onD/^_o0000ohjil`0Pohjil`03o`000?n<^??oS;Sc00Go
S;Sc00?o0000ohV^k_n9[^h04On9[^h4o`0000?oQjc^00?o0000ogn]lOmo[O404_mo[O43o`0000So
O:[a00?o0000ofjYmOl000001?nkb>@:ok[4hP;o000000Gogg4Zo`000?l]B;co;DRlo`000004ogmg
`003o`000?n`NYSo/7ZH00;o000000?oUYOBo`000?nFUm800_l00002ob^?kPKo00003onmb><00ol0
003o_<[Uokc:i@0Mokc:i@Go00003Onmb^@2o`0000co^l_V00?o0000okW2hOni`^400oni`^400ol0
003o^<;QokS2h@0MokS2h@03o`000?nh`^;o^<;R01Oo^<;R00?o0000okK1h_nf`N801?nf`N800ol0
003o]/_ZokK;jP0@okK;jPGo000000?o]/WYo`000?naanX05OnaanX01?l0003oZKoYojVojOl0000:
ojVoj@;o000000?oPY[Ro`000?l000001?l0000YoookJP00:?oonfX5o`00037ooo]Z0ol0000Aoook
JP03o`000?nW_NWo000000;oYkgY00?o0000oi^gjonK]n/03onK]n/2o`0000;oVkK[00?o0000oiFc
k?nE/n`05_nE/n`2o`00027oS[Wc00?o0000ohbhlon<^?<01_n<^?<00ol0003oRJk^ohV^kP0CohV^
kP?o00000_n7[>h00ol0003oOjgaogn]l@0Dogn]l@?o00001OmlZ_43o`0000Go^lST2?nja>83o`00
0003ok_4hOoOLB[o000000;o;DRl0_l00003ogmg`0;o00000_n`NYP01Ol0003oUYOBoiJGd_l0003o
UYOB00?o00000_l[Snh9o`0000[o_LSS00?o0000okc:iOnlb^D05onlb^D5o`0001?o_L[T00?o0000
ok_;i_nkbnH02onkbnH00ol0003o^L;QokW2h@02okW2h@03o`000?nh`^7o^<;Q01go^<;Q00?o0000
okS2h_nh`^806?nh`^800ol0003o]/7RokK1hP02okK1hP03o`000?nfbn[o]/_Z01Co]/_Z00?o0000
okK;j_l000000_l0000Eok77jP05o`000?nY_nWoZKoYojVojOl000002OnY_nT2o`000003oh:Jh_l0
003o000000Co0000:OoonfX002Sooo]Z1Ol0000^oookJP?o00005OoonfX01Ol0003oYkgYo`000?nW
_NWo000001?oVkO[00?o0000oi^fjol000006?nE/n`00ol0003oS[Wcohjil`0Pohjil`03o`000?n<
^??oS;Sc00OoS;Sc00?o0000ohV^k_n9[^h05On9[^h3o`0001WoOjga0ol000000omlZ_7o0000ok[4
h@02ok[4h@03o`000?nkb>Co^lST00Co^lST1Onja>800onlb>?o0000o`000003ok_4h@03o`0DWOl0
003o;DRl00;o;DRl00?o0000ogmg`?moMl000_moMl02o`000003ok1jV?l0003o000000;oUYOB00?o
0000oiJGd_nFUm800_l00003oinFb`Co00000_n/>Rl4o`0000Ko_LSS00?o0000okc:iOnlb^D04_nl
b^D5o`0001So_L[T0_l0000=ok_;iP05o`000?ni`^7o^L;QokW2hOl000007onh`^400ol0003o^<;R
okS2hP0IokS2hP05o`000?nf`N;o]/7RokK1h_l000005onfbnX01?l0003o]/_Zo`000?n`b>`2o`00
01;o/LOZ00?o0000ojVojOnY_nT00onY_nT00ol0003oZKoYojVoj@06ojVoj@;o00000_n2V^86o`00
02Sooo]Z000:oookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l:oookJPGo0000:ooonfX3o`0001Wo
oo]Z00Co0000ojNmjOnW_NWo00005OnK]n/00onK]^_o0000oiFck00FoiFck0;o00008On>^O<00ol0
003oS;Scohbhl`08ohbhl`;o00006?n9[^h3o`0001SoOjga0_l00005ok[4h@03o`000?nkb>Co^lST
00?o^lST0_l00003ok[4hP;o00001Onka>400onoC@3o0000o`000002obe8_003o`000?moMl3oOgO0
00?oOgO000?o0000ok1jV?n`NYP00_l00002oiJGdP;o000000?oR9_Po`000?l000001?nOU//4o`00
00?o[3X_1?l00003okg8h`03o`000?nlb^Go_<[U00co_<[U1_l0000Lokg:i0;o00003_nkbnH01?l0
003o^L;QokW2hOl0000NokS2h@03o`000?nh`^;o^<;R01_o^<;R00Co0000okK1h_nf`N;o00006?nf
bnX2o`0000?o/<S/0ol0000?ok77jP03o`000?nY_nWoZKoY00?oZKoY00?o0000ojVojOnY_nT01_nY
_nT2o`0000;oPY[R1ol0000WoookJP002OoonfX7o`00O`?ooo]Z0ol007l2oookJPOo001o2?oonfX6
o`0002Sooo]Z0ol0000MoookJP04o`000?nW_NWoYkgYo`0001GoVkO[0_l0000FoiFck003o`000?n@
^_?o0000023oS[Wc00?o0000ohbhlon<^?<02_n<^?<00ol0003oRJk^ohV^kP0EohV^kP03o`000?n3
[o7oPjoa00?o00005?mo[O400ol0003o^/CQok[4h@06ok[4h@03o`000?nkb>Co^lST00;o^lST1?nj
a>82o`0000Oo^lCQ00?o0000o`00H_l000000_l]B;`2o`0000?oOgO02?l00004ohRKh0?o00001?nO
U//4o`0000Co[3X_1Ol00008okc:i@Ko00008_nmb^@00ol0003o^l_Vok_;iP0=ok_;iP;o00007onh
`^400ol0003o^<;RokS2hP0LokS2hP;o00006OnfbnX00ol0003o/<S/ok38k005ok38k0;o00003Ona
anX00ol0003oZKoYojVoj@04ojVoj@03o`000?nY_nWoZKoY00GoZKoY0_l00003oh:JhPKo00009ooo
nfX000Wooo]Z0ol007l01?oonf[o001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l00_l0
07l01?oonf[o001oo`00Ool007l8oookJPKo00009_oonfX2o`00027ooo]Z00Co0000ojNmjOl0003o
00005?nK]n/00ol0003oU[C/o`000002o`0001?oUK?/00?o0000oi2jlon@^_<00_l0000Mohjil`03
o`000?n<^??oS;Sc00coS;Sc00?o0000ohV^k_n9[^h05On9[^h00ol0003oPjoaoh>_l@02oh>_l@?o
00004?mo[O400ol0003o^/CQok[4h@07ok[4h@04o`000?nkb>Co_<SSokc8h`Co^/CR0_l00009ok_4
h@03o`000?l006;o000000?o;DRl00?o0000ogmg`?l000000onWR;<01?l0003o^HRRokV8X_niR:82
o`0000KoR9_P0_l00005oinFb`?o00001_n/>Rl:o`0002Oo_L[T0_l0000?ok_;iP;o00007_nh`^40
0ol0003o^<;RokS2hP0MokS2hP03o`000?nfbn[o]/_Z01Oo]/_Z0_l00008ok38k0;o00002onaanX0
0ol0003oZKoYojVoj@05ojVoj@03o`000?nY_nWoZKoY00?oZKoY00?o0000oiRZhonHZ^<00on2V^87
o`0002Kooo]Z0008oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o1ooonfX6o`00
02?ooo]Z0ol0000ToookJP;o000000?oW;O[o`000?l000004onK]n/01?l0003oU[C/oiJdk?nF]>`2
o`00017oUK?/00?o0000oi2jlon@^_<00_n@^_<00ol0003oS[Wcohjil`0Johjil`03o`000?n<^??o
S;Sc00goS;Sc0_l0000EohV^kP03o`000?n3[o7oPjoa00GoPjoa1?l0000:ogn]l@;o00002Onja>40
1?l0003o^lCQok_4hOl00003okc8h`03ok[4h_l0003o_<SS00_o^lCQ00?o0000o`00H_l000000ol]
B;`2o`0000CoYhRc0_l00003okV8XP03o`000?o5NG_oR9_P00GoR9_P0_l00006oinFb`?o00001_n/
>Rl=o`0002;o_L[T00?o0000ok_;i_nkbnH03onkbnH00ol0003o^<;QokS2h@0JokS2h@03o`000?nh
`^;o^<;R01ko^<;R00?o0000okK;j_nfbnX05onfbnX00ol0003o/<S/o`000009ok38k0;o00002?na
anX00ol0003oZKoYojVoj@07ojVoj@03o`000?nY_nWoZKoY00;oZKoY00?o0000oiRZhonHZ^<00_n2
V^89o`0002Gooo]Z0008oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7oookJPKo00008?oonfX3
o`0002Sooo]Z0_l00002oibgj`03o`000?nK]n_oVkO[013oVkO[00?o0000oiJdk?nF]>`00onF]>`2
o`0000ooUK?/00?o0000oi2jlon@^_<00on@^_<00ol0003oS[Wcohjil`0Iohjil`03o`000?n<^??o
S;Sc00koS;Sc1?l0000CohV^kP03o`000?n3[o7oPjoa00OoPjoa1?l00006ogn]l@03o`000?nja>7o
^/CQ00Oo^/CQ0_l00004ok_4h@04o`000?nlb>?o_<SSok[4hP?o_<SS2_nka>43o`00HP06o`000?l]
B;co;DRlo`000?n>N[So00001OnWR;<2o`0000;o^HRR0_l00007ohRKh0?o00001_nOU//3o`0000Oo
[3X_1?l00005obJLkPWo00006Onmb^@00ol0003o^l_Vok_;iP0@ok_;iP03o`000?nh`^7o^<;Q01Wo
^<;Q00?o0000okS2h_nh`^807Onh`^800ol0003o]/_ZokK;jP0HokK;jP04o`000?n`b>co/<S/o`00
00[o/<S/0_l00006ok77jP03o`000?nY_nWoZKoY00OoZKoY00?o0000ojVojOnY_nT00_nY_nT00ol0
003oV:[SoiRZh`02oh:JhPWo00009OoonfX000Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00O`Oo
oo]Z1Ol0000NoookJP?o0000;?oonfX01?l0003oW;O[oibgjonL]n/2o`00013oVkO[00?o0000oiJd
k?nF]>`01OnF]>`3o`0000coUK?/00?o0000oi2jlon@^_<01?n@^_<2o`0001WoS[Wc00?o0000ohbh
lon<^?<04?n<^?<00ol0003oRk3_o`000002o`00013oRJk^00?o0000oh>_lOn3[o402_n3[o47o`00
00So^/CQ0_l00007ok_4h@03o`000?nlb>?o000000Go_<SS2?nka>401onlaN7o001Ro`00H_l006;o
0000obe8_?l000000_n>N[P00ol0003oYhRcojN8/`04ojN8/`04o`000?niR:;o^HRRokV8XP;o0000
2?n8Vn02o`0000OoWiK;0ol00008oj`j;`Go00001_n^Oj4:o`0001?o_L[T00?o0000ok_;i_nkbnH0
4?nkbnH00ol0003o^<;QokS2h@0HokS2h@03o`000?nh`^;o^<;R01go^<;R00?o0000okK;j_nfbnX0
5onfbnX01Ol0003o/<S/ok38k?n`b>co000000co/<S/0ol00003ok77jP03o`000?nY_nWoZKoY00So
ZKoY00Go0000ojVojOnY_nWoZKoYo`000002oiRZh`;oPY[R00?o`m1Fo`000?l000001ol0000Toook
JP002?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00O`Oooo]Z1Ol0000KoookJP?o
0000<OoonfX4oibgj`;o00003onK]n/00ol0003oU[C/oiJdk007oiJdk0;o00002_nE/n`00ol0003o
T;[coi2jl`06oi2jl`03o`000?n>^O?oS[Wc01KoS[Wc00?o0000ohbhlon<^?<04On<^?<01?l0003o
Rk3_oh^`kon;/>l3o`0000koRJk^00?o0000oh>_lOn3[o403?n3[o42o`0000Wo^/CQ00?o0000ok_4
hOnka>402?nka>400ol0003o_<SSokc8h`03okc8h`03ok_4hOnlb>?o^lCQ00Go^lCQ00?o0000okc5
hOnlaN400ol00682o`0000?oSWZh0_l00005ojN8/`;o00000oniR:82o`0000SoR9_P0_l00008oinF
b`?o00000_n/>Rl3o`0000CoXIW<0ol00009ojioX@Co000000?oM`00o`000?l000001Ol0000<okg:
i003o`000?nkbnKo^l_V017o^l_V00?o0000okS2hOnh`^405_nh`^400ol0003o^<;RokS2hP0NokS2
hP?o00005onfbnX00ol0003o/<S/ok38k005o`0000co/<S/00?o0000ok77j_l000003?nY_nT01?l0
003oZKoYojVojOl00002oiRZh`03o`000?o3d5Ko000000;ooo]Z2?l0000SoookJP002?oonfX3o`00
O`?ooo]Z0ol007l7oookJPOo001o1ooonfX6o`0001Wooo]Z0_l0000eoookJPGoW;O[00?o0000oi^g
jonK]n/03?nK]n/00ol0003oU[C/oiJdk009oiJdk0;o00002?nE/n`00ol0003oT;[coi2jl`07oi2j
l`;o00005_n>^O<00ol0003oS;Scohbhl`0Bohbhl`03o`000?n;/>ooRk3_00?oRk3_0ol0000<ohV^
kP03o`000?n3[o7oPjoa00[oPjoa0_l00008ok[4h@;o00003?nka>400ol0003o_<SSokc8h`03okc8
h`;o00001?nka>400ol0003o_<GQokc5h@02okc5h@?o001R00?o0000ohij^?n>N[P00on>N[P00ol0
003oYhRcojN8/`04ojN8/`03o`000?niR:;o^HRR00;o^HRR0_l00008ohRKh0;o00002?nOU//3o`00
00[oXIW<0ol0000:ojioX@Co00001?mg0007o`0000Go_L[T00?o0000ok_;i_nkbnH01OnkbnH>o`00
01Oo^<;Q00?o0000okS2h_nh`^807Onh`^801?l0003o]<k]okC>kOndc^d5o`0000go]/_Z2?l00003
oj^Xe@03o`000?n`b>co/<S/00go/<S/00?o0000ojVojOnY_nT02_nY_nT00ol0003oZKoYo`000003
oiRZh`?o00000ooonfX7o`0002?ooo]Z0008oookJP?o001o0ooonfX3o`00O`Oooo]Z1_l007l8oook
JPKo00005_oonfX3o`0003Sooo]Z1OnL]n/2o`0000goVkO[00?o0000oiJdk?nF]>`02_nF]>`3o`00
00GoUK?/00?o0000oi2jlon@^_<02On@^_<00ol0003oS[Wcohjil`0Bohjil`03o`000?n<^??oS;Sc
01CoS;Sc0_l00006oh^`k`?o00002On9[^h00ol0003oPjoaoh>_l@09oh>_l@03o`000?nja>7o^/CQ
00Ko^/CQ0_l0000?ok_4h@03o`000?nlb>?o000000;o00001Onka>400ol0003o_<GQokc5h@04okc5
h@04o`00H_l0003o0000o`0000GoSWZh0_l00005ojN8/`;o00001?niR:800ol0003oaGUkohRKh007
ohRKh003o`000?nOU/_oWiK;00CoWiK;00Co0000oiJNfOnFW]WoUYkI0ol0000:oj6Ic0?o00002on^
Oj45o`0000KoM`006_l000000onlcNOo0000okS2h@0EokS2h@03o`000?nh`^;o^<;R01go^<;R00?o
0000okC>kOndc^d01_ndc^d>o`0000KoZK7N1_l0000>ok38k003o`000?nY_nWoZKoY00_oZKoY0_l0
0003oiRZh`03o`000?o3d5Ko000000?ooo]Z2?l0000RoookJP002?oonfX3o`00O`?ooo]Z0ol007l7
oookJP;o001o3?oonfX6o`0001?ooo]Z0ol0000loookJPKoW;O[0_l0000;oi^gj`03o`000?nF]>co
U[C/00goU[C/0_l00003oiFck003o`000?n@^_?oT;[c00[oT;[c00?o0000ohjilon>^O<04On>^O<0
0ol0003oS;Scohbhl`0Fohbhl`03o`000?n;/>ooRk3_00KoRk3_0ol00007ohV^kP03o`000?n3[o7o
Pjoa00KoPjoa0_l00008ok[4h@03o`000?nka>7o^lCQ00oo^lCQ0ol00002okg8h`Co^lCQ00?o0000
okc5hOnlaN401OnlaN43o`000003oe]?Z_l0003oSWZh00GoSWZh00?o0000ojN8/onWR;<01?nWR;<0
0ol0003o^HRRokV8XP02okV8XP;o00002_n8Vn03oinFb`03o`000?nFW]WoUYkI00GoUYkI0_l0000;
oj6Ic0?o00003On^Oj44o`0000KoM`002_l00009ojibSaCo00001_nh`^400ol0003o^<;RokS2hP08
okS2hR?o000000Co7000o`000?l0003o00004OnY/Mh2o`0000co/<S/00?o0000ojVojOl000003OnY
_nT01?l0003oV:[SoiRZhonHZ^<2ol?@EP03o`000?oonf[ooo]Z00;ooo]Z2?l0000QoookJP002Ooo
nfX3o`00O`04oookJ_l007oo001oo`00O`Sooo]Z0_l007l<oookJPKo00004?oonfX3o`00043ooo]Z
1onL]n/2o`0000WoVkO[00?o0000oiJdk?nF]>`03onF]>`2o`000003oiFck?l0003oT;[c00coT;[c
0_l0000Aohjil`03o`000?n<^??oS;Sc01OoS;Sc00?o0000oh^`kon;/>l02?n;/>l3o`0000CoRJk^
00?o0000oh>_lOn3[o401On3[o400ol0003o^/CQok[4h@06ok[4h@;o00004?nka>42o`0000?o_<GP
00?o0000okg8honka>400_nka>400ol0003o_<GQokc5h@02okc5h@03okg8honlaN7o_<GQ00;o_<GQ
0_l00002oe]?ZP03o`000?n>N[SoSWZh00CoSWZh00?o0000ojN8/onWR;<01?nWR;<2o`0000Co^HRR
0_l0000:ohRKh0;o00002OnFW]T2o`0000coXIW<0ol0000>ojioX@Ko00002?nYU<05o`0000co[W:?
1Ol00009og00017o00002_n^S;46o`0000koXT]Q1?l00004ojRehP;o00003OnY/Mh3o`000003ojC>
m_l0003o/<S/00_o/<S/00Co0000ojVojOnY_nWo00003?nY_nT01ol0003oV:[SoiRZhonHZ^?o0000
ol?@E_l000001OoonfX7o`00027ooo]Z0009oookJPOo001o2OoonfX7o`00O`Kooo]Z1Ol0000>oook
JP?o0000A?oonfX8oibgj`03o`000?nK]n_oVkO[00OoVkO[00?o0000oiJdk?nF]>`04?nF]>`2o`00
00ooT;[c00?o0000ohjilon>^O<03_n>^O<00ol0003oS;Scohbhl`0Hohbhl`03o`000?n;/>ooRk3_
00[oRk3_0ol00002ohV^kP03o`000?n3[o7oPjoa00;oPjoa0_l00007ok[4h@;o00003onka>43o`00
00Ko_<GP00?o0000ok_4hOnmb><00onmb><9okc5h@;o00000_mKCjX00ol0003oSWZhohij^004ohij
^0;o00001_nWR;<2o`0000Co^HRR0_l00008ohRKh004o`000?n<WMoo0000o`0000WoUYkI0ol0000<
oj6Ic0?o00002?n^Oj43o`0000CoXikA0ol0000<ojVD`0Go00003?n^LXl6o`0000GoL0001_l00006
oj^Nb@Go00003_n^S;46o`0000CoXT]Q1?l0000:ojRehP?o00001onY/Mh3o`0000CoY<kf0_l0000:
ok38k003o`000?nY_nWoZKoY00;oZKoY00?o0000ojVojOnY_nT02?nY_nT2o`0000?oV:[S0_o3d5H0
0ol0003ooo]ZoookJP03oookJPSo00008?oonfX000[ooo]Z1Ol007l:oookJPOo001o1_oonfX5o`00
00_ooo]Z0ol00018oookJP03o`000?nL]n_oW;O[00GoW;O[0_l00007oi^gj`03o`000?nF]>coU[C/
017oU[C/00?o0000oi2jlon@^_<03_n@^_<2o`0000koS[Wc00?o0000ohbhlon<^?<06On<^?<2o`00
00goRk3_00?o0000ohV^k_l000000on3[o400ol0003o^/CQok[4h@06ok[4h@03o`000?nka>7o^lCQ
00go^lCQ0_l0000:okc5h003o`000?nmb>?o_LSS00?o_LSS2?nlaN42o`0000?oFdnZ00?o0000ohij
^?n>N[P01On>N[P00ol0003oYhRcojN8/`05ojN8/`03o`000?niR:;o^HRR00?o^HRR00?o0000olEi
Non8Vn001?n8Vn000ol0003oS9gOohbMg`02ohbMg`;o00002_nFW]T2o`0000goXIW<0_l00003ojio
X@?o00002_nSW]43o`0000koZIC01?l0000>ojibS`Go00004On[W/T4o`0000oo[Xba1Ol0000AojRe
hP;o00000_nY/Mh3o`0000KoY<kf00Co0000oj?@mol0003o00002On`b>`00ol0003oZKoYojVoj@03
ojVoj@03o`000?nY_nWoZKoY00OoZKoY0_l00002oiRZh`04o`000?o3d5Ko`m1Fo`0000Kooo]Z2?l0
000OoookJP009_oonfX5o`0000Wooo]Z0_l0001<oookJP03o`000?nL]n_oW;O[00KoW;O[0_l00005
oi^gj`03o`000?nF]>coU[C/017oU[C/00?o0000oi2jlon@^_<04?n@^_<00ol0003oS[Wcohjil`0;
ohjil`03o`000?n<^??oS;Sc01_oS;Sc00?o0000oh^`kon;/>l03On;/>l3o`0000Oo^/CQ0_l0000>
ok_4h@;o00003OnlaN000ol0003o_LSSokg8h`03okg8h`Ko_<GQ00?o_LSSokc5hOl000001?mKCjX0
0ol0003oSWZhohij^005ohij^003o`000?nWR;?oYhRc00;oYhRc2?l000000oniR:;o0000o`000003
ohRKh003o`000?n<WMooS9gO00GoS9gO00?o0000oiJNfOnFW]T02OnFW]T3o`0000goXIW<0ol0000?
oj>Nd@Co00003_nYU<04o`0000Go[W:?1Ol00005ojRUd`?o00004_n[W/T5o`0000Co[Xba1_l00005
ojNgi0;o00004?nX]N83o`0000WoY<kf00?o0000oj?@monSd?L00ol00006ok38k003o`000?nY_nWo
ZKoY00GoZKoY00?o0000ojVojOnY_nT01OnY_nT00ol0003oY;7Ro`000002oiRZh`03o`000?o3d5Ko
000000Sooo]Z1ol0000OoookJP009OoonfX6o`0000Kooo]Z0ol0001?oookJP03o`000?nL]n_oW;O[
00OoW;O[00?o0000oi^gjonK]n/00onK]n/00ol0003oU[C/oiJdk00@oiJdk003o`000?n@^_?oT;[c
017oT;[c00?o0000ohjilon>^O<02On>^O<00ol0003oS;Scohbhl`0Mohbhl`03o`000?n;/>ooRk3_
00coRk3_00?o0000ok[4hOnja>401Onja>42o`0000ko^lCQ0_l0000@okc5h003o`000?nmb>?o_LSS
00?o_LSS1onlaN400ol0003oFdnZoe]?ZP03oe]?ZP03o`000?n>N[SoSWZh00CoSWZh1Ol00005ojnF
_@03o`000?ngU[Go]iJe00Ko00002On<WMl2o`0000coUYkI0_l00009oj6Ic0;o00000onMXMP3o`00
013oXikA0ol0000?ojVD`0Go00003OnXYM<4o`0001;oZik91Ol0000=ojNgi0;o00002onX]N83o`00
0003ojC=m_l0003oY<kf00WoY<kf0ol000000onFj_So0000o`000006ok38k003o`000?nY_nWoZKoY
00GoZKoY00?o0000ojVojOnY_nT01OnY_nT00ol0003oY;7Ro`000002oiRZh`;o`m1F00?o0000oook
J_oonfX01_oonfX8o`0001kooo]Z000UoookJPKo00000ooonfX3o`0005?ooo]Z00?o0000oibgjonL
]n/01onL]n/2o`0000?oVkO[00?o0000oiJdk?nF]>`03onF]>`00ol0003oT;[coi2jl`0Coi2jl`;o
00002On>^O<00ol0003oS;Scohbhl`0Nohbhl`03o`000?n;/>ooRk3_00WoRk3_0_l00007ok[4h@03
o`000?nka>7o^lCQ00co^lCQ0_l0000Cokc5h004o`000?nmb>?o_LSSokg8h`?o00000_nlaN400onn
b>;o_<GQokc5h@02o`0000GoFdnZ00Co0000ohij^?n>N[SoSWZh0_l00003ojF@_`So[iJm0_l00005
okNF]@;o00002_n<WMl2o`0000coUYkI0_l00006oj6Ic003o`000?nMXMSoWJ7H00KoWJ7H0ol0000@
oj>Nd@?o00002OnYU<03o`0000CoYJSI0ol0000?ojRUd`Co00002_n[W/T4o`0000CoYkOU00?o0000
ojNgi?nW]n@03OnW]n@00ol0003oZ;GRojRehP05ojRehP?o00001?nTcOH00ol0003oY<kfojC>mP07
ojC>mP;o000000?oU^[ho`000?l000000ol00004ok38k003o`000?nY_nWoZKoY00OoZKoY00?o0000
ojVojOnY_nT00onY_nT01_l0003oY;7RojBah_l0003oV:[So`0000;o`m1F00?o0000oookJ_oonfX0
1ooonfX8o`0001gooo]Z000UoookJPWo0000EooonfX00ol0003oW;O[oibgj`08oibgj`;o00000_nK
]n/00ol0003oU[C/oiJdk00>oiJdk003o`000?n@^_?oT;[c01GoT;[c00?o0000ohjilon>^O<01_n>
^O<00ol0003oS;Scohbhl`0Oohbhl`;o00002?n;/>l00ol0003o^/CQok[4h@05ok[4h@;o00003Onk
a>42o`0001Go_<GP1?l00002okk8hPGo_<GQ00Co0000okg5h?l0003o00001OmKCjX00ol0003oSWZh
o`000006ojF@_`03o`000?n_U[go[iJm00Ko[iJm00?o0000okNF]OngU[D01?ngU[D00ol0003o_I2W
okf@Y`09ohbMg`;o00003?nFW]T2o`0000;oXIW<0_l0000<oifQf0;o00004OnSW]43o`0000?oZIC0
0ol0000:ojFXf@;o00004OnXYM<3o`0000?oZik91?l00009ojNgi@;o00003_nW]n@2o`0000;oZ;GR
0ol00007ojC=mP03o`000?nTc_KoY<kf00KoY<kf0_l000000onFj_So0000ojc:l002ojc:l004o`00
0?n/b_3o0000o`0000;o/<S/00?o0000ojVojOnY_nT02?nY_nT00ol0003oZKoYojVoj@02ojVoj@03
o`000?nT/N;oY;7R00;oV:[S0oo3d5H00ol0003ooo]ZoookJP08oookJPOo00007OoonfX002Gooo]Z
1_l0001KoookJP03o`000?nL]n_oW;O[00WoW;O[00?o0000oi^gjol000004?nF]>`00ol0003oT;[c
oi2jl`0Foi2jl`;o00001_n>^O<00ol0003oS;Scohbhl`0Oohbhl`03o`000?n9]oCo000000GoRk3_
0_l00006ok[4h@;o00003Onka>42o`0001Go_<GP0_l00003okk5g`03o`000?nnb>;o_<GQ00Co_<GQ
00?o0000okg5h?nmaN000_l00006oe]?ZP03o`000?nUT;ooYI2o00KoYI2o00?o0000ojnF_On_U[d0
1_n_U[d2o`0000Go]iJe0_l000000onmT:OoS9gOohbMg`08ohbMg`;o00003?nFW]T3o`0000ooWJ7H
0ol0000Aoj>Nd@?o00003onUZ=T3o`00017oZ:GC0ol0000?ojNgi@03o`000?nW]nCoYkOT00_oYkOT
1?l00009ojC=mP03o`000?nTc_KoY<kf00CoY<kf0ol000000onFj_So0000ojc:l005ojc:l003o`00
0?n/b_3o[<[`00;o00003?nY_nT01?l0003oZKoYojVojOl00003ojBahP03o`000?nHZ^?o`m1F00;o
`m1F00?o0000oookJ_oonfX02?oonfX8o`0001cooo]Z000UoookJPGo0000GOoonfX00ol0003oW;O[
oibgj`09oibgj`;o00004?nF]>`00ol0003oT;[coi2jl`0Hoi2jl`03o`000?n>^O?oS[Wc00?oS[Wc
00?o0000ohbhlon<^?<07on<^?<01?l0003oRKOdohVgm?l00003oh^`k`03o`000?nja>7o^/CQ00Go
^/CQ00?o0000ok_4hOnka>402onka>42o`0001Go_<GP0_l00006okk5g`03o`000?nnb>;o_<GQ00;o
_<GQ00Oo0000okg5h?nmaN3o_LGPo`000?l004oo000000CoFdnZ00?o0000oiJ3_?l000002?nUT;l2
o`0000So[iJm00?o0000okNF]OngU[D01?ngU[D2o`000003okf@Yon<WMooS9gO00SoS9gO0_l00009
oiJNf@04o`000?nGXM_oUj7KoiNQf`;o00004?nMXMP2o`0000coXikA0ol00003oj:Xf`;o00004?nU
Z=T2o`0000coZ:GC0ol00003ojJgi@03o`000?nW]nGoYkOU00goYkOU0_l00007ojNgi0Co00000_nT
cOH00ol0003oY<gfojC=mP08ojC=mP04o`000?nTc_KoY<kfojC>mPKo00002On/b_02o`000003ojRo
j_l0003oZKoY00coZKoY00?o0000ojVojOl000000onT/N82o`0000;o`m1F00?o0000oookJ_oonfX0
2_oonfX8o`0001_ooo]Z000UoookJPGo0000G_oonfX00ol0003oW;O[oibgj`0:oibgj`;o00003_nF
]>`00ol0003oT;[coi2jl`0Ioi2jl`03o`000?n>^O?oS[Wc00;oS[Wc00?o0000ohbhlon<^?<07on<
^?<01?l0003oRKOdohVgm?n9]o@3o`0000Ko^/CQ0_l0000<ok_4h@;o00005_nlaN000ol0003o_/GO
okk5g`07okk5g`03o`000?nnb>;o_<GQ00;o_/SR1?nmaN02o`0000?oFdnZ00Go0000oiJ3_?nFPkco
UX>lo`000009ojF@_`03o`000?n_U[go[iJm00Ko[iJm0_l00006okNF]@03o`000?nmT:Oo_I2W00[o
S9gO00?o0000oiJNfOnFW]T01OnFW]T00ol0003oUj7KoiNQf`04oiNQf`?o00003onMXMP3o`0000Oo
XikA0_l00008oj:Xf`;o00004?nUZ=T2o`0000OoZ:GC0ol00007ojJgi@;o00003onW]nD00ol0003o
YkOTojNgi004o`0000KoY<gf00?o0000ojC=m_nTcOH02?nTcOH01Ol0003oY<kfo`000?l0003oUnOk
00?o00002On/b_03o`0000?oZ;oZ00?o0000ojVojOnY_nT02_nY_nT2o`0000CoY;7R0_l00002ol?@
EP03o`000?oonf[ooo]Z00_ooo]Z1ol0000KoookJP006?oonfX3o`00O`[ooo]Z1_l0001NoookJP03
o`000?nL]n_oW;O[00WoW;O[00?o0000oiJdk?l000000_l0000;oiJdk003o`000?n@^_?oT;[c01[o
T;[c0_l000000on>^O?o0000ohbhl`0Pohbhl`03o`000?n9]oCoRKOd00;oRKOd00?o0000ok[4hOnj
a>401?nja>42o`0000co^lCQ0_l0000Fokc5h0;o00002_nnaMl2o`0000Co_/SR0onmaN001Ol0003o
001?o`000?mKCj[o000000GoUX>l00?o0000ojF@_onUT;l01onUT;l00ol0003o[iJmojnF_@07ojnF
_@03o`000?ngU[Go]iJe00Co]iJe0_l000000onmT:OoS9gOohbMg`08ohbMg`;o00001?nFW]T00ol0
003oUj7KoiNQf`08oiNQf`;o00004?nMXMP2o`0000;oXikA0ol0000<oj:Xf`;o00004?nUZ=T3o`00
0004ojRUdol0003o0000o`0000coY[OU00?o0000ojNgiOnW]nD03?nW]nD3o`0000[oY<gf00?o0000
ojC=m_nTcOH01onTcOH2o`0000?oUnOk00?o0000oiKZn?nFj_P02On/b_001Ol0003oZ;oZojRoj_nX
_n[o000000?oZ;oZ00?o0000ojVojOnY_nT02?nY_nT00ol0003o[KKOo`000004ojBahP03o`000?o3
d5Ko`m1F00;o00003OoonfX8o`0001[ooo]Z000HoookJP?o001o4?oonfX00ol0003ooo]ZoookJP1L
oookJP03o`000?nL]n_oW;O[00WoW;O[00Co0000oiJdk?nF]>coU[C/0_l00009oiJdk003o`000?n@
^_?oT;[c01coT;[c00?oS[Wco`000?n<^?<08?n<^?<00ol0003oRKOdohVgm002o`0000Ko^/CQ00?o
0000ok_4hOnka>402onka>400ol0003o_<GPokc5h00@okc5h004okW0gonlaN3o_<GPokc5h0;o0000
3_nnaMl00ol0003o_/SRokk8hP02okk8hP;o_LGP00Co0000o`00Col004oo00001onFPk`00ol0003o
YI2oojF@_`07ojF@_`03o`000?n_U[go[iJm00Oo[iJm0_l00006okNF]@;o000000?o_I2WohbMgon<
WMl02?n<WMl01?l0003oUYkIoiJNfOl0000=oiNQf`;o00004?nMXMP3o`00013oXZSK0_l0000@ojFX
f@?o00003onV]nD00ol0003oYkOUojNgi@08ojNgi@?o000000?oY<kfo`000?nTcOH02_nTcOH00ol0
003oY<gfojC=mP04ojC=mP?o00000onGio/2o`000003oiKZn?l0003o000000Co00000on/b_02o`00
00GoZ;oZ00Go0000ojRoj_nX_n[oZ;oZo`000007ojVoj@;o00000_n]]]l00ol0003oY;7RojBahP02
ojBahP04o`000?o3d5Ko`m1Fo`0000oooo]Z2?l0000IoookJP006?oonfX3o`00Oa7ooo]Z00?o0000
oookJ_oonfX0G?oonfX00ol0003oW;O[oibgj`08oibgj`03o`000?nF]>coU[C/00?oU[C/0ol00006
oiJdk003o`000?n@^_?oT;[c01goT;[c0_l0000Pohbhl`03o`000?n9]oCo000000Ko^/CQ0_l0000<
ok_4h@;o00003onlaN02okW0g`?o_<GP0ol0000Aokk5g`03o`000?nnb>;o_/SR00;o_/SR00Go_LGP
o`000?l004oo001?o`000008oiJ3_003o`000?nUT;ooYI2o00OoYI2o0_l00009ojnF_@03o`000?ng
U[Go]iJe00Go]iJe00?o0000okf@YonmT:L02_n<WMl2o`0000ooUj7K0_l0000=oifQf004o`000?nN
YmcoWZOLoijWg0;o00004?nRZ=/2o`0000_oYJSI0ol00003ojFfi@03o`000?nV]nGoY[OU00goY[OU
0_l00005ojNgi@?o00001?nTc_H00ol0003oY<gfojC=mP09ojC=mP04o`000?nTcOKoY<gfojC=mP?o
000000CoU>Glo`000?nGio_oUnOk0_l000000onFj_SoU]7loiKAo004oiKAo0Go00001onX_nX01Ol0
003oZ;oZojRoj_nX_n[o000000KoZKoY00Go0000ojffgon]]]oo[KKOo`000005ojBahP04o`000?o3
d5Ko`m1Fo`00013ooo]Z1ol0000IoookJP006?oonfX3o`00Oa;ooo]Z0_l0001MoookJP03o`000?nL
]n_oW;O[00SoW;O[00?o0000oiJdk?nF]>`01OnF]>`3o`0000?oU[C/00?o0000oi2jlon@^_<07On@
^_<00ol0003oS[Wdo`00000Oohbhl`;o00001Onja>42o`0000co^lCQ0_l0000=okc5h0?o^L3O0_nl
aN001?ni`=oo_<GPo`000?l0000Eokk5g`03o`000?nnb>;o_/SR00;o_/SR00Go0000o`00Col0003o
NV:[o`000008oiJ3_003o`000?nUT;ooYI2o00SoYI2o00?o0000ojnF_On_U[d01on_U[d2o`0000Ko
]iJe0_l000000onmT:OoS9gOohbMg`06ohbMg`03o`000?nAW]go000000;o00003onGXM/2o`0000Wo
WJ7H0_l00006oijWg0;o00004?nRZ=/2o`0000KoYJSI0ol00007ojFfi@03o`000?nV]nGoY[OU00ko
Y[OU00?o0000ojNgiOl000000_l00007ojC>mP03o`000?nTcOKoY<gf00WoY<gf00Co0000ojC=m_l0
003o00000_nDiO`2o`0000;oUnOk00Ko0000oiKZn?o1^M?o`KWCo`000?nFdO`4o`0000CoYKo/00?o
0000ojRoj_nX_nX01_nX_nX01Ol0003oZ;oZojRoj_nX_n[o000000?oZKoY0_l00004ojffg`03o`00
0?nT/N;oY;7R00?oY;7R00?o0000ol?@E_l000004OoonfX8o`0000oooo]Z0ol007l6oookJP006?oo
nfX3o`00OaCooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003oW;O[oibgj`07oibgj`03o`000?nF
]>coU[C/00SoU[C/0_l000000onF]>co0000oi2jl`0Noi2jl`03o`000?n>^OCoS[Wd00;o00007?n<
^?<00ol0003o^/CQok[4h@04ok[4h@03o`000?nka>7o^lCQ00[o^lCQ0_l0000<okc5h0;o^L3O00Go
Q[3aokW0gonlaN3o_<GPokW0g`03o`0001So_/GO0_nnb>800onmaN3o0000o`000002o`0000;oNV:[
00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`08ojF@_`03o`000?n_U[go[iJm00So[iJm
00?o0000okNF]OngU[D01OngU[D2o`000003okf@Yon<WMooS9gO00?oS9gO00?o0000oi6NgOnAW]d0
0onAW]d2o`0000ooUj7K0ol00004oifQf0;o00002_nNYm`2o`00013oXZSK0_l000001?nUZ=Wo0000
o`000?l0000;ojFfi@;o00003_nV]nD2o`0000[oY<kf00?o0000ojC=m_nTcOH01onTcOH3o`0000Co
U>Gl00?o0000oiOWnonGio/01Ol00005ol6id`Go00000_nU_n`00ol0003oZ;oZojRojP06ojRojP07
o`000?nX_n[oZ;oZojRoj_l0003oZKoYo`000006ojffg`03o`000?nT/N;oY;7R00?oY;7R0_o3d5H0
0ol0003ooo]ZoookJP0@oookJPSo00003_oonfX3o`00O`Kooo]Z000HoookJP?o001o5OoonfX00ol0
003ooo]ZoookJP1KoookJP03o`000?nL]n_oW;O[00OoW;O[00?o0000oiJdk?nF]>`02OnF]>`2o`00
01ooT;[c00?o0000ohjim?n>^O@00_n>^O@00ol0003oS;Scohbhl`0Gohbhl`Go00000_nja>42o`00
00_o^lCQ0_l0000<okc5h0?o^L3O1?nlaN02o`0001_o_/GO00?o0000okk8h_l000000_nobN82o`00
00?oNV:[00?o0000oiJ3_?nFPk`01_nFPk`00ol0003oYI2oojF@_`08ojF@_`03o`000?n_U[go[iJm
00?o[iJm2ol00003okNF]@03o`000?nmT:Oo_I2W00;oS9gO00?o0000oi6NgOnAW]d01_nAW]d2o`00
013oUj7K0_l000000onMXMSo0000oijWg00=oijWg0;o00003onRZ=/3o`0000ooYKKU00?o0000ojJg
iOnV]nD02?nV]nD3o`000003oj?@mol0003oY<kf00WoY<kf00?o0000ojC=m_nTcOH00onTcOH5o`00
00CoU>Gl0_l000001?nGio_o0000o`000?l00003olBne0?o00001oo1^M<5o`0000KoZ;oZ1ol00007
ojffg`03o`000?nT/N;oY;7R00;oY;7R00?o0000ol?@E_l000005?oonfX7o`0000kooo]Z0ol007l6
oookJP006?oonfX3o`00OaKooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003oW;O[oibgj`06oibg
j`03o`000?nF]>coU[C/00[oU[C/00?o0000oi2jlon@^_<07On@^_<00ol0003oS[Wdohjim003ohji
m003o`000?n<^??oS;Sc01GoS;Sc00?o0000okBgfond]m/00ond]m/3o`0000[o^lCQ0_l0000;okc5
h003okRoh?l0003o^L3O00Co_<GP0ol0000Jokk5g`?o00000_noaMl01?l0003o_lWRokg5h?l00005
ogYRZ`03o`000?nFPkcoUX>l00KoUX>l00?o0000ojF@_onUT;l01_nUT;l7o`0000Oo[Yo91?naW/D9
o`0000[oTIkM0_l0000?oiNQf`?o00004?nNYm`2o`0000[oXZSK0ol00003ojBei003o`000?nU]^Go
YKKU00goYKKU00?o0000ojJgiOnV]nD01?nV]nD3o`0000CoXm3g00?o0000ojC>m_nTc_H02?nTc_H0
0ol0003oY<gfo`000003o`0000;oS>?l0_l00004oiCUo003o`000?nGio_oUnOk00;o00002?o4_]@2
o`0000So`KWC2?l00002okJhf`05o`000?nf^=_o][SKokJhfol000001_n]]]l00ol0003oY;7RojBa
hP03ojBahP03o`000?o3d5Ko000001Cooo]Z2?l00008oookJPWo001o1OoonfX001Sooo]Z0ol007lG
oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oibgjonL]n/01_nL]n/00ol0003oU[C/oiJdk009
oiJdk003o`000?n@^_?oT;[c01goT;[c00?o0000ohjim?n>^O@01?n>^O@2o`0001CoS;Sc00?o0000
okBgfond]m/00ond]m/01?l0003o^;cMokRlgOnh_=d3o`0000Go^lCQ0_l0000:okc5h003o`000?nh
_n3o^;oP00Go_<GP0_l0000Iokk5g`Co00001_noaMl00ol0003o_lWRo`000005ogYRZ`03o`000?nF
PkcoUX>l00OoUX>l00?o0000ojF@_onUT;l01Ol00004ojVNb`_o[Yo900?o0000ok6NaOnaW/D01_na
W/D00ol0003o/iZmok>J_@0<oi6Ng@;o00003?nGXM/01?l0003oVjCLoi^Tg?nKY=`2o`00013oWZOL
0_l00006oj:Xf`;o00001onT]N@00ol0003oYKKUojFfi@0=ojFfi@03o`000?nV]nGoY[OU00?o0000
1onSd?L00ol0003oY<kfojC>mP06ojC>mPCo00001?n<ho`2o`0000GoU>Gl00?o0000oiOWnol00000
3Oo4_]@2o`0000;o`KWC1?l0000;okJhf`03o`000?nf^=_o000000Oo[KKO00?o0000ojBah_nT/N80
0onT/N800oo3d5Ko0000o`00000EoookJPSo00001ooonfX9o`00O`Gooo]Z000HoookJP?o001o6?oo
nfX2o`0005cooo]Z00?o0000oibgjonL]n/01OnL]n/00ol0003oU[C/oiJdk009oiJdk0;o00007_n@
^_<00ol0003oS[Wdohjim006ohjim003o`000?n<^??oS;Sc013oS;Sc00?o0000okBgfond]m/00ond
]m/00ol0003o^;cMokRlg@05okRlg@;o000000?o^lCQo`000?l000002_nlaN02okRoh0Go_<GP0ol0
000Cokk5g`;o^/7O0onnaMl4o`0000[o_lGO0_l00006ogYRZ`03o`000?nFPkcoUX>l00KoUX>l0ol0
000:ojVNb`03o`000?n^WlWo[Yo900So[Yo900?o0000ok6NaOnaW/D01_naW/D2o`0000;oTIkM0_nc
V[d00onAW]go/iZmoi6Ng@07oi6Ng@;o00002?nGXM/2o`0000KoVjCL00?o0000oijWg?nNYm`03onN
Ym`2o`000004oj:Xfol0003o0000o`0000[oY;GT0_l0000<ojFfi@Co00002_nSd?L00ol0003oY<kf
ojC>mP02ojC>mPGo00001_n<ho`00ol0003oU>GloiCUo002oiCUo0Co00001oo4_]@<o`00013o][SK
00?o0000ojffgon]]]l01_n]]]l00ol0003oY;7RojBahP02ojBahP03o`000?o3d5Ko000001Oooo]Z
1ol00007oookJP;o001o0ooonfX3o`00O`Kooo]Z000EoookJPKo001o6_oonfX00ol0003ooo]Zoook
JP1JoookJP03o`000?nL]n_oW;O[00GoW;O[00?o0000oiJdk?nF]>`02?nF]>`01?l0003oTk_co`00
0?l0000Loi2jl`03o`000?n>^OCoS[Wd00OoS[Wd0_l0000?ohbhl`03o`000?nd]m_o];OK00;o];OK
0_l00009okRlg@?o00002?nlaN02okRoh0Ko_<GP0_l0000@okk5g`?o^/7O1_nnaMl3o`0000go_lGO
0ol00006ogYRZ`03o`000?nFPkcoUX>l00;oUX>l0ol00002ojFIbP03o`000?nYW/_oZIk;00WoZIk;
00?o0000ojjObOn^WlT02?n^WlT2o`0000So/Ik50_l00003ok>J_@_oTIkM0_l00004oiNQf`;o0000
2OnKY=`2o`00013oWZOL0ol0000>ojBei003o`000?nU]^GoYKKU00GoYKKU1?l00002oj7DnP03o`00
0?nSd?OoXm3g00WoXm3g00?o0000ojC>m_l000000_l00002og_PmP;o00001On<ho`2o`000003oiCU
o?l0003o000000go00003Onn_=P3o`0000co][SK00?o0000ojffgon]]]l01_n]]]l00ol0003oY;7R
ojBahP03o`000003ol?@E_l0003ooo]Z01Kooo]Z2?l00007oookJP;o001o0_oonfX3o`00O`Kooo]Z
000EoookJPKo001o6ooonfX00ol0003ooo]ZoookJP1JoookJP03o`000?nL]n_oW;O[00CoW;O[00?o
0000oiJdk?nF]>`02?nF]>`00ol0003oTk_coi>kl`02o`0001[oT;[c00?o0000ohjim?n>^O@02_n>
^O@00ol0003oS;Scohbhl`0;ohbhl`03o`000?nd]m_o];OK00;o];OK00?o0000okRlgOnh_=d02?nh
_=d01?l0003o^[kMokZngOnj_]d2o`0000Co_<GP00?o^;oPokc5h?nlaN001?nlaN03o`0000co_/GO
00?o0000ok[1gonj`Ml02OnnaMl4o`00013o_lGO0_l00007ogYRZ`04o`000?nFPkco0000o`0000Ko
YIW:00?o0000ojVNbonYW//02OnYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500Oo
/Ik500Co0000ok>J_OncV[go/iZm3?nAW]d2o`000003oiNQfol0003oVjCL00coVjCL0_l0000<oijW
g0;o00000onS/N800ol0003oY;GTojBei00<ojBei003o`000?nU]^GoYKKU00Co00001_nQe?X00ol0
003oXm3goj?@m`07oj?@m`Co00001?mkh?H00ol0003oS>?lohcSo004ohcSo003o`000?nDiOco0000
00Co00001?o1`MX2o`0001Ko_[cH0ol00008okJhf`03o`000?n]]]oo000000Oo[KKO0ol000001?n`
/]_oVIcFol?@E_l0000IoookJPSo00001_oonfX3o`00O`04oookJ_l007oo001oo`00O`Kooo]Z000G
oookJPCo001o7?oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?nL]n_oW;O[00CoW;O[00?o0000
oiJdk?nF]>`02?nF]>`01?l0003oTk_coi>klonC^o<2o`0001SoT;[c00?o0000ohjim?n>^O@02on>
^O@00ol0003oS;Scohbhl`08ohbhl`;o00001?nd]m/00ol0003o^;cMokRlg@07okRlg@;o00001_nj
_]d3o`0000Ko_<GP0_l00009okk5g`?o^L3O3?nnaMl4o`0001;o_lGO00Co0000obh6Jol^1V_o0000
1_mjHZ/2o`0000WoYIW:00?o0000ojVNbonYW//02OnYW//2o`0000[o[Yo900?o0000ok6NaOnaW/D0
1onaW/D2o`0000;o/iZm3OnAW]d2o`0000ooVjCL0_l00008oijWg0;o00001_nS/N800ol0003oY;GT
ojBei00;ojBei0?o00002_nQe?X00ol0003oXm3goj?@m`03oj?@m`Go00001Omkh?H2o`0000CoS>?l
1ol00009ol71fP;o00005onn_=P3o`0000Go][SK00Co0000ojffgon]]]oo00001On]]]l3o`0000;o
/;;K00?o0000ol?@E_l000006_oonfX7o`0000Oooo]Z0_l007l01?oonf[o001oo`00Ool007l6oook
JP006?oonfX3o`00Oagooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003oW;O[oibgj`03oibgj`03
o`000?nF]>coU[C/00SoU[C/00?o0000oi>klonC^o<00onC^o<2o`0001KoT;[c00?o0000ohjim?n>
^O@03?n>^O@2o`0000OoS;Sc00?o0000okBgfond]m/00_nd]m/2o`0000Wo^;cM00?o0000okZngOnj
_]d02Onj_]d2o`000004okc5h?l0003o0000o`0000Go_/GO0_ni`=l@okk5g`Co00005OnoaMl01?l0
003o;PI[obh6Jol00005ogYRZ`03o`000?nMSlGo000000[oYIW:00?o0000ojVNbonYW//02_nYW//0
0ol0003o[Yo9ojjOb@08ojjOb@;o00002OnaW/D00ol0003o/iZmok>J_@0;oi6Ng@03o`000?nFW]Wo
UYkI00;o00003onKY=`00ol0003oWZOLoijWg003oijWg0;o00002OnS/N800ol0003oY;GTojBei007
ojBei0?o000000?oVmgmo`000?nQe?X02_nQe?X00ol0003oXm3go`000003o`000003odc;e_l0003o
000000KoNn3f00?o0000ohcSo?l000002?l0000>ol71fP03o`000?nn_=So_[cH01Oo_[cH0ol00000
0onf^=_o0000ojffg`02ojffg`Oo00000on`/]/3o`0001_ooo]Z1ol00008oookJPGo001o1_oonfX0
03Wooo]Z0_l0001KoookJP;o00001?nL]n/00ol0003oU[C/oiJdk007oiJdk003o`000?nC^o?oTk_c
00CoTk_c0_l0000Eoi2jl`03o`000?n>^OCoS[Wd00koS[Wd00?o0000ohbhlon<^?<00on<^?<00ol0
003o];OKokBgf`02okBgf`03o`000?nh_=go^;cM00Oo^;cM0_l0000>okZng@;o000000?o_/GOo`00
0?nnaMl05?nnaMl3o`0001So_lGO00Co0000obh6Jol^1V_o00001?mjHZ/01Ol0003oWHo5oif?aOnM
SlGo000000[oYIW:00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?na
W/Go/Ik500Oo/Ik50_l00002ok>J_@SoTIkM00?o0000oiJNfOnFW]T00onFW]T00ol0003oVjCLoi^T
g00=oi^Tg0;o000000?oWZOLo`000?l000003?nS/N800ol0003oY;GTojBei003ojBei0?o00001?nK
gOd00ol0003oXMCjoj7DnP06oj7DnPGo00000om<bmH2o`0000CoNn3f2Ol000000om2`kko0000o`00
000Bol71fP;o00006_nn_=P7o`0000;o^;WJ00?o0000ok2bfon`/]/00_n`/]/01?l0003oH4ZQol?@
E_l0000JoookJPSo00002?oonfX5o`00O`Kooo]Z000koookJP03o`000?oonf[ooo]Z05[ooo]Z0_l0
0002oibgj`03o`000?nF]>coU[C/00OoU[C/00?o0000oi>klonC^o<01_nC^o<2o`0001?oT;[c00?o
0000ohjim?n>^O@03on>^O@2ohbhl`;oT[;]00?o0000okBgfond]m/00_nd]m/00ol0003o^;cMokRl
g@07okRlg@03o`000?nj_]go^[kM00go^[kM0onl_m`2o`0001;o_/GO0ol0000Koko5g`05o`000?l^
1V_o;PI[obh6Jol000000_mjHZ/00ol0003oWHo5oif?a@03oif?a@03o`000?nUVL[oYIW:00SoYIW:
00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500So/Ik5
0_l00002ok>J_@GoTIkM00Co0000oiJNfOnFW]Wo/iZm1?nFW]T2o`0000koVjCL0ol0000>oj>ahP03
o`000?nT]NCo000000;o00001onKgOd00ol0003oXMCjoj7DnP07o`0000GoC<_F0_l000000omkh?Ko
0000o`000009o`000004od;3__l0003o0000o`0001Ko`L7J0_l0000Dokjlf0?o00002?nh^MX2o`00
00Go/;;K0ol0000HoookJP?o00000ooonfX5o`0000Wooo]Z1?l007l6oookJP00??oonfX00ol0003o
oo]ZoookJP1KoookJP;o000000?oW;O[o`000?nF]>`02?nF]>`00ol0003oTk_coi>kl`07oi>kl`;o
00004On@^_<00ol0003oS[Wdohjim004ohjim0koT[;]00Co0000okBgfond]m_o];OK0_l00008okRl
g@;o00003Onj_]d00ol0003o_;oLokbog005okbog003o`000?nnaMoo_/GO00co_/GO1?l0000Moko5
g`07o`000?l^1V_o;PI[obh6Jol0003oNV:[o`000007oif?a@03o`000?nUVL[oYIW:00SoYIW:00?o
0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@09ojjOb@03o`000?naW/Go/Ik500Wo/Ik500Go
0000ok>J_OncV[go/iZmoi6Ng@02o`0000[oUYkI0_l00009oi^Tg0?o00000onQZmh00ol0003oXk7R
oj>ahP0:oj>ahP?o00001onKgOdGo`0000;o;kNm0ol00002od;3_P?o00006oo1`MX2o`0000oo_[cH
0ol0000;okRifP;o00001?n`/]/01?l0003oH4ZQo`000?l0000DoookJPCo00002?oonfX00ol0003o
oo]ZoookJP0:oookJP?o001o1_oonfX003gooo]Z00?o0000oookJ_oonfX0G?oonfX2o`0000WoU[C/
00?o0000oi>klonC^o<02?nC^o<2o`00013oT;[c00?o0000ohjim?l000004?nB/^d2o`0000?o];OK
00?o0000okRlgOnh_=d01onh_=d00ol0003o^[kMokZng@0;okZng@;o00002Onl_m`2o`0000[o_/GO
0ol0000Eoko5g`?o^l7N1OnoaMl4o`0000?o;PI[0_l00008oif?a@03o`000?nUVL[oYIW:00WoYIW:
00?o0000ojVNbonYW//02_nYW//00ol0003o[Yo9ojjOb@04ojjObAKo00003OnFW]T00ol0003oVjCL
oi^Tg004oi^Tg0;o00001onQZmh2o`0000KoXk7R1?l00002odk<b@03o`000?nKgOgo000000Go0000
0om8000?o`0000Co;kNm2?l0000Pol71fP;o00002_nn_=P3o`0000go^;WJ00?o0000ok2bfol00000
0on`/]/01Ol0003oH4ZQof1:XOo3d5Ko0000017ooo]Z0ol0000<oookJP03o`000?oonf[ooo]Z01?o
oo]Z000noookJP03o`000?oonf[ooo]Z05gooo]Z0_l00007oiJdk003o`000?nC^o?oTk_c00[oTk_c
0_l0000>oi2jl`03o`000?nC/ngoTk?]00?o00003?nB/^d00ol0003o];OKokBgf`02okBgf`03o`00
0?nh_=go^;cM00Ko^;cM0_l0000<okZng@;o00003Onl_m`2o`0000Go_/GO0ol0000?oko5g`;o^l7N
2onoaMl4o`0000?o`LGM00Ko0000obh6Jol^1V_o0000oi1k^Ol00009oif?a@03o`000?nUVL[oYIW:
00WoYIW:00?o0000ojVNbonYW//01onYW//9o`0000OoZJSE00?o0000oj^UdOn[YM402On[YM42o`00
00?oZio;3?nFW]T2o`000004oi^Tg?l0003o0000o`0000_oXJ_N00?o0000oj>ah_nS/N800ol00000
0onVNjGoC/c9o`00000Wo`0000;o`LCL00?o0000ol71f_o1`MX07oo1`MX00ol0003o_[cHokjlf004
okjlf0?o00003onh^MX01ol0003o/;;Kok2bfon`/]_o0000ok2bfol000000_mPBZ42o`0000kooo]Z
1?l0000@oookJP03o`000?oonf[ooo]Z01;ooo]Z000ooookJP;o0000G_oonfX3o`0000GoU[C/00?o
0000oi>klonC^o<03?nC^o<00ol0003oT;[coi2jl`02oi2jl`03o`000?n@^_?oTk?]00coTk?]1?l0
0007oi:bk@04o`000?nd]m_o];OKokBgf`;o00002?nh_=d00ol0003o^[kMokZng@0:okZng@;o0000
4Onl_m`00ol0003o_/GOo`000002o`0000Wo_lGO0onj`Ml@oko5g`?o00001_o1aMd01?l0003o;PI[
obh6Jol00003oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX02OnUVLX01?l0003o
ZIk;ojVNbonYW//5o`0000GoZ:WG00?o0000ojVXeOnYZ=D02OnYZ=D00ol0003oZjGAoj^Ud@0:oj^U
d@;o00000on[Wl/;oiJNf@?o00003?nQZmh9o`000003o`jMcOl0003o000000co00002?lV/=D6o`00
0003okS2h_lT[koo000000?o00000onh`^800ol0003o`LCLol74g002ol74g0;o00008?o1`MX2o`00
0004okjlf?l0003o0000o`00013o^;WJ0_l00005ok2bf`;o00000_mPBZ42o`0000_ooo]Z0ol0000D
oookJP03o`000?oonf[ooo]Z01;ooo]Z0011oookJP03o`000?oonf[ooo]Z05cooo]Z00Co0000oook
J_l0003o00000onF]>`00ol0003oTk_coi>kl`0<oi>kl`GoU[C/00?o0000oi>ckOnC/nd04?nC/nd3
o`0000?oT[;]00Go0000okBgfond]m_o];OKo`000008okRlg@;o00003?nj_]d00ol0003o_;oLokbo
g00Bokbog0;o00000_noaMl00onj`Moo_lGOoko5g`0Foko5g`?o00002Oo1aMd00ol0003o;PI[o`00
0004oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nUVLX02?nUVLX5o`0000_oZ:WG00?o
0000ojVXeOnYZ=D02OnYZ=D2o`0000coZjGA00Co0000oj^ObonFW]WoZio;2?nFW]T2o`0000?oVYS@
0_l00006oj6[gPko00003_lV/=D7o`0000Co9:no1Ol000000omJ4UKo^<;RokS2hP04okS2hP03o`00
0?o1a=co`LCL00Co`LCL00?o0000ol71f_o1`MX07?o1`MX4o`0001;o^;WJ00?o0000ok2bfon`/]/0
1On`/]/01Ol0003oH4ZQof1:XOmPBZ7o000000Wooo]Z0ol0000GoookJP03o`000?oonf[ooo]Z01;o
oo]Z0012oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX00_l00002oiJdk003o`00
0?nC^o?oTk_c00;oTk_c3onF]>`00ol0003oTk?]oi>ck@0Boi>ck@?o00000ond]m/00ol0003o^;cM
okRlg@06okRlg@03o`000?nj_]go^[kM00[o^[kM0_l0000Cokbog004o`000?nn`=_o_/3Kokk0f`;o
00005OnoaMl4o`0000co`LGM0_l00006oi1k^@03o`000?nMSlGoWHo500OoWHo500?o0000ojFIb_nU
VLX01?nUVLX3o`0000;oYjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0:ojVXe@03
o`000?n[YM7oZjGA00[oZjGA0_l00002oj^Ob`KoUYkI00?o0000oiZHd?nJV=001OnJV=000ol0003o
XJ_Noj6[gP05o`0000WoG;_l1Ol00005obJ`e@Oo00001olT[kl5o`000003o`d00?mJ4UKo000000So
^<;R00?o0000ol74g?o1a=`01Oo1a=`00ol0003o`L7Jol71fP0Fol71fPGo00001Onm_m/3o`0000go
^;WJ00?o0000ok2bfon`/]/01On`/]/00ol0003oH4ZQo`000002of1:X@03o`000?oonf[ooo]Z00?o
oo]Z1?l0000JoookJP03o`000?oonf[ooo]Z01;ooo]Z0013oookJP03o`000?oonf[ooo]Z05cooo]Z
00Co0000oookJ_oonf[ooo]Z0ol000000onC^o?oU[C/oiJdk00@oiJdk003o`000?nC/ngoTk?]01?o
Tk?]00Go0000okBgfond]m_o];OKo`000007okRlg@;o00002onj_]d2o`0001;o_;oL0_l00007okk0
f`;o00004?noaMl3o`00013o`LGM00?o0000oi1k^On@NkT01_n@NkT00ol0003oWHo5oif?a@07oif?
a@03o`000?nUVL[oYIW:00?o00001_nWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=GoZJSE
00[oZJSE0_l0000<oj^Ud@;o00000_n[Wl/2oiJNf@;o00002?nJV=04o`0000[oG;_l3Ol0000:obB_
_`So00001?o1a=`00ol0003o^<;RokS2hP04okS2hP03o`000?o1a=co`LCL00Oo`LCL0_l0000@ol71
fPKo00003Onm_m/3o`0000Wo^;WJ00?o0000ok2bfon`/]/01_n`/]/00ol0003oH4ZQof1:X@02o`00
00?ooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z01;ooo]Z0014oookJP03o`000?oonf[ooo]Z05co
oo]Z00?o0000oookJ_oonfX00_oonfX4o`00013oU[C/00?o0000oi>ckOnC/nd04OnC/nd2o`0000;o
];OK0_l00007okRlg@03o`000?nj_]go^[kM00Wo^[kM0_l0000Bokbog0;o00002_nn`=/2o`0000_o
_lGO1?l0000Col75g@03o`000?n@NkWoT7^i00KoT7^i00?o0000oif?aOnMSlD01onMSlD3o`0000[o
YjSG00?o0000ojRYeonXZML03?nXZML00ol0003oZJSEojVXe@0;ojVXe@03o`000?n[YM7oZjGA00So
ZjGA0_l000000on[YM7o0000o`000002o`0000OoVYS@4Ol0000<of33o@Co00000olT[kl9o`0000So
`LCL00?o0000okS2h_nh`^800onh`^800ol0003o`LCLol74g009ol74g003o`000?o1`M[o`L7J00Oo
`L7J1_l0000Fokfof`?o00001Onh^MX00ol0003o/;;Kok2bf`06ok2bf`04o`000?mPBZ7oH4ZQof1:
X@Go00008OoonfX00ol0003ooo]ZoookJP0BoookJP00AOoonfX00ol0003ooo]ZoookJP1LoookJP05
o`000?oonf[ooo]ZoookJ_l000000onC^o<3o`0000koU[C/00?o0000oi>ckOnC/nd03onC/nd01Ol0
003o];OKokBgfond]m_o000000Oo^;cM0_l0000;okZng@03o`000?nl_mco_;oL013o_;oL0_l0000>
okk0f`;o00001_noaMl3o`0001Ko`LGM00?o0000og1;UOl000002?n@NkT00ol0003oWHo5oif?a@03
oif?a@?o000000?oYJKFo`000?nWZ=L02onWZ=L00ol0003oZ:WGojRYe`0<ojRYe`03o`000?nYZ=Go
ZJSE00_oZJSE00Co0000oj^UdOn[YM7oZjGA1_l00004ojJ_g`04o`000?nTYMKoY:GFojBUeP?oVYS@
0ol0000Nof33o@So000000?o<`00o`000?lc00003Oo1a=`01Ol0003o^<;RokS2h_nh`^;o000000go
`LCL00Co0000ol71f_o1`M[o`L7J1Ol0000Ookfof`?o000000?o^;WJo`000?n`/]/01on`/]/01?l0
003oH4ZQof1:XOmPBZ43o`0002Cooo]Z00?o0000oookJ_oonfX04_oonfX004Kooo]Z0_l0001Moook
JP04o`000?oonf[ooo]Zo`0000KoTk_c0ol0000;oiJdk003o`000?nC/ngoTk?]00koTk?]00Go0000
okBgfond]m_o];OKo`000007okRlg@03o`000?nj_]go^[kM00Wo^[kM0_l0000Aokbog0;o00004_nn
`=/00ol0003o_lGOoko5g`03o`0001Go`LGM00Co_<3Mo`000?o1aMgo00000_m`BiD00ol0003oT7^i
oi1k^@06oi1k^@03o`000?nMSlGoWHo500?o00001OnUY]H00ol0003oYjSGojNXe`0:ojNXe`03o`00
0?nXZMOoZ:WG00coZ:WG00?o0000ojVXeOnYZ=D02?nYZ=D2o`000004ojVXeOl0003o0000o`0000_o
YZoO00?o0000ojBUe_nTYMH00ol0000Hof33o@co000000Co<`00o`000?lc003o<`004Oo1a=`2o`00
00;o^<;R4_l0000Wokfof`[o00000omPBZ401Ol0003ooo]ZoookJ_oonf[o000002Cooo]Z00?o0000
oookJ_oonfX04OoonfX004Sooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]Zo`000009oi>k
l`;o00002_nF]>`00ol0003oTk?]oi>ck@0<oi>ck@03o`000?nd]m_o];OK00;o00001_nh_=d2o`00
00[o^[kM0_l0000Aokbog0;o00005Onn`=/2o`0000Oo`LGM0_nk`Mh9ol75g@;o00001oo1aMd01?l0
003oL4^Eog1;UOl00008oi1k^@?o00002OnUY]H00ol0003oYjSGojNXe`0:ojNXe`03o`000?nXZMOo
Z:WG00coZ:WG00Co0000ojVXeOnYZ=GoZJSE1_l00004ojJdhP03o`000?nV[mooYZoO00_oYZoO0_l0
00000omi^O[o0000o`00000?of33o@So00000omBao45o`000003oc<00?l0003o000000?ooo]Z5?l0
0002okk3g@03o`000?nh`^;o0000013o_/?M00?o0000okfofonm_m/08Onm_m/3o`0000Wo^KcL00Go
0000of1:XOmPBZ7oH4ZQo`000005oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
4OoonfX004Wooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]Zo`00000:oi>kl`?o00001onF
]>`00ol0003oTk?]oi>ck@0;oi>ck@04o`000?nd]m_o];OKo`0000Oo^;cM00?o0000okZngOnj_]d0
2Onj_]d00ol0003o_;oLokbog00?okbog0;o00005Onn`=/01?l0003o`<3Iol30fOo0`=T2o`0000_o
`LGM0_nk`Mh;ol75g@03o`000?m`BiGoL4^E00;oL4^E00?o0000oi1k^On@NkT00on@NkT2o`000003
oj>Qdol0003oYJKF00[oYJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`0:ojRYe`Go
00002onV]>800ol0003oYZoOojJ_g`04ojJ_g`Co00001omi^OX2o`0000CoH<?m2Ol00006oe;7l@Wo
00002OoonfX00ol0003o_/?Mokk3g@0Bokk3g@03o`000?nn`mgo_/?M013o_/?M0_l0000Ookfof`;o
00002oni_=`2o`0000;oH4ZQ00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z017ooo]Z001:oookJP03o`000?oonf[ooo]Z05_ooo]Z0_l0000=oi>kl`?o0000
1OnF]>`00ol0003oTk?]oi>ck@08oi>ck@;o00000_nd]m/00ol0003o^;cMokRlg@04okRlg@;o0000
2_nj_]d2o`0000oo_;oL0ol0000Cokk0f`;o00002?o0`=T00ol0003o`LGMol75g@04ol75g@03ok_1
g_o1aMgo`LGM00_o`LGM0ol00005og1;U@04o`000?n@NkWoT7^ioi1k^@;o00001?nSXM<00ol0003o
YJKFojFVeP09ojFVeP03o`000?nWZ=OoYjSG00[oYjSG00?o0000ojRYeonXZML01OnXZML4o`0000;o
Y[KT00?o0000ojJdh_nV]>803?nV]>800ol0003oYZoOojJ_g`0Do`0000[oD/Oa1Ol00002oc<000?o
00003_oonfX00ol0003o_/?Mokk3g@0Vokk3g@03o`000?nm_m_o_KoK01[o_KoK0_l0000;okVlg0?o
00000_mPBZ400ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX04OoonfX004_ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003oTk_coi>kl`0>oi>kl`?o0000
0_nF]>`00ol0003oTk?]oi>ck@07oi>ck@03o`000?nd]m_o];OK00;o00001_nh_=d00ol0003o^[kM
okZng@08okZng@;o00003onl_m`2o`0001?o_/3K0ol0000;ol30f@;o00003_o1aMd4o`0000;o`lGL
00?o0000og1;UOm`BiD00om`BiD01?l0003oT7^io`000?l00007oj>Qd`03o`000?nUY]KoYJKF00Wo
YJKF00?o0000ojNXeonWZ=L02_nWZ=L00ol0003oZ:WGojRYe`04o`0000OoY[KT00?o0000ojJdh_nV
]>803?nV]>82o`0001?oO;gk0ol00003oe;7l@Go00000olc0004o`0001;ooo]Z00?o0000okk3gOnn
`md09_nn`md2o`0001Oo_KoK0ol0000<okVlg0;o000000Co/[CJo`000?mPBZ7o00002_oonfX00ol0
003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z001<oookJP;o0000FooonfX00ol0003o
Tk_coi>kl`0Aoi>kl`?o00002?nC/nd01?l0003o];OKokBgfol00006okRlg@;o00002Onj_]d2o`00
00oo_;oL0_l0000Cokk0f`;o00004?o0`=T2o`0000Oo`LGM1Ol00005ol?5g0;o00001Om`BiD2o`00
00[oXj7C00?o0000ojFVe_nUY]H02OnUY]H00ol0003oYjSGojNXe`07ojNXe`Go00003?nV]^@00ol0
003oY[CRojJdhP07ojJdhP?o00002Oml_O/00ongiOGoO;gkogbmn`08ogbmn`Wo00000olc0004o`00
01Oooo]Z00?o0000okk3gOnn`md09onn`md00ol0003o_KoKokfof`0Bokfof`;o00003_ni_=`01_l0
003o/[CJok:df_l0003oH4ZQo`0000cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Zoook
JP0AoookJP00C_oonfX00ol0003ooo]ZoookJP1HoookJP;o00005OnC^o<3o`0000CoTk?]00Co0000
okBgfond]m_o00001_nh_=d00ol0003o^[kMokZng@08okZng@03o`000?nl_mco_;oL00go_;oL0_l0
000Bokk0f`?o00005?o0`=T00ol0003o`LGMol75g@04o`0000Wo`lGL00?o0000o`P05?l000001?m`
BiD00ol0003oWYO<o`00000;oj>Qd`03o`000?nUY]KoYJKF00WoYJKF00Co0000ojNXeonWZ=OoYjSG
1Ol00004ojJgi@03o`000?nV]^CoY[KT00_oY[KT00?o0000ojJdh_nV]>800onV]>83o`0000koO;gk
2Ol00007ogW6oPGo00007?oonfX00ol0003o_/?Mokk3g@0Wokk3g@03o`000?nm_m_o_KoK00oo_KoK
0_l0000>okVlg0;o00000onb]=X2o`0000gooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Z
oookJP0AoookJP00CooonfX00ol0003ooo]ZoookJP1HoookJP?o00005_nC^o<4o`000003okBgfol0
003o000000co00001?nj_]d2o`0000ko_;oL0_l0000Aokk0f`?o00006?o0`=T2o`0000go`lGL0_l0
0003og1;U@;o00000onNUl`00ol0003oXj7Coj>Qd`08oj>Qd`03o`000?nUY]KoYJKF00SoYJKF1Ol0
000:ojJgi@03o`000?nV]^CoY[KT00_oY[KT00?o0000ojJdh_l000000_l000000onPk?WoO;gkogbm
n`05ogbmn`Wo00002_mia_h6o`0002;ooo]Z00?o0000okk3gOnn`md09onn`md2o`0000co_KoK0ol0
000?okVlg0;o00000onb]=X00omPBZ7o0000oookJP0>oookJP03o`000?oonf[ooo]Z01gooo]Z00?o
0000oookJ_oonfX04OoonfX0053ooo]Z00?o0000oookJ_oonfX0FOoonfX3o`0001GoTk_c1?l00006
ok2^eP03o`000?ne]=So]KCH00Go]KCH1?l000000onl_mco0000okbog00;okbog0;o00004Onn`=/2
o`0001So`<3I0_l00003ol:oe`;o00002_o3aM`01?l0003o200Do`000?m`BiD2o`0000GoWYO<00?o
0000oj>QdonSXM<02OnSXM<00ol0003oYJKFojFVeP04ojFVeP?o00000onV]nD00ol0003oY[OUojJg
i@0:ojJgi@03o`000?nV]^CoY[KT00_oY[KT00?o0000oj3/nOl000002Ol00006ogW6oPCo00001?mi
a_h6o`0002Sooo]Z00?o0000okk3gOnn`md0:?nn`md00ol0003o_KoKokfof`07okfof`;o00004?ni
_=`2o`0000Co/[CJ00?o0000of1:XOl000004?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z013ooo]Z001AoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oiRmlOl000004onC^o<2
o`000003ojBKc?l0003o/:kF00Go/:kF00?o0000okFdf?ne]=P01one]=P00ol0003o^;OHokRgf002
okRgf0?o00001onl_m`2o`00013o_/3K0ol0000Fol30f@?o00001oo2_mL2o`0000So`lGL00?o0000
o`P05?l801@00_l00008oijGc003o`000?nSXM?oXj7C00WoXj7C00?o0000ojFVe_nUY]H00ol00007
ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@01?nV]^@4o`0000?oYm[i0_l00002
ogW6oP?o00000ongiOD:ogW6oPGo000000?o^]3Zo`000?l000000_l0000ZoookJP;o0000:Onn`md2
o`0000Go_KoK0_l0000AokVlg0;o00001Onb]=X00omPBZ7o0000oookJP0@oookJP03o`000?oonf[o
oo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX005;ooo]Z0_l0001JoookJP04o`000?nH_O7o0000
o`00013oTk_c00Co0000ojBKc?nTVlco00001_n`[]H00ol0003o]KCHokFdf007okFdf003o`000?nh
]mSo^;OH00Ko^;OH0ol00002okbog0;o00004?nn`=/2o`0001Ko`<3I0ol0000<ol:oe`;o000000?o
`lGLokc0gOnl`=d00oo3aM`01?l0003o200Do`000?l0000:oijGc003o`000?nSXM?oXj7C00SoXj7C
0ol0000;ojJgi@03o`000?nV]nGoY[OU00[oY[OU00?o0000ojJfi?nV]^@00ol00004ojOJn@;o0000
3omia_h6o`0000;obmgV00?o0000olOChol000000_njd>X3o`0002cooo]Z00?o0000okk3gOnn`md0
:?nn`md00ol0003o_KoKo`000002o`0001;o^KcL00?o0000ok:df_nb]=X01?nb]=X00omPBZ7o0000
oookJP0BoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX04?oonfX005Cooo]Z00?o
0000oookJ_oonfX0F?oonfX00ol0003oV;gaoiRml@02o`0000goTk_c00Co0000ojBKc?nTVlco0000
1_n`[]H00ol0003o]KCHokFdf006okFdf0;o00003?nh]mP2o`000003okk0fol0003o_/3K00co_/3K
0ol0000Eol30f@?o00004Oo2_mL00ol0003o`lGLol?5g002ol?5g005o`000?l801Co0000oiJ3_Ol0
00002_nNUl`00ol0003oXj7Coj>Qd`05oj>Qd`?o000000?oY[OUo`000?nV]nD03?nV]nD00ol0003o
Y[OUojJgi@08ojJgi@04o`000?nV]nGo0000o`0000CoYm[i0ol0000<ogW6oPGo00000_oFfMX00ol0
003obmgVol_MiP05ol_MiP?o00000_njd>X00ol0003ooo]ZoookJP0[oookJP03o`000?nn`mgo_/?M
02Go_/?M1Ol0000BokVlg0;o00001_nb]=X00omPBZ7o0000oookJP0DoookJP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Gooo]Z00?o0000oookJ_oonfX0F?oonfX2o`0000;o
V;ga0_l0000:oi>kl`04o`000?nTVlcoY9_<o`0000Ko/:kF00?o0000okFdf?ne]=P01_ne]=P00ol0
003o^;OHokRgf00;okRgf003o`000?nk^=Oo^kSG00;o^kSG0ol00008okk0f`;o00005Oo0`=T3o`00
01Go`[oG0_l000001?o3aMco0000o`000?l00003oiJ3_@03o`000?nNUlcoWYO<00SoWYO<00?o0000
oj>QdonSXM<00_nSXM<2o`0000GoY[OU00?o0000ojJgiOnV]nD02onV]nD00ol0003oY[OUojJgi@04
ojJgi@?o00000onWdoL00ol0003oYm[io`000002o`0000?oR;Kd00?o0000ogW6o_mia_h01?mia_h5
o`0000Ooe]WJ00?o0000ol_Mi_o;gNH01Oo;gNH00ol0003o_>?bokcSlP02o`0002oooo]Z00?o0000
okk3gOnn`md07onn`md5o`0000Go_<;N0_l0000?okVlg0;o00001_nb]=X00omPBZ7o0000oookJP0E
oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX04?oonfX005Kooo]Z00?o0000oook
J_oonfX0FOoonfX01?l0003oV;gaoiRmlOnH_O42o`0000OoTk_c00Co0000ojBKc?nTVlco00001_n`
[]H00ol0003o]KCHokFdf006okFdf003o`000?nh]mSo^;OH00[o^;OH0_l00008ok^he`?o00000_nn
`=/3o`0001Go`<3I0_l0000Jol:oe`;o00001OnFPkd00ol0003oWYO<oijGc008oijGc003o`000?nS
XM?o000000;o00002?nV]nD00ol0003oY[OUojJgi@0;ojJgi@03o`000?nV]nGoY[OU00?o00001onW
doL01?l0003oRJg^ohV]k_l00004ohRfm003o`000?mia_koNLKn00?o00000_o3g^d00ol0003og]G?
o`000008omKIfP03o`000?o;gNKobmgV00CobmgV00Go0000okcSl_nlho;o_>?bo`00000`oookJP03
o`000?nn`mgo_/?M01Wo_/?M1Ol0000<okc2gP;o00003?ni_=`00ol0003o/[CJok:dfP05ok:dfP;o
00006?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z001GoookJP03o`00
0?oonf[ooo]Z05Wooo]Z00?o0000oiRmlOnH_O400_nH_O400ol0003oTk_coi>kl`03oi>kl`04o`00
0?nTVlcoY9_<o`0000Go/:kF0_l00007okFdf0;o00003?nh]mP00ol0003o^kSGok^he`0;ok^he`Co
00004oo0`=T3o`0001co`[oG00?o0000oiJ3_OnFPkd01?nFPkd00ol0003oWYO<oijGc009oijGc003
o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOnV]nD02onV]nD2o`0000OoYm?g0_l00002ohV]kP?o
R;Kd1ol000000oo3g^go0000o`000002o`0000?og]G?00?o0000omKIf_oFfMX01OoFfMX00ol0003o
bmgVol_MiP04ol_MiP04o`000?nlho;o_>?bo`0003;ooo]Z00?o0000okk3gOnn`md04onn`md5o`00
01?o_<;N0ol00007okVlg0;o00001onb]=X00ol0003o];SLoookJP0IoookJP03o`000?oonf[ooo]Z
01Wooo]Z00?o0000oookJ_oonfX04?oonfX005Sooo]Z0_l0001JoookJP03o`000?nH_O7oV;ga00;o
V;ga0_l00002oi>kl`04o`000?nTVlcoY9_<o`0000Go/:kF00?o0000okFdf?ne]=P01_ne]=P00ol0
003o^;OHokRgf00:okRgf0;o00003_nk^=L4okfhe@?o00003Oo0`=T3o`0001_o`[oG1?l00008oiJ3
_@03o`000?nNUlcoWYO<00CoWYO<0ol000000onV]^Co0000ojJgi@0;ojJgi@03o`000?nV]nGoY[OU
00OoY[OU0ol000000onVd?Ko0000ojOCm`05ojOCm`Wo000000?oal3Do`000?mfgkX01?l00005onOJ
a`;o000000?og]G?o`000?oFfMX01_oFfMX00ol0003obmgVol_MiP04ol_MiP03o`000?nlho;o0000
03Cooo]Z00?o0000okk3gOnn`md03Onn`md5o`0001_o_<;N0_l00004okVlg003o`000?nb]=[o/[CJ
00Ko/[CJ00?o0000okBhg?oonfX06ooonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z
00oooo]Z001JoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oiRmlOnH_O400onH_O42o`0000;o
Y9_<00?o0000ok2^e_n`[]H00on`[]H00ol0003o]KCHokFdf006okFdf003o`000?nh]mSo^;OH00Wo
^;OH0_l0000=ok^he`03o`000?nm^=Go_KSE00Oo_KSE0ol00007ol30f@?o00006Oo2_mL4o`0000?o
aKkC0_l00008oiJ3_@03o`000?nNUlcoWYO<00;oWYO<0_l00005ojJfi003o`000?nV]nGoY[OU00[o
Y[OU00?o0000ojJgiOnV]nD00onV]nD3o`0000GoY]3f00?o0000ojOCmonWdoL00_nWdoL01?l0003o
eLkCo`000?oEc]<5olO0e0Co00000_mfgkX00onW_^[o0000onOJa`06onOJa`03o`000?nW_n_o0000
00Koe]WJ00?o0000ol_Mi_o;gNH01?o;gNH2o`0003Kooo]Z00?o0000okk3gOnn`md01onn`md5o`00
02;o_<;N0_l000000oni_=co0000ok:dfP06ok:dfP03o`000?nd^=co];SL01gooo]Z00?o0000oook
J_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP00FooonfX00ol0003ooo]ZoookJP1HoookJP03
o`000?nH_O7oV;ga00;oV;ga00Co0000ojBKc?nTVlco00001On`[]H00ol0003o]KCHokFdf005okFd
f0;o00002onh]mP00ol0003o^kSGok^he`0;ok^he`03o`000?nm^=Go_KSE00co_KSE0ol000001?o0
`=Wo0000o`000?l0000Hol:oe`Co00001_o5_]<00ol0003oNdf?o`000008oiJ3_@03o`000?nNUlco
000000;o00002?nV]^@00ol0003oY[OUojJgi@0:ojJgi@03o`000?nV]nGo000000;o00002OnVd?H0
1?l0003oYm?go`000?l00003omG>d`?oal3D00OodM7IolO0e?l0003o0000olFN/Omfgk[o000000Co
YkkZ00?o0000onOJaooWf/L01OoWf/L2o`0000Ooe]WJ00?o0000ol_Mi_o;gNH00_o;gNH2o`0003So
oo]Z00Co0000okk3gOnn`mgo_/?M1Ol0000Yokc2gPKo00000_nb]=X2o`000003okBhg?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0?oookJP00G?oonfX00ol0003o
oo]ZoookJP1HoookJP;o000000GoV;gao`000?nTVlcoY9_<o`000005ok2^eP03o`000?ne]=So]KCH
00Go]KCH00?o0000okRgf?nh]mP02Onh]mP2o`0000co^kSG0_l0000Bokfhe@;o00005_o2_mL4o`00
00WoaKkC00Co0000og]=SomkCHoo00002OnFPkd00ol0003oY[KTojJfi00:ojJfi003o`000?nV]nGo
Y[OU00SoY[OU00?o0000ojJgiOl000003OnVd?H2o`000005om6obOoEc]?oeLkComG>doo7`=@00ooA
dMT3ogKO^P04o`000?nW_^[oYkkZo`0000CoYkkZ00?o0000onOJaooWf/L01_oWf/L2o`0000Goe]WJ
00?o0000ol_Mi_o;gNH00_o;gNH00ol0003ooo]ZoookJP0hoookJP?o0000:_nl`]h3o`0000Oo^[oN
00Co0000okBhg?l0003o00008OoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oo
oo]Z001MoookJP03o`000?oonf[ooo]Z05Wooo]Z00Co0000ojBKc?nTVlco00001On`[]H00ol0003o
]KCHokFdf005okFdf003o`000?nh]mSo^;OH00Wo^;OH00?o0000ok^heonk^=L02_nk^=L2o`0001;o
_KSE00Co0000ol2gdOo0]m7o`;OA0ol0000?ol:oe`Go00002oo5_]<01Ol0003oNdf?og]=SomkCHoo
000000GoUX>m0ol000000onV]>;o0000ojJfi00;ojJfi003o`000?nV]nGoY[OU00CoY[OU1?l00004
ojG>m@03o`000?nVd?KoY]3f00KoY]3f0ol00002omK@d`05o`000?oAdMWo0000o`000?oAdMT00_l0
00000omfgk[o^;SIokRhf@02okRhf@Co00000onW_^X00ol0003oim[7onOJa`06onOJa`;og^KI0_l0
0003omKIfP03o`000?o;gNKobmgV00;obmgV00?o0000oookJ_oonfX0>_oonfX00ol0003o_<;Nokc2
gP0Vokc2gP;o00002Onj_mh2okBhg003o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX05ooo
nfX00ol0003ooo]ZoookJP0?oookJP00G_oonfX2o`0005Sooo]Z00Co0000ojBKc?nTVlco00001On`
[]H00ol0003o]KCHokFdf005okFdf003o`000?nh]mSo^;OH00So^;OH0_l0000;ok^he`;o00004?nm
^=D3o`0000So`;OA0ol00009ol:oe`Co00003_o5_]<00ol0003oNdf?og]=S`02og]=S`04o`000?nF
PkgoUX>moiJ3_@;o00001OnV]>800ol0003oY[KTojJfi00:ojJfi003o`000?nV]nGoY[OU00?o0000
2OnUc_D00ol0003oY]3fojK@mP02ojK@mPCo00001OoFd=<4o`000003ogKO^_nh^=Wo^;SI00Oo^;SI
1_l00008onOJa`?og^KI0_l000000ooFfM[o0000ol_MiP03ol_MiP03o`000?oonf[ooo]Z03_ooo]Z
00?o0000okc2g_nl`]h08_nl`]h3o`0000[o^[oN0_nd^=`00ol0003ooo]ZoookJP0SoookJP03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03ooonfX0063ooo]Z00?o0000oookJ_oonfX0Dooo
nfX2o`0000;oY9_<00?o0000ok2^e_n`[]H00_n`[]H2o`0000Ko]KCH0_l0000:okRgf003o`000?nk
^=Oo^kSG00Wo^kSG0_l0000@okfhe@;o00003_o0]m43o`0000;o`[oG1?l0000AolFnd`03o`000?mk
CHooNdf?00?oNdf?1?l00008ojJdhP03o`000?nV]^CoY[KT00SoY[KT00Co0000ojJfi?l0003o0000
3OnUc_D00ol0003oY]3fo`000002o`000003omc>bol0003oe]3C00;oe]3C1?l00002oljkb0co^;SI
00Co0000okBae_nd/MKo];7F0_l00007onOJa`Gog^KI0ol00003ol_MiP03o`000?oonf[ooo]Z03Wo
oo]Z1Ol0000Pokc2gP;o00002onj_mh3okBhg003o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oo
nfX05OoonfX00ol0003ooo]ZoookJP0?oookJP00HOoonfX00ol0003ooo]ZoookJP1AoookJP05o`00
0?nTVlcoY9_<ojBKc?l000001?n`[]H00ol0003o]KCHokFdf005okFdf003o`000?nh]mSo^;OH00So
^;OH0_l0000:ok^he`;o00004?nm^=D2o`0001?o`;OA0_l0000DolFnd`;o00001?mkCHl2o`0000co
Y[CR00?o0000ojJfi?nV]^@01?nV]^@3o`0000CoY<ge00?o0000ojG>mOnUc_D02onUc_D3o`000004
omc>bol0003oe]3ComK@d`Co000000Goc;K4oeRDkOl0003o^K_Jo`00000<okRhf@05o`000?nd/MKo
];7FokBae_l000001ooWf/L00ol0003og^KIomkVf@04omkVf@Go0000=ooonfX4o`0000Gooo]Z00?o
0000okc2g_nl`]h06_nl`]h3o`0000_o^[oN00?o0000okBhg?l000000_l0000YoookJP03o`000?oo
nf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03ooonfX006;ooo]Z00?o0000oookJ_oonfX0CooonfX0
1Ol0003oY9_<ojBKc?nTVlco000000Co/:kF00?o0000okFdf?ne]=P01One]=P00ol0003o^;OHokRg
f007okRgf0;o00002_nk^=L2o`0000oo_KSE0ol0000Bol2gd@;o00000oo3]Ld3o`00013oaKkC0_l0
0003og]=S`;o000000?oYZoOo`000?nV]>803?nV]>800ol0003oY[KTojJfi003o`0000SoY<ge0_l0
0006ojG>m@?o00000_nUkoL01Ol0003og<k;o`000?l0003oe]3C00?o00001_mHU>d00ol0003o^K_J
o`00000<okRhf@05o`000?nd/MKo];7FokBae_l000001ooWf/L00ol0003og^KIomkVf@03omkVf@05
o`000?o:nnKob__Vol[ki_l00000=?oonfX3o`0000[ooo]Z00?o0000okc2g_nl`]h05_nl`]h3o`00
00co^[oN00Co0000okBhg?nd^=co0000;?oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z00kooo]Z001SoookJP03o`000?oonf[ooo]Z04gooo]Z00Go0000ojBKc?nTVlcoY9_<o`000004
ok2^eP03o`000?ne]=So]KCH00Co]KCH0_l00009okRgf003o`000?nk^=Oo^kSG00Wo^kSG00?o0000
okfheOnm^=D03Onm^=D2o`00017o`;OA0ol00009ol>ec@?o00002Oo5_]<5o`000004og]=Sol0003o
0000o`0000CoYZoO00?o0000ojJdh_nV]>802onV]>82o`0000goY<ge00?o0000ojG>mOnUc_D00ol0
0002ojG_m`?o000000?og<k;o`000?oFd=<01?l00008oeRDk@03o`000?ni^m[o000000co^;SI00Co
0000okBae_nd/MKo00001ooWf/L00ol0003og^KIomkVf@03omkVf@04o`000?o:nnKob__Vo`0003;o
oo]Z0ol0000>oookJP;o00005?nl`]h3o`0000co^[oN0_l00002okBhg2oooo]Z00?o0000oookJ_oo
nfX05?oonfX00ol0003ooo]ZoookJP0>oookJP00I?oonfX2o`0004cooo]Z00Go0000ojBKc?nTVlco
Y9_<o`000004ok2^eP03o`000?ne]=So]KCH00Co]KCH00?o0000okRgf?nh]mP01onh]mP2o`0000[o
^kSG0_l0000>okfhe@;o00004Oo0]m42o`0000oo`kG=0ol00002olFnd`Co00000_o7^lh01?l0003o
1P00o`000?l00008ojJ_g`03o`000?nV]>;oY[CR00CoY[CR1?l00004oj?=mP03o`000?nTcOGoY<ge
00_oY<ge0ol00002ojG_m`;o00000_oHk^84o`000005olbfa?m]W^koKIk^offNk_l000001omHU>d0
1?l0003o^K_JokVkf_l0000<okRhf@04o`000?nd/MKo];7Fo`0000Koim[700?o0000omkVfOoNi]T0
0ooNi]T00ol0003ob__Vo`00000_oookJPCo00004ooonfX00ol0003o_<;Nokc2gP0>okc2gP?o0000
3Onj_mh3o`0003?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oookJP00I_oo
nfX00ol0003ooo]ZoookJP18oookJP05o`000?nTVlcoY9_<ojBKc?l000001?n`[]H00ol0003o]KCH
okFdf004okFdf003o`000?nh]mSo^;OH00Oo^;OH00?o0000ok^heonk^=L02?nk^=L2o`0000ko_KSE
0_l0000@ol2gd@?o00005?o3]Ld3o`0000Coak_>0ol0000;ojJ_g`03o`000?nV]>;oY[CR00?o0000
2OnScOH00ol0003oY<geojC=m@06ojC=m@?o00001?nQio/3o`0000;of>kR1?l00006offNkP03o`00
0?mHU>goF9C]00GoF9C]00Co0000okVkf_ni^m[o00003?nh^=T01?l0003o];7FokBae_l00006onOJ
a`03o`000?oNi]Wog^KI00;og^KI0_l0000]oookJP?o00006?oonfX00ol0003o_<;Nokc2gP0;okc2
gP?o00003Onj_mh2o`0003Kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0>oook
JP00IooonfX00ol0003ooo]ZoookJP16oookJP05o`000?nTVlcoY9_<ojBKc?l000001?n`[]H00ol0
003o]KCHokFdf00Jo`000003okfheOl0003o000000[o_KSE0ol0000?ol2gd@?o00005?o3]Ld00ol0
003oaJo4olF_a003olF_a0Go000000?oY:GFo`000?nV[ml02onV[ml2o`0000goXlgf00?o0000ojC=
mOnTcOD00onTcOD2o`0000KoXNOk0ol00002omS^hP;o00000_mjYNh00ol0003oKIk^offNkP05offN
kP03o`000?mHU>goF9C]00CoF9C]0_l00002okVkfP03o`000?nh^=Wo^;SI00Wo^;SI00Co0000okBa
e_nd/MKo00001_oWf/L00ol0003og^KIomkVf@02omkVf@;o0000:_oonfX3o`0001cooo]Z0_l00008
okc2gP?o00003_nj_mh2o`0003Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0>
oookJP00J?oonfX00ol0003ooo]ZoookJP14oookJP05o`000?nTVlcoY9_<ojBKc?l000000_n`[]H6
o`0000Co[:WD00?o0000ok2]eOn`[MD01On`[MD00ol0003o]:oDokB_e008okB_e003o`000?ng[m;o
]joB00?o]joB1Ol00003okfhe@;o00004?o0]m42o`0001;o`kG=0ol00008olF_a0?o00001?nTYMH0
0ol0003oYZoOojJ_g`05ojJ_g`?o00000onRc_L00ol0003oXlgfoj?=mP0;oj?=mP03o`000?nTcOGo
000000;o00001OnQio/4o`000003omS^h_l0003o000000?o00000omjYNh00ol0003oKIk^offNkP05
offNkP;o00001OmHU>d3o`000003okVkf_l0003o^;SI00[o^;SI00Co0000okBae_nd/MKo00001_oW
f/L01?l0003og^KIomkVfOoNi]T2o`0002Kooo]Z1?l0000QoookJP03o`000?nl`]ko_<;N00?o_<;N
0_l0000?okZogP;o0000??oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00kooo]Z
001YoookJP03o`000?oonf[ooo]Z04;ooo]Z00Co0000ojBKc?nTVlcoY9_<1?l00002ojBOd003o`00
0?n/ZMCo[:WD00Co[:WD00?o0000ok2]eOn`[MD01On`[MD00ol0003o]:oDokB_e008okB_e003o`00
0?ng[m;o]joB00Wo]joB1_l0000<ol2gd@?o00004?o3]Ld4o`0000[oaJo40_l00007ojBUeP03o`00
0?nV[mooYZoO00;oYZoO0_l00007oj;>m`03o`000?nScOKoXlgf00_oXlgf00Co0000oj7Wnol0003o
00000onQio/9o`0000?oQ:W]00Co0000ogZUk_mjYNko00002Om]W^h00ol0003oF9C]oeRDk@03oeRD
k@03o`000?o5/<Go000000;o00002onh^=T00ol0003o];7Fo`000006onOJa`03o`000?oNi]Wog^KI
00;og^KI00?o0000oookJ_oonfX08OoonfX3o`0002Kooo]Z00?o0000okc2g_l000000_l0000?okZo
gP;o0000?ooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00kooo]Z001ZoookJP;o
0000@OoonfX00ol0003oY9_<ojBKc003o`0000CoY9o@00?o0000ojbYe?n/ZM@01?n/ZM@00ol0003o
/:gEok2]e@05ok2]e@03o`000?nd[mCo]:oD00So]:oD00?o0000okN_d_ng[m802_ng[m800ol0003o
^Zk=okZ^c@03okZ^c@Ko00000oo0]m43o`00013o`kG=0ol0000<olF_a0;o00002OnTYMH00ol0003o
YZoOo`000002o`0000[oX/kg00?o0000oj?=m_nScOH01?nScOH4o`0000KoVn;m1Ol000000onmnnOo
0000o`000002ohBYk@04ofd00?l0003o0000o`0000;oQ:W]00Co0000ogZUk_mjYNko00002Om]W^h0
0ol0003oF9C]oeRDk@02oeRDk@03o`000?o5/<GoaK3500;oaK351Ol00007okRhf@03o`000?nd/MKo
000000Goim[700?o0000omkVfOoNi]T00_oNi]T00ol0003ooo]ZoookJP0MoookJPCo0000:_oonfX0
0ol0003o^[oNokZogP0>okZogP;o0000@OoonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[o
oo]Z00gooo]Z001/oookJP03o`000?oonf[ooo]Z03gooo]Z1?l000000onAQ<7o0000ojBOd003ojBO
d003o`000?n/ZMCo[:WD00Co[:WD00?o0000ok2]eOn`[MD01On`[MD00ol0003o]:oDokB_e007okB_
e0;o00002ong[m82o`0000co^Zk=1_l0000=ol>ec@?o00003Oo5[l@2o`000003oiYk/?l0003oY:GF
00WoY:GF00?o0000oj;>monRc_L03?nRc_L00ol0003oXlgfoj?=mP03o`0000SoVn;m0ol000000onQ
m>ko0000okgki`02o`0000GoQ:W]00CoK@00o`1Nc?l0003o00000on4ZNd00omjYNko0000offNkP09
offNkP03o`000?mHU>goF9C]00;oF9C]00?o0000olF`aOo5/<D00oo5/<D00ol0003o_:K2okbV`P07
o`000003okRhfOl0003o];7F00;o00001?oWf/L01Ol0003og^KIomkVfOoNi]Wo000001cooo]Z0ol0
000`oookJP03o`000?nj_mko^[oN00[o^[oN0_l00014oookJP03o`000?oonf[ooo]Z013ooo]Z00?o
0000oookJ_oonfX03OoonfX006gooo]Z00?o0000oookJ_oonfX0>ooonfX2o`0000?oTHC100?o0000
ojBOd?nTWm000_nTWm000ol0003o[:WDojbYe004ojbYe003o`000?n`[MGo/:gE00Go/:gE00?o0000
okB_e?nd[m@01ond[m@00ol0003o]joBokN_dP09okN_dP;o00003_nj[/d00ol0003o_J[6okfZaP03
okfZaPKo00001?o3]Ld3o`0000koaJo40_l00003oiYk/003o`000?nTYMKoY:GF00;oY:GF1?l00004
oikAn@;o00003?nRc_L2o`0000;oVn;m00?o0000oi_RoOnKh_d00onKh_d:o`0000SoQ:W]00?oK@00
o`000?l000000on4ZNd00omjYNko0000offNkP09offNkP05o`000?mHU>goF9C]oeRDkOl000001_o5
/<D00ol0003o_:K2okbV`P06okbV`P?o00000_oei[P3o`000003onOJaol0003og^KI00;og^KI00?o
0000oookJ_oonfX05ooonfX3o`0003Cooo]Z0_l00008okZogP;o0000AooonfX00ol0003ooo]Zoook
JP0?oookJP03o`000?oonf[ooo]Z00gooo]Z001^oookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000
oi64`OnAQ<400_nAQ<400ol0003oY9o@ojBOd002ojBOd003o`000?n/ZMCo[:WD00Co[:WD00?o0000
ok2]eOn`[MD01On`[MD00ol0003o]:oDokB_e007okB_e003o`000?ng[m;o]joB00Wo]joB00?o0000
okZ^cOnj[/d02onj[/d2o`0000go_J[61_l0000=olF_a0;o00001OnJNk000ol0003oY:GFo`000002
o`0000[oW]7i0_l00003oj;>m`Go00001onAgoh7o`0000;oRnWc0ol00003ohf[jP03o`000?n4ZNgo
Q:W]00KoQ:W]00CoK@00o`1Nc?l0003o00000_n4ZNd00ol0003oKIk^offNkP09offNkP05o`000?mH
U>goF9C]oeRDkOl000001_o5/<D00ol0003o_:K2okbV`P07okbV`P03o`000?nMLZ;omNJh00?omNJh
0_l00003omkVf@03o`000?oonf[ooo]Z01?ooo]Z1?l0000ioookJP;o00001?nj_mh2o`0004Wooo]Z
00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0=oookJP00KooonfX00ol0003ooo]Zoook
JP0hoookJP05o`000?nAQ<7oTHC1oi64`Ol000001?nTWm000ol0003o[:WDojbYe004ojbYe003o`00
0?n`[MGo/:gE00Co/:gE0_l00009okB_e003o`000?ng[m;o]joB00So]joB0_l0000<okZ^c@;o0000
3onmZ/H00ol0003o_j:koknR^`03oknR^`Go00001?o5[l@5o`0000KoVW^`0_l0000?oikAn@?o0000
2onAgoh3o`0000?oRnWc0ol00003oi:_j`03o`000?n=Zn[oSJ_Z00;oSJ_Z00?o0000ohBYkOn4ZNd0
1_n4ZNd01?nk=03oK@00o`000?l00002ohBYk@;o00002_m]W^h2o`0000;oF9C]00?o0000olF`aOo5
/<D01?o5/<D00ol0003o_:K2okbV`P07okbV`P;o00001Ooei[P4o`0001;ooo]Z0ol0000ooookJP04
o`000?nj_mko0000o`0004cooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0=oook
JP00L?oonfX2o`0003Oooo]Z00Go0000oi64`OnAQ<7oTHC1o`000004ojBOd003o`000?n/ZMCo[:WD
00Co[:WD00?o0000ok2]eOn`[MD01?n`[MD00ol0003o]:oDokB_e008okB_e003o`000?ng[m;o]joB
00So]joB00?o0000okZ^cOnj[/d02Onj[/d3o`0000co_J[60ol0000=oknR^`Oo00001?nJNk02o`00
00GoUmKm0ol00003oikAn@Go00001_n0fod5o`0000?oTMon0ol000000on;jO?o0000o`000003o`00
00;oPKCf00Go0000oi:_jonB[n_oTZo[o`000005ohf[jP;o00002?n4ZNd01om]003o0000o`000?n4
ZNgo0000ogfTk?l000002om]W^h00ol0003oF9C]o`000007olF`a@03o`000?nlY/;o_:K200Oo_:K2
00?o0000ooGV^?oei[P00ooei[P01?l0003oco^eolok]Ol0000?oookJP?o0000@ooonfX00ol0003o
oo]ZoookJP1=oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX03OoonfX007;ooo]Z
00?o0000oookJ_oonfX0<ooonfX01Ol0003oTHC1oi64`OnAQ<7o000000CoY9o@00?o0000ojbYe?n/
ZM@01?n/ZM@00ol0003o/:gEok2]e@04ok2]e@03o`000?nd[mCo]:oD00Oo]:oD0_l00009okN_dP;o
00002_nj[/d2o`0000co_J[60ol0000?oknR^`04o`000?o0T:Co`92Tol2@Y0;o000000?oC/c9o`00
0?l000000_l0000;oiOFo@?o00004?n0fod6o`0000;oH]KY00?o0000oh6dm_n1]?H01?n1]?H01Ol0
003oTZo[oi:_jonB[n_o000000KoSJ_Z00?o0000ohBYkOn4ZNd01_n4ZNd00ol0003oK@00o`000002
o`000003ogfTk?l0003oKIk^00[oKIk^00?o0000oeRDkOl000001oo5/<D00ol0003o_:K2okbV`P07
okbV`P03o`000?oei[SomNJh00;omNJh00?o0000olok]Ol000003?oonfX4o`0009Oooo]Z00?o0000
oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0=oookJP00LooonfX00ol0003ooo]ZoookJP0aoook
JP03o`000?nAQ<7oTHC100;oTHC100Go0000ojBOd?nTWm3oY9o@o`000006ojbYe003o`000?n`[MGo
/:gE00Co/:gE00?o0000okB_e?nd[m@01ond[m@00ol0003o]joBokN_dP07okN_dP;o00002_nj[/d2
o`0000_o_J[60ol0000;oknR^`Co00001Oo0T:@6o`0000KoUmKm1Ol00007oeS>k`Go00001?n0fod5
o`0000;oH]KY1?l0000;oh6dmP;o000000?oTZo[o`000?n=ZnX01_n=ZnX2o`0000SoQ:W]00?oK@00
o`000?l000000_mmY>`2o`0000[oKIk^0_l00008olF`a@03o`000?nlY/;o_:K200Oo_:K200?o0000
ooGV^?oei[P00_oei[P2o`0000Wooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000
oookJ_oonfX03OoonfX007Cooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003oTHC1oi64`@02oi64
`@03o`000?nTWm3oY9o@00;oY9o@00?o0000ojbYe?n/ZM@00on/ZM@00ol0003o/:gEok2]e@04ok2]
e@03o`000?nd[mCo]:oD00Oo]:oD00?o0000okN_d_ng[m801ong[m800ol0003o^Zk=okZ^c@08okZ^
c@;o00002_nmZ/H3o`0000Wo_j:k1?l00008ol2@Y0Co00001_m/eoH4o`00017oF<k_2?l000001?nb
l_Go0000o`000?l0000>oh6dmP;oN[;g0_l00009ohf[jP03o`000?n4ZNgoQ:W]00KoQ:W]0_m]0000
1Ol0003oOJC/ogfTk?mmY>co000000[oKIk^0_l00008olF`a@03o`000?nlY/;o_:K200Ko_:K21Ooe
i[P00ol0003ooo]ZoookJP04oookJPCo0000WooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oo
nf[ooo]Z00cooo]Z001eoookJP03o`000?oonf[ooo]Z02kooo]Z00Go0000oi64`OnAQ<7oTHC1o`00
0004ojBOd003o`000?n/ZMCo[:WD00?o[:WD00?o0000ok2]eOn`[MD01?n`[MD00ol0003o]:oDokB_
e007okB_e003o`000?ng[m;o]joB00;o]joB1_l000000onj[/go0000o`000008o`000003okfZa_l0
003o000002;o00001_m/eoH00ol0003o6@00oaT00007oaT000co00002?ncjoL3o`00013oPKCf00Go
0000ogZbmomj/_OoN[;go`00000:ohf[jP;o00002?n4ZNd00om]003o0000ogfTk002ogfTk003o`00
0?m]W^koKIk^00SoKIk^0_l00008olF`a@03o`000?nlY/;o_:K200Ko_:K21?oei[P01?l0003ooo]Z
oookJ_oonfX3o`000:Cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0<oookJP00
M_oonfX00ol0003ooo]ZoookJP0/oookJP05o`000?nAQ<7oTHC1oi64`Ol000001?nTWm000ol0003o
[:WDojbYe003ojbYe003o`000?n`[MGo/:gE00Co/:gE00?o0000okB_e?nd[m@00_nd[m@;o`0000Go
[ZcF00?o0000ok6ZdOnaZ]401onaZ]400ol0003o/jG:ok>UbP08ok>UbP03o`000?neV[co]IZl00Oo
]IZl0_l00009okAoW0Co00000_m/eoH3o`0000So6@001?nbioP00onj]=Co/^Ohok;Wn002ok;Wn0Go
00002?ncjoL4o`0001;oPKCf00?o0000ogZbmomj/_L00omj/_L2o`0000[oSJ_Z00?o0000ohBYkOn4
ZNd01_n4ZNd00om]003o0000o`000002ogfTk0;o00002Om]W^h3o`0000OoaK3500?o0000okbV`_nl
Y/801_nlY/83ooGV^0Co0000YooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00co
oo]Z001goookJP;o0000:ooonfX01Ol0003oTHC1oi64`OnAQ<7o000000CoY9o@00?o0000ojbYe?n/
ZM@00on/ZM@00ol0003o/:gEok2]e@02ok2]e@So00001On/[MP00ol0003o[ZcFojj/eP07ojj/eP03
o`000?naZ]7o/J[A00Oo/J[A00?o0000ok>Ub_ncYLX01oncYLX2o`0000Oo]IZl0ol00007okAoW0Co
000000CoVmgmoiaIO_nLFGkoW5Un1_nUi_/00ol0003o/^Ohok;Wn008ok;Wn0Ko00001_ncjoL00ol0
003o/n_go`000006o`0001;oPKCf00?o0000ogZbmomj/_L01_mj/_L00ol0003oSJ_Zohf[jP08ohf[
jP03o`000?n4ZNgoQ:W]00GoQ:W]00Co0000ogfTk?m]003o00000ommY>`00ol0003oKIk^offNkP07
offNkP03o`000?o5VJ[o000000Ko000000?oaK35o`000?nlY/800onlY/84o`0000?omNJh00?o0000
oookJ_oonfX0Z?oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00cooo]Z001ioook
JP03o`000?oonf[ooo]Z02Oooo]Z00Go0000oi64`OnAQ<7oTHC1o`000004ojBOd003o`000?n/ZMCo
[:WD00?o[:WD1_l00002ojV[f@03o`000?n/[MSo[:gH00Oo[:gH00?o0000ojj/e_n^[=H01on^[=H0
0ol0003o/J[Aok6Zd@07ok6Zd@03o`000?ncYL[o/jG:00Oo/jG:00?o0000okFJ_?neV[`01OneV[`2
o`0000?o]7nL2?l00003oi_Mo@03o`000?nUi__oYNKk00KoYNKk00?o0000ok;Wn?nbioP02Ol00002
ojkWn@03o`000?ncjoOo/n_g00Go/n_g1?l00007oh2gm`03o`000?n1]?KoPKCf00koPKCf00?o0000
ogZbmomj/_L02?mj/_L00ol0003oSJ_Zohf[jP08ohf[jP;o00001On4ZNd01Ol0003oOJC/ogfTk?m]
003o000000?oOJC/00?o0000offNk_m]W^h01_m]W^h2o`0000OoaIVZ1_l00004oiYWU@04o`000?oe
i[SomNJho`000:_ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0<oookJP00N_oo
nfX00ol0003ooo]ZoookJP0UoookJP05o`000?nAQ<7oTHC1oi64`Ol000001?nTWm000ol0003o[:WD
ojbYe002ojbYe0?o00001_nYZmT00ol0003o[:gHojb]f007ojb]f003o`000?n^[=Ko[ZcF00Oo[ZcF
00?o0000ok6ZdOnaZ]401onaZ]400ol0003o/jG:ok>UbP06ok>UbP;o00001?neV[`9o`0000?oZj;>
0ol00003oi_Mo@04o`000?nUi__oYNKkojGVn`[o00002_n^ioT00ol0003o/n_gok?[m`02ok?[m`Go
00002on0]oL2o`0000goPKCf00?o0000ogZbmomj/_L02_mj/_L2o`0000[oSJ_Z00?o0000ohBYkOn4
ZNd00on4ZNd01?l0003oOJC/ogfTk?nk=002o`0000;oOJC/0_l00007offNkP;o00002Oo5VJX00ol0
003oVVNEoiYWU@04oiYWU@04o`000?oei[SomNJho`000:_ooo]Z00?o0000oookJ_oonfX02OoonfX0
0ol0003ooo]ZoookJP0<oookJP00NooonfX00ol0003ooo]ZoookJP0ToookJP05o`000?nAQ<7oTHC1
oi64`Ol000000onTWm000ol0003o[:WDojbYe003o`000003ojFXf?l0003oZJ_I00KoZJ_I00?o0000
ojb]f?n/[MP01on/[MP00ol0003o[ZcFojj/eP06ojj/eP03o`000?naZ]7o/J[A00Oo/J[A00?o0000
ok>Ub_ncYLX01_ncYLX01?l0003o]IZlokFJ_?neV[`3o`0000?oZjoK00?o0000oj^Rc_n[X/h01?n[
X/h5oj7DnPOo00000onUh_/2o`0000ko[^Oi2?l0000@oh2gm`03o`000?n1]?KoPKCf00WoPKCf00?o
0000ogZbmomj/_L03Omj/_L00ol0003oSJ_Zohf[jP08ohf[jP;o00000on4ZNd00ol0003oOJC/ogfT
k002ogfTk003ofd00?l0003oOJC/00;oOJC/00?o0000offNk_m]W^h01?m]W^h00ol0003oe::So`00
0009olFIZP03o`000?nJIiGoVVNE00CoVVNE00?o0000ooGV^?l00000[?oonfX00ol0003ooo]Zoook
JP08oookJP03o`000?oonf[ooo]Z00cooo]Z001loookJP03o`000?oonf[ooo]Z02;ooo]Z00Go0000
oi64`OnAQ<7oTHC1o`000003ojBOd0Co00000onUZ=P00ol0003oZJ_IojV[f@05ojV[f@03o`000?n/
[MSo[:gH00Oo[:gH00?o0000ojj/e_n^[=H01on^[=H00ol0003o/J[Aok6Zd@06ok6Zd@03o`000?nc
YL[o/jG:00?o/jG:1?l000000oneV[co0000oj^_f`06oj^_f`03o`000?n[X/koZj;>00;oZj;>1_nQ
e?X2o`0000WoYN;k00?o0000ojkWnOn^ioT02?n^ioT:o`0001GoP;Og0_l00008oh6dmP03o`000?mj
/_OoN[;g00ooN[;g00?o0000ohf[j_n=ZnX02On=ZnX01?l0003oQ:W]ohBYkOl00006ogfTk0;o0000
0_mmY>`00ol0003oKIk^offNkP04offNkP03o`000?oDXZ?o000000WoaIVZ00?o0000oiYWUOnJIiD0
1?nJIiD2ooGV^003o`000?oonf[ooo]Z0:[ooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Z
oookJP0;oookJP00OOoonfX2o`00027ooo]Z00Go0000oi64`OnAQ<7oTHC1o`000002ojBOd0?o0000
1_nUZ=P00ol0003oZJ_IojV[f@05ojV[f@03o`000?n/[MSo[:gH00Ko[:gH00?o0000ojj/e_n^[=H0
1on^[=H00ol0003o/J[Aok6Zd@06ok6Zd@03o`000?ncYL[o/jG:00Co00000onY]>400ol0003oZjoK
oj^_f`05oj^_f`?o000000?oZj;>o`000?nQe?X01OnQe?X2o`0000WoYN;k0_l00002ojkWn@Wo0000
0_nVj?X5o`000003ohJhm_l0003oP;Og01OoP;Og00?o0000oh6dm_n1]?H01?n1]?H00ol0003oN[;g
ogZbm`0AogZbm`;o00002_n=ZnX01?l0003oQ:W]ohBYkOl00006ogfTk004ofd00?l0003oOJC/ogfT
k0;o00001Om]W^h00ol0003oe::So`000009olFIZP03o`000?nJIiGoVVNE00?oVVNE0ol0002]oook
JP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX007oooo]Z00?o0000oookJ_oo
nfX07OoonfX01?l0003oTHC1oi64`OnAQ<44o`000003oj2Re_l0003oYJSH00GoYJSH00?o0000ojV[
fOnYZmT01OnYZmT00ol0003o[:gHojb]f007ojb]f003o`000?n^[=Ko[ZcF00Ko[ZcF00?o0000ok6Z
dOnaZ]400onaZ]46o`0000SoZKCQ00?o0000oj^_fon[[m/00_n[[m/3o`0000GoXm3g0ol00002oj7D
nP03o`000?nUh__oYN;k00;oYN;k2ol00009ojKXnPCo00000_n6^_L3o`0001WoP;Og0_l00003oh6d
mP03o`000?mj/_OoN[;g01CoN[;g00?o0000ohf[j_n=ZnX02?n=ZnX3o`0000OoOJC/00?oK@00o`00
0?mmY>`00_mmY>`00ol0003oKIk^offNkP02offNkP03o`000?oDXZ?oe::S00;o00002?o5VJX00ol0
003oVVNEoiYWU@03oiYWU@;o0000[OoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z
00_ooo]Z0020oookJP03o`000?oonf[ooo]Z01_ooo]Z00Co0000oi64`OnAQ<7oTHC10_l00003oj2R
eP03o`000?nUZ=SoYJSH00GoYJSH00?o0000ojV[fOnYZmT01OnYZmT00ol0003o[:gHojb]f006ojb]
f003o`000?n^[=Ko[ZcF00Ko[ZcF00?o0000ok6ZdOl000001?l00003ojRgh`03o`000?nY]>7oZKCQ
00SoZKCQ00?o0000oj^_fon[[m/00_l0000:oj?@m`So00001?nTh?`00ol0003oY^SjojKXnP0:ojKX
nPCo00001?n6^_L01?l0003oM[WkogJinomf^O/3o`0001SoP;Og00?o0000oh6dm_l000006?mj/_L0
0ol0003oSJ_Zohf[jP09ohf[jP03o`000?mmY>coOJC/00OoOJC/0_l00002ogfTk003o`000?m]W^ko
KIk^00;oKIk^00Go0000omBRXooDXZ?oe::So`000008olFIZP03o`000?nJIiGoVVNE00;oVVNE00?o
0000oookJ_oonfX0[OoonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z00_ooo]Z0021
oookJP03o`000?oonf[ooo]Z01[ooo]Z00Co0000oi64`Ol0003o00001OnPX]H00ol0003oYJSHojFX
f004ojFXf003o`000?nYZmWoZJ_I00GoZJ_I00?o0000ojb]f?n/[MP01on/[MP00ol0003o[ZcFojj/
eP03ojj/ePGo00002?nX]n<00ol0003oZKCQojVdh@06ojVdh@Co00002onSd?L2o`0000[oY>3l0_l0
0008ojKXnPGo00001on6^_L00ol0003oM[WkogJin`05ogJin`;o00005_n0]oL3o`0001WoN[;g0_l0
000:ohf[jP;o00002?mmY>`01?m]003o0000ogfTk?mmY>`2o`0000;oKIk^00?o0000omBRXooDXZ<0
0_oDXZ<00ol0003oaIVZolFIZP06olFIZP06o`000?nJIiGoVVNEoiYWUOnjaDKo0000[ooonfX00ol0
003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z00_ooo]Z0022oookJP03o`000?oonf[ooo]Z01So
oo]Z0ol000000onGTlko0000oj2ReP03oj2ReP03o`000?nUZ=SoYJSH00GoYJSH00?o0000ojV[fOnY
ZmT01OnYZmT00ol0003o[:gHojb]f006ojb]f003o`000?n^[=Ko000000Co00000_nX]n@00ol0003o
Z;OSojRgh`09ojRgh`03o`000?nY]>7oZKCQ00;oZKCQ0ol00004ojC>mP?o00001OnSd?L3o`0000_o
Y>3l00?o0000ojKXn_nVj?X00onVj?X8o`0000SoQ[[g00?o0000ogJinomf^O/02?mf^O/2o`0001;o
P;Og0_l00003og:dnP;o00006Omj/_L00ol0003oSJ_Zohf[jP07ohf[jP;oT:OU00?o0000ogfTk?mm
Y>`01ommY>`01Ol0003oOJC/ogfTk?mmY>co000000;oKIk^00?o0000omBRXooDXZ<00_oDXZ<00ol0
003oaIVZolFIZP06olFIZP05o`000?nJIiGoVVNEok[5A_l00000[ooonfX00ol0003ooo]ZoookJP05
oookJP03o`000?oonf[ooo]Z00_ooo]Z0023oookJP;o00005ooonfX2o`0000;oUi?>00?o0000oj2R
e_nPX]H00onPX]H00ol0003oYJSHojFXf005ojFXf003o`000?nYZmWoZJ_I00CoZJ_I00?o0000ojb]
f?n/[MP01?n/[MP5o`0000SoZ;OT00?o0000ojRghonX]n<02?nX]n<00ol0003oZKCQo`000002o`00
00[oY<kf0_l000000onSd?Oo0000o`00000=ojCPo003o`000?nVj?[o000000Oo00001?ml_O/3o`00
00GoQ[[g00?o0000ogJinomf^O/02omf^O/3o`0000goP;Og0_l00007og:dnP;o00006?mj/_L00ol0
003oSJ_Zohf[jP06ohf[jP03o`000?n@YnGoT:OU00;o00001OmmY>`00ooonf[oOJC/ogfTk002o`00
00;oOJC/00?o0000offNk_l000000_l00003omBRX`03o`000?o5VJ[oaIVZ00KoaIVZ00Go0000ok[5
A_njaDKo^/E6o`00002_oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX02ooonfX0
08Gooo]Z00?o0000oookJ_oonfX04ooonfX2o`0000?oUi?>00?o0000oj2Re_nPX]H00onPX]H00ol0
003oYJSHojFXf004ojFXf003o`000?nYZmWoZJ_I00GoZJ_I00?o0000ojb]f?l000001?l00002ojNh
i@03o`000?nX]nCoZ;OT00SoZ;OT00?o0000ojRghonX]n<01_nX]n<4o`0000koY<kf6?l0000:ogbm
n`?o000000?oQ[[go`000?mf^O/04?mf^O/2o`0000[oP;Og00?o0000og:dn_mb]?X02Omb]?X2o`00
01KoN[;g0ol00007ohf[jP04o`000?n@YnGoT:OUoi2Wi@;o00001ommY>`02?nk=03o0000ogfTk?mm
Y>co0000offNk_l0003ocX9j0ol000000ooDXZ?o0000olFIZP05olFIZP?o00000_njaDH00ol0003o
oo]ZoookJP2^oookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02ooonfX008Kooo]Z
00?o0000oookJ_oonfX04OoonfX00ol0003oUi?>oiNCcP02oiNCcP03o`000?nPX]KoX:;F00?oX:;F
00?o0000ojFXf?nUZ=P01OnUZ=P00ol0003oZJ_IojV[f@03ojV[f@Co00001onW^>D00ol0003oZ;OT
ojRgi008ojRgi003o`000?nX]n?oZ;OS00?oZ;OS0ol00004ojC=mP?o00002?nTc_H3o`0000coXMol
1_l00005oookJP;o00002_ml_O/6o`00017oM[Wk0_l00006oh2gm`;o00003_mb]?X2o`00017oN[;g
0ol00003off_n003o`000?n=Zn[oSJ_Z00CoSJ_Z00?o0000oi2WiOn@YnD00on@YnD00ol0003oOJC/
ogfTk006ogfTk0;o00000_mmY>`00om]W^ko0000o`000002olj2NP?o00000_o5VJX3o`0000?oV5j;
00Co0000ok[5A_njaDKo0000/?oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z00[o
oo]Z0027oookJP03o`000?oonf[ooo]Z013ooo]Z00Go0000oiNCc_nGTlkoUi?>o`000006oj2ReP03
o`000?nUZ=SoYJSH00CoYJSH00Co0000ojV[fOnYZmWoZJ_I0ol000000onV]nGo0000ojNhi@09ojNh
i@03o`000?nX]nCoZ;OT00SoZ;OT00?o0000ojRghol000000_l0000:ojC=mP?o00000_nTc_H3o`00
00coXMol1_l0000?oookJP;oO;gk1Ol00004oookJPGo00003_mf^O/3o`000003oh2gmol0003o0000
01;oL[Cj00?o0000ogZbmomj/_L03?mj/_L2o`0000OoKJoh0_l00004ohf[jP03o`000?n@YnGoT:OU
00CoT:OU0_l00007ogfTk007ok/d0?l0003oOJC/ogfTk?l0003ofFm0o`000004olj2NP;o00001onH
GX/00ol0003o^/E6o`00002`oookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02_oo
nfX008Sooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003oUi?>oiNCcP02oiNCcP03o`000?nPX]Ko
X:;F00?oX:;F00?o0000ojFXf?nUZ=P01OnUZ=P4o`0000CoY[OU00?o0000ojNhiOnW^>D02?nW^>D0
0ol0003oZ;OTojRgi006ojRgi0Co00003onTcOHDo`0002?ooo]Z1Ol00006ogJin`Wo00004omb]?X2
o`0000[oN[;g0_l0000;off_n005o`000?n=Zn[oSJ_Zohf[j_l000002?n@YnD2o`0000OoOJC/00Ko
0000ogfTk?mmY>co0000omU_@?l00005olj2NPSoV5j;0_l0002aoookJP03o`000?oonf[ooo]Z00;o
oo]Z00?o0000oookJ_oonfX02_oonfX008Wooo]Z0_l0000=oookJP03o`000?nGTlkoUi?>00;oUi?>
00?o0000oj2Re_nPX]H01?nPX]H00ol0003oYJSHojFXf003ojFXf0?o00002?nV]nD00ol0003oYkSU
ojNhi@07ojNhi@03o`000?nX]nCoZ;OT00?oZ;OT0ol00004ojC=mP;o00002onTcOH2o`0000goVn7m
1?l0000[oookJPOo00001ooonfX4o`0001;oL[Cj0_l00005ogZbm`?o00003_m][oP2o`000003ohf[
j_l0003oT:OU00WoT:OU00?o0000ogfTk?mmY>`01OmmY>`3o`0000;ofFm00_l00003olj2NP03o`00
0?oonf[o000000KoV5j;0_l0002aoookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX008_ooo]Z
00?o0000oookJ_oonfX02_oonfX00ol0003oUi?>oiNCcP02oiNCcP03o`000?nPX]KoX:;F00?oX:;F
00?o0000ojFXf?nUZ=P00_nUZ=P2o`000003ojFfiOl0003oY[OU00SoY[OU00?o0000ojNhiOnW^>D0
2?nW^>D00ol0003oZ;OTo`000002o`0000WoY<gf0ol00005ojC=mP?o00003?nKhOd3o`00043ooo]Z
1?l0000Aog:dnP;o000000?oN[;go`000?l000004om][oP00ol0003oSJ_Zo`00000:oi2Wi@;o0000
1ommY>`2o`0000?ofFm000Go0000olj2N_o>PW[ocX9jo`000003oookJP03o`000?nHGX_oV5j;00;o
V5j;00?o0000oookJ_oonfX0[ooonfX01Ol0003ooo]ZoookJ_oonf[o000000cooo]Z002<oookJP03
o`000?oonf[ooo]Z00Sooo]Z00?o0000oiNCc_nGTlh00_nGTlh00ol0003oX:;Foj2ReP04oj2ReP03
o`000?nUZ=So000000;o00000onU]^D00ol0003oY[OUojJgi@07ojJgi@03o`000?nW^>GoYkSU00Ko
YkSU1?l0000?ojC=mP;o000000?oY<gfo`000?l000001OnKhOd;o`0004Kooo]Z0ol00009og:dnPWo
00005Om][oP2o`0000coT:OU0_l00006ogfTk0;o00000ooIKd001?l0003ocX9jo`000?l00006oook
JP?oV5j;00?o0000oookJ_oonfX0[ooonfX01?l0003ooo]ZoookJ_l0000<oookJP00SOoonfX00ol0
003ooo]ZoookJP07oookJP03o`000?nGTlkoUi?>00;oUi?>00?o0000oj2Re_nPX]H01?nPX]H2o`00
00OoYKKU00?o0000ojJgiOnV]nD01_nV]nD00ol0003oYkSUojNhi@03ojNhi@?o00001?nTc_H3o`00
00goY<gf2Ol000000on?hoco0000o`000003o`0000Gooo]Z00?o0000oookJ_oonfX0A_oonfX=o`00
00Go;Z3a0ol0000Coff_n0;o00003On@YnD00ol0003oOJC/ogfTk003ogfTk003o`000?nk=03o0000
00?ofFm000?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2`oookJP03o`000?oonf[o0000
00cooo]Z002>oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oiNCc_nGTlh00_nGTlh00ol0003o
X:;Foj2ReP03oj2ReP;o00002OnU]^D00ol0003oY[OUojJgi@07ojJgi@03o`000?nW^>Go000000;o
00002_nTc_H2o`0000SoY<gf0ol00004ohoSo0Ko00002ooonfX00ol0003ooo]ZoookJP1;oookJP?o
00001?oonfX5o`0000?o;Z3a0ol0000Boff_n0;o00003?n@YnD2o`0000CoOJC/00?o0000oookJ_l0
00000_oIKd000ol0003ooo]ZoookJP2moookJP03o`000?oonf[o000000_ooo]Z002?oookJP;o0000
1?oonfX00ol0003oUi?>oiNCcP02oiNCcP04o`000?nPX]KoX:;Foj2ReP?o000000?oY;CTo`000?nU
]^D02?nU]^D00ol0003oY[OUojJgi@06ojJgi@Co00003_nTc_H3o`0000;oY<gf2_l0000BoookJP03
o`000?oonf[ooo]Z04Oooo]Z0ol0000<oookJPGo000000?o;Z3ao`000?l000004Om][oP4o`0000_o
T:OU0_l00002ogfTk003o`000?oonf[ooo]Z00?o0000_ooonfX00ol0003ooo]Zo`00000;oookJP00
TOoonfX01Ol0003ooo]ZoookJ_oonf[o000000CoUi?>1?l00004ojBdi003o`000?nU]^GoYKKU00Oo
YKKU00?o0000ojJgiOnV]nD00onV]nD3o`0000CoXm3g0ol0000<ojC>mPKo00006ooonfX00ol0003o
oo]ZoookJP12oookJPCo00005?oonfX6o`00013oKJoh00?o0000okj8W?l000003?n@YnD00ol0003o
OJC/o`000005oookJP03o`000?oonf[ooo]Z0;gooo]Z0_l0000;oookJP00T_oonfX00ol0003ooo]Z
o`000004oiNCcP;o00001onT]>@00ol0003oYKKUojFfi@08ojFfi@03o`000?nV]nGo000000;o0000
2_nSd?L3o`0000CoY<kf1Ol0000RoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0000MoookJQ?o0000
0_nnR9`?o`000<?ooo]Z0ol0000;oookJP00TooonfX2o`000005oiNCc_l0003o0000oj:_hOl00000
2OnT]>@00ol0003oYKKUojFfi@05ojFfi@Go00003_nSd?L5o`0002Sooo]Z00?o0000oookJ_oonfX0
>_oonfX3o`0002gooo]Z1om4XoH2o`000<gooo]Z1?l0000>oookJP00U?oonfX2o`0000?oXZoQ00?o
0000ojBdi?nT]>@01onT]>@00ol0003oYKKUojFfi@02ojFfi@?o00001OnRdoT5o`0000CoXm3g1Ol0
000^oookJP03o`000?oonf[ooo]Z03Gooo]Z1?l0000eoookJPCoA:?f0_l00038oookJP?o00004_oo
nfX009Gooo]Z0_l00002oj:_h@03o`000?nT]>CoY;CT00OoY;CT00?o0000ojFfiOl000000_l0000<
oj;Cn@Go0000=?oonfX00ol0003ooo]ZoookJP0aoookJP?o0000?_oonfX00om4XoKo0000oookJP32
oookJPCo00005OoonfX009Kooo]Z00Co0000oj:_hOnR[n7o00001onT]>@8o`0000KoX]?i1Ol0000j
oookJP;o0000;OoonfX4o`000?oooo]Z0ooonfX4o`0001Wooo]Z002GoookJP03o`000?nR[n7o0000
00CoY;CT0ol00008oigKo@Ko0000@OoonfX00ol0003ooo]ZoookJP0WoookJP?o0000oooonfX3oook
JPCo00007OoonfX009Sooo]Z0_l000001?nT]>Co0000o`000?l00006oigKo@Go0000B?oonfX00ol0
003ooo]ZoookJP0SoookJP?o0000oooonfX3oookJP?o00008OoonfX009Wooo]Z2ol0001>oookJP03
o`000?oonf[ooo]Z01kooo]Z1?l0003ooookJP;ooo]Z1?l0000ToookJP00VooonfX4o`0005Cooo]Z
00?o0000oookJ_oonfX06_oonfX3o`000?oooo]Z0_oonfX4o`0002Sooo]Z002MoookJP03o`000?oo
nf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX05_oonfX3o`000?oooo]Z0_oonfX3o`0002cooo]Z002N
oookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z0OoonfX4
o`0002oooo]Z002OoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX03OoonfX3o`00
0?oooo]Z0OoonfX4o`0003?ooo]Z002PoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oo
nfX02?oonfX4o`000?oooo]Z1?l0000goookJP00XOoonfX2o`0005Gooo]Z00?o0000oookJ_oonfX0
1?oonfX3o`000?oooo]Z0OoonfX3o`0003_ooo]Z002SoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o
0000oookJ_oonfX00ol0003ooookJPCo0000?_oonfX00:Cooo]Z00?o0000oookJ_oonfX0DooonfX2
o`000?kooo]Z1?l00012oookJP00YOoonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z
0?Wooo]Z1?l00016oookJP00Y_oonfX00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z0?Ko
oo]Z0ol0001:oookJP00YooonfX2o`00057ooo]Z00?o0000oookJ_oonfX0l_oonfX4o`0004gooo]Z
002YoookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0k_oonfX4o`00057ooo]Z002Z
oookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0jooonfX3o`0005Gooo]Z002[oook
JP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0iooonfX4o`0005Sooo]Z002/oookJP03
o`000?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0hooonfX4o`0005cooo]Z002]oookJP03o`00
0?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0gooonfX4o`00063ooo]Z002^oookJP;o0000B_oo
nfX00ol0003ooo]ZoookJP3LoookJP?o0000I?oonfX00;3ooo]Z00?o0000oookJ_oonfX0AooonfX0
0ol0003ooo]ZoookJP3HoookJPCo0000IooonfX00;7ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0
003ooo]ZoookJP3DoookJPCo0000JooonfX00;;ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003o
oo]ZoookJP3@oookJPCo0000KooonfX00;?ooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003ooo]Z
oookJP3>oookJP?o0000LooonfX00;Cooo]Z0_l00013oookJP03o`000?oonf[ooo]Z0<[ooo]Z1?l0
001foookJP00]_oonfX00ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z0<Kooo]Z1?l0001j
oookJP00]ooonfX00ol0003ooo]ZoookJP0ooookJP03o`000?oonf[ooo]Z0<?ooo]Z0ol0001noook
JP00^?oonfX00ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z0;oooo]Z1?l00021oookJP00
^OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z0;_ooo]Z1?l00025oookJP00^_oo
nfX2o`0003gooo]Z00?o0000oookJ_oonfX0]ooonfX4o`0008Wooo]Z002loookJP03o`000?oonf[o
oo]Z03[ooo]Z00?o0000oookJ_oonfX0]?oonfX3o`0008gooo]Z002moookJP03o`000?oonf[ooo]Z
03Wooo]Z00?o0000oookJ_oonfX0/?oonfX4o`00093ooo]Z002noookJP03o`000?oonf[ooo]Z03So
oo]Z00?o0000oookJ_oonfX0[?oonfX4o`0009Cooo]Z002ooookJP03o`000?oonf[ooo]Z03Oooo]Z
00?o0000oookJ_oonfX0Z?oonfX4o`0009Sooo]Z0030oookJP;o0000=ooonfX00ol0003ooo]Zoook
JP2UoookJP?o0000W?oonfX00<;ooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP2Q
oookJPCo0000WooonfX00<?ooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP2Moook
JPCo0000XooonfX00<Cooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2IoookJPCo
0000YooonfX00<Gooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2FoookJP?o0000
ZooonfX00<Kooo]Z0_l0000aoookJP03o`000?oonf[ooo]Z09;ooo]Z1?l0002^oookJP00b?oonfX0
0ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z08kooo]Z1?l0002boookJP00bOoonfX00ol0
003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z08_ooo]Z0ol0002foookJP00b_oonfX00ol0003o
oo]ZoookJP0/oookJP03o`000?oonf[ooo]Z08Oooo]Z1?l0002ioookJP00booonfX00ol0003ooo]Z
oookJP0[oookJP03o`000?oonf[ooo]Z08?ooo]Z1?l0002moookJP00c?oonfX2o`0002_ooo]Z00?o
0000oookJ_oonfX0OooonfX4o`000<7ooo]Z003>oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000
oookJ_oonfX0O?oonfX3o`000<Gooo]Z003?oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oook
J_oonfX0NOoonfX4o`000<Sooo]Z003@oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oo
nfX0MOoonfX4o`000<cooo]Z003AoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0
LOoonfX4o`000=3ooo]Z003BoookJP;o00009?oonfX00ol0003ooo]ZoookJP1^oookJP?o0000e?oo
nfX00=Cooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1ZoookJPCo0000eooonfX0
0=Gooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP1VoookJPCo0000fooonfX00=Ko
oo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP1SoookJP?o0000gooonfX00=Oooo]Z
00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1OoookJPCo0000h_oonfX00=Sooo]Z0_l0
000NoookJP03o`000?oonf[ooo]Z05_ooo]Z1?l0003VoookJP00f_oonfX00ol0003ooo]ZoookJP0K
oookJP03o`000?oonf[ooo]Z05Oooo]Z1?l0003ZoookJP00fooonfX00ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z05Cooo]Z0ol0003^oookJP00g?oonfX00ol0003ooo]ZoookJP0IoookJP03
o`000?oonf[ooo]Z053ooo]Z1?l0003aoookJP00gOoonfX00ol0003ooo]ZoookJP0HoookJP03o`00
0?oonf[ooo]Z04cooo]Z1?l0003eoookJP00g_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oo
nf[ooo]Z04Sooo]Z1?l0003ioookJP00gooonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX3
o`000?gooo]Z003QoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@OoonfX4o`00
0?oooo]Z0OoonfX00>;ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0moookJPCo
0000oooonfX5oookJP00hooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03[ooo]Z
0ol0003ooookJPWooo]Z003ToookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0=_oo
nfX4o`000?oooo]Z3?oonfX00>Gooo]Z0_l0000AoookJP03o`000?oonf[ooo]Z03;ooo]Z1?l0003o
oookJQ3ooo]Z003WoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0;_oonfX4o`00
0?oooo]Z5?oonfX00>Sooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0[oookJP?o
0000oooonfXHoookJP00jOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02Oooo]Z
1?l0003ooookJQ_ooo]Z003ZoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX09?oo
nfX4o`000?oooo]Z7ooonfX00>_ooo]Z0_l0000:oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0003o
oookJR?ooo]Z003]oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX07OoonfX3o`00
0?oooo]Z9ooonfX00>kooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0IoookJPCo
0000oooonfXZoookJP00kooonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Gooo]Z
1?l0003ooookJRkooo]Z003`oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX04_oo
nfX3o`000?oooo]Z<_oonfX00?7ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z00kooo]Z1?l0003o
oookJSGooo]Z003coookJP05o`000?oonf[ooo]ZoookJ_l000003?oonfX4o`000?oooo]Z>OoonfX0
0?Cooo]Z00Co0000oookJ_oonf[o00002?oonfX4o`000?oooo]Z?OoonfX00?Gooo]Z00?o0000oook
J_l000001OoonfX3o`000?oooo]Z@OoonfX00?Kooo]Z0_l000000ooonf[o0000o`000002o`000?oo
oo]ZA?oonfX00?Oooo]Z0_l0003ooookJTSooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2
oookJP00oooonf[ooookJT;ooo]Z003ooookJ_oooo]Z@_oonfX00?oooo]ZoooonfY2oookJP00\
\>"],
  ImageRangeCache->{{{0, 575}, {423.062, 0}} -> {-0.0707546, 0.0439846, \
0.00181363, 0.00181363}},
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Surface of the form: (F(x,y,z) = constant)", "Section"],

Cell[BoxData[
    \(<< Graphics`ContourPlot3D`\)], "Input",
  CellTags->"mmtag:15:Packages__ContourPlot3D"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ConstFunction\  = \ \ x\^2\  - 4\ x\ y\  + \ y\^2\  + \ z\^2\)], "Input"],

Cell[BoxData[
    \(x\^2 - 4\ x\ y + y\^2 + z\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot3D[
      ConstFunction, {x, \(-1\), 1}, {y, \(-1\), 1}, {z, \(-1\), 1}, 
      Contours \[Rule] {6}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 1.11022e-16 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.754 .556 .628 r
.39896 .55793 m .46119 .56888 L .44263 .62758 L p F P
0 g
s
.754 .556 .628 r
.44263 .62758 m .40717 .62157 L .39896 .55793 L p F P
0 g
s
.755 .546 .614 r
.40717 .62157 m .44263 .62758 L .42857 .68638 L p F P
0 g
s
.755 .546 .614 r
.42857 .68638 m .41258 .68378 L .40717 .62157 L p F P
0 g
s
.755 .536 .599 r
.41258 .68378 m .42857 .68638 L .41918 .74547 L p F P
0 g
s
.755 .536 .599 r
.41918 .74547 m .41512 .74484 L .41258 .68378 L p F P
0 g
s
.755 .524 .583 r
.41465 .80504 m .41512 .74484 L .41918 .74547 L closepath p F P
0 g
s
.754 .512 .566 r
.41524 .8653 m .41103 .86469 L .41465 .80504 L closepath p F P
0 g
s
.753 .499 .548 r
.41103 .86469 m .41524 .8653 L .42124 .92648 L p F P
0 g
s
.753 .499 .548 r
.42124 .92648 m .40405 .9241 L .41103 .86469 L p F P
0 g
s
.751 .485 .528 r
.40405 .9241 m .42124 .92648 L .43301 .98883 L p F P
0 g
s
.751 .485 .528 r
.43301 .98883 m .39343 .98363 L .40405 .9241 L p F P
0 g
s
.749 .47 .508 r
.39343 .98363 m .43301 .98883 L .45098 1.05265 L p F P
0 g
s
.749 .47 .508 r
.45098 1.05265 m .37885 1.04363 L .39343 .98363 L p F P
0 g
s
.743 .351 .309 r
.61149 .05209 m .6904 .07054 L .68285 .11114 L p F P
0 g
s
.743 .351 .309 r
.68285 .11114 m .63722 .10068 L .61149 .05209 L p F P
0 g
s
.755 .392 .367 r
.63722 .10068 m .68285 .11114 L .67818 .15943 L p F P
0 g
s
.755 .392 .367 r
.67818 .15943 m .65735 .15476 L .63722 .10068 L p F P
0 g
s
.763 .427 .416 r
.65735 .15476 m .67818 .15943 L .67666 .21573 L p F P
0 g
s
.763 .427 .416 r
.67666 .21573 m .67132 .21456 L .65735 .15476 L p F P
0 g
s
.769 .456 .458 r
.6786 .28029 m .67132 .21456 L .67666 .21573 L closepath p F P
0 g
s
.772 .481 .493 r
.68423 .35327 m .67862 .35213 L .6786 .28029 L closepath p F P
0 g
s
.775 .503 .524 r
.67862 .35213 m .68423 .35327 L .69379 .4347 L p F P
0 g
s
.775 .503 .524 r
.69379 .4347 m .67085 .43023 L .67862 .35213 L p F P
0 g
s
.776 .522 .551 r
.67085 .43023 m .69379 .4347 L .70747 .52445 L p F P
0 g
s
.776 .522 .551 r
.70747 .52445 m .65476 .51468 L .67085 .43023 L p F P
0 g
s
.777 .539 .575 r
.65476 .51468 m .70747 .52445 L .72538 .62229 L p F P
0 g
s
.777 .539 .575 r
.72538 .62229 m .62984 .60555 L .65476 .51468 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
000NoookJP?o00008?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z09_ooo]Z003o
oookJR7ooo]Z0_l0000QoookJP03o`000?nnFDoo_UU?00Co00007?oonfX00ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z09[ooo]Z003ooookJQoooo]Z0_l0000ToookJP03o`000?nnFDoo_UU?
00?o_UU?1Ol0000GoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oo
oo]Z7?oonfX3o`0002Kooo]Z00?o0000okiIConnFDl02?nnFDl4o`0001?ooo]Z00?o0000oookJ_oo
nfX03OoonfX00ol0003ooo]ZoookJP2IoookJP00oooonfXJoookJP;o0000:_oonfX00ol0003o_UU?
okiIC`0;okiIC`Co00003ooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z
003ooookJQOooo]Z0ol0000/oookJP03o`000?nnFDoo_UU?00oo_UU?1?l0000;oookJP03o`000?oo
nf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0V?oonfX00?oooo]Z5OoonfX2o`00033ooo]Z00?o0000
okiIConnFDl04_nnFDl4o`0000Oooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP2G
oookJP00oooonfXCoookJP;o0000<ooonfX00ol0003o_UU?okiIC`0EokiIC`Go00000_oonfX00ol0
003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Kooo]Z003ooookJQ3ooo]Z0ol0000eoookJP03
o`000?nnFDoo_UU?01[o_UU?1?l0000AoookJP03o`000?oonf[ooo]Z09Kooo]Z003ooookJPkooo]Z
0_l0000ioookJP03o`000?nnFDoo_UU?01_o_UU?00?o0000okiICol000000ol0000>oookJP03o`00
0?oonf[ooo]Z09Gooo]Z003ooookJPcooo]Z0_l0000koookJP03o`000?nnFDoo_UU?01_o_UU?00?o
0000okiIConnFDl00onnFDl2o`0000gooo]Z00?o0000oookJ_oonfX0U?oonfX00?oooo]Z2OoonfX3
o`0003kooo]Z00?o0000okiIConnFDl06_nnFDl00ol0003o_UU?okiIC`04okiIC`03o`000?oonf[o
oo]Z00_ooo]Z00?o0000oookJ_oonfX0U?oonfX00?oooo]Z1ooonfX2o`00047ooo]Z00?o0000okiI
ConnFDl06_nnFDl00ol0003o_UU?okiIC`04okiIC`03o`000?oonf[ooo]Z00cooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`0004Cooo]Z00?o0000okiIConnFDl06OnnFDl00ol0003o
_UU?okiIC`04okiIC`03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0TooonfX00?oooo]Z
0_oonfX2o`0004Oooo]Z00?o0000okiIConnFDl06OnnFDl00ol0003o_UU?okiIC`03okiIC`03o`00
0?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0T_oonfX00?oooo]Z0_l0001:oookJP03o`000?nn
FDoo_UU?01So_UU?00?o0000okiIConnFDl00onnFDl00ol0003ooo]ZoookJP0?oookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000C?oonfX00ol0003o_UU?okiIC`0HokiIC`03o`000?nnFDoo
_UU?00?o_UU?00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP2AoookJP00n_oonfX2o`00
053ooo]Z00?o0000okiIConnFDl06?nnFDl00ol0003o_UU?okiIC`02okiIC`03o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX0T?oonfX00?Oooo]Z0ol0001BoookJP03o`000?nnFDoo_UU?01So
_UU?00?o0000okiIConnFDl00_nnFDl00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z093o
oo]Z003eoookJP;o0000E_oonfX00ol0003o_UU?okiIC`0GokiIC`05o`000?nnFDoo_UU?okiICol0
00005?oonfX00ol0003ooo]ZoookJP2?oookJP00looonfX2o`0005Wooo]Z00?o0000okiIConnFDl0
5_nnFDl01Ol0003o_UU?okiIConnFDoo000001Gooo]Z00?o0000oookJ_oonfX0S_oonfX00?3ooo]Z
0ol0001KoookJP03o`000?nnFDoo_UU?01Ko_UU?00Go0000okiIConnFDoo_UU?o`00000EoookJP03
o`000?oonf[ooo]Z08kooo]Z003^oookJP;o0000GooonfX00ol0003o_UU?okiIC`0EokiIC`05o`00
0?nnFDoo_UU?okiICol000005_oonfX00ol0003ooo]ZoookJP2=oookJP00k?oonfX2o`00067ooo]Z
00?o0000okiIConnFDl05OnnFDl01Ol0003o_UU?okiIConnFDoo000001Oooo]Z00?o0000oookJ_oo
nfX0S?oonfX00>Wooo]Z0ol0001ToookJP03o`000?nnFDoo_UU?01Co_UU?00Co0000okiIConnFDoo
00006?oonfX00ol0003ooo]ZoookJP2<oookJP00iooonfX2o`0006Oooo]Z00?o0000okiIConnFDl0
5?nnFDl01?l0003o_UU?okiICol0000IoookJP03o`000?oonf[ooo]Z08_ooo]Z003ToookJP?o0000
J_oonfX3o`0001?o_UU?00Co0000okiIConnFDoo00006OoonfX00ol0003ooo]ZoookJP2;oookJP00
h_oonfX2o`0006gooo]Z00?o0000ol5TGOo1I5d01Ol0000>okiIC`04o`000?nnFDoo_UU?o`0001[o
oo]Z00?o0000oookJ_oonfX0R_oonfX00>3ooo]Z0_l0001`oookJP03o`000?o1I5go`FAM00Co`FAM
1Ol00009okiIC`04o`000?nnFDoo_UU?o`0001_ooo]Z00?o0000oookJ_oonfX0ROoonfX00=gooo]Z
0ol0001boookJP03o`000?o1I5go`FAM00Wo`FAM1Ol00004okiIC`03o`000?nnFDoo000001cooo]Z
00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001eoookJP03o`000?o1I5go`FAM00ko`FAM1Ol0
00000onnFDoo0000oookJP0LoookJP03o`000?oonf[ooo]Z08Sooo]Z003HoookJP?o0000N?oonfX0
0ol0003o`FAMol5TG@0Aol5TG@?o00007OoonfX00ol0003ooo]ZoookJP28oookJP00e_oonfX2o`00
07_ooo]Z00?o0000ol5TGOo1I5d04Oo1I5d00ol0003o`FAMo`00000NoookJP03o`000?oonf[ooo]Z
08Oooo]Z003DoookJP;o0000OOoonfX00ol0003o`FAMol5TG@0Aol5TG@03o`000?o1I5go000001oo
oo]Z00?o0000oookJ_oonfX0Q_oonfX00=7ooo]Z0ol00020oookJP03o`000?o1I5go`FAM017o`FAM
0_l0000OoookJP03o`000?oonf[ooo]Z08Kooo]Z003?oookJP;o0000PooonfX00ol0003o`FAMol5T
G@0Aol5TG@;o00008?oonfX00ol0003ooo]ZoookJP25oookJP00cOoonfX2o`0008Kooo]Z00?o0000
ol5TGOo1I5d04?o1I5d2o`00027ooo]Z00?o0000oookJ_oonfX0Q?oonfX00<[ooo]Z0ol00028oook
JP03o`000?o1I5go`FAM013o`FAM0_l0000QoookJP03o`000?oonf[ooo]Z08Cooo]Z0038oookJP;o
0000RooonfX00ol0003o`FAMol5TG@0@ol5TG@03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX0PooonfX00<Gooo]Z0ol0002>oookJP03o`000?o1I5go`FAM00oo`FAM00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP23oookJP00`ooonfX2o`00097ooo]Z00?o0000ol5TGOo1I5d03oo1
I5d00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z08;ooo]Z0031oookJP;o0000U?oonfX0
0ol0003o`FAMol5TG@0>ol5TG@03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0POoonfX0
0;kooo]Z0ol0002FoookJP03o`000?o1I5go`FAM00ko`FAM00?o0000oookJ_oonfX08ooonfX00ol0
003ooo]ZoookJP21oookJP00_?oonfX2o`0009Wooo]Z00?o0000ol5TGOo1I5d03_o1I5d00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z083ooo]Z002ioookJP?o0000W?oonfX00ol0003o`FAM
ol5TG@0=ol5TG@03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0P?oonfX00;Oooo]Z0_l0
002OoookJP03o`000?o1I5go`FAM00go`FAM00?o0000oookJ_oonfX09OoonfX00ol0003ooo]Zoook
JP1ooookJP00]OoonfX2o`000:7ooo]Z00?o0000ol5TGOo1I5d03Oo1I5d00ol0003ooo]ZoookJP0V
oookJP03o`000?oonf[ooo]Z07kooo]Z002boookJP?o0000Y?oonfX00ol0003o`FAMol5TG@0<ol5T
G@03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0O_oonfX00;3ooo]Z0_l0002WoookJP03
o`000?o1I5go`FAM00co`FAM00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP1moookJP00
[_oonfX2o`000:[ooo]Z00?o0000ol5TGOo1I5d02oo1I5d00ol0003ooo]ZoookJP0XoookJP03o`00
0?oonf[ooo]Z07cooo]Z002[oookJP?o0000[?oonfX00ol0003o`FAMol5TG@0;ol5TG@03o`000?oo
nf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O?oonfX00:Wooo]Z0_l0002_oookJP03o`000?o1I5go
`FAM00[o`FAM00?o0000oookJ_l00000:_oonfX00ol0003ooo]ZoookJP1koookJP00Y_oonfX3o`00
0;;ooo]Z00?o0000ol5TGOo1I5d02Oo1I5d00ol0003ooo]Zo`00000ZoookJP03o`000?oonf[ooo]Z
07_ooo]Z002ToookJP;o0000]OoonfX00ol0003o`FAMol5TG@09ol5TG@03o`000?oonf[o000002_o
oo]Z00?o0000oookJ_oonfX0N_oonfX00:;ooo]Z0_l0002goookJP03o`000?o1I5go`FAM00Wo`FAM
00?o0000oookJ_l00000;?oonfX00ol0003ooo]ZoookJP1ioookJP00WooonfX3o`000;[ooo]Z1?l0
0007ol5TG@03o`000?oonf[o000002cooo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0002m
oookJP04o`000?o3KF[o`feZol=]JPGo00000_o1I5d00ol0003ooo]Zo`00000]oookJP03o`000?oo
nf[ooo]Z07Sooo]Z002JoookJP?o0000_ooonfX00ol0003o`feZol=]JP06ol=]JP?o000000?ooo]Z
o`000?oonfX0;?oonfX00ol0003ooo]ZoookJP1hoookJP00V?oonfX2o`000<?ooo]Z00?o0000ol=]
J_o3KFX01oo3KFX00ol0003ooo]Zo`00000^oookJP03o`000?oonf[ooo]Z07Oooo]Z002FoookJP;o
0000aOoonfX00ol0003o`feZol=]JP07ol=]JP03o`000?oonf[o000002oooo]Z00?o0000oookJ_oo
nfX0M_oonfX009?ooo]Z0ol00037oookJP03o`000?o3KF[o`feZ00Oo`feZ00?o0000oookJ_l00000
;ooonfX00ol0003ooo]ZoookJP1foookJP00TOoonfX2o`000<[ooo]Z00?o0000ol=]J_o3KFX01oo3
KFX00ol0003ooo]Zo`00000`oookJP03o`000?oonf[ooo]Z07Gooo]Z002?oookJP;o0000c?oonfX0
0ol0003o`feZol=]JP07ol=]JP03o`000?oonf[o0000037ooo]Z00?o0000oookJ_oonfX0M?oonfX0
08cooo]Z0ol0003?oookJP03o`000?o3KF[o`feZ00Ko`feZ00?o0000oookJ_l00000<OoonfX00ol0
003ooo]ZoookJP1doookJP00R_oonfX2o`000=;ooo]Z00?o0000ol=]J_o3KFX01_o3KFX00ol0003o
oo]Zo`00000boookJP03o`000?oonf[ooo]Z07?ooo]Z0027oookJP?o0000e?oonfX00ol0003o`feZ
ol=]JP06ol=]JP03o`000?oonf[o000003;ooo]Z00?o0000oookJ_oonfX0LooonfX008Gooo]Z0_l0
003GoookJP03o`000?o3KF[o`feZ00Ko`feZ00?o0000oookJ_l00000<ooonfX00ol0003ooo]Zoook
JP1boookJP00PooonfX2o`000=[ooo]Z00?o0000ol=]J_o3KFX01Oo3KFX00ol0003ooo]Zo`00000d
oookJP03o`000?oonf[ooo]Z077ooo]Z0020oookJP?o0000g?oonfX00ol0003o`feZol=]JP05ol=]
JP03o`000?oonf[o000003Cooo]Z00?o0000oookJ_oonfX0LOoonfX007kooo]Z0_l0003OoookJP03
o`000?o3KF[o`feZ00Go`feZ00Co0000oookJ_oonf[o0000=?oonfX00ol0003ooo]ZoookJP1`oook
JP00NooonfX3o`000>7ooo]Z00?o0000ol=]J_o3KFX01Oo3KFX01?l0003ooo]ZoookJ_l0000doook
JP03o`000?oonf[ooo]Z073ooo]Z001ioookJP;o0000iOoonfX00ol0003o`feZol=]JP04ol=]JP04
o`000?oonf[ooo]Zo`0003Gooo]Z00?o0000oookJ_oonfX0KooonfX007Oooo]Z0_l0003WoookJP03
o`000?o3KF[o`feZ00Co`feZ00Co0000oookJ_oonf[o0000=_oonfX00ol0003ooo]ZoookJP1^oook
JP00M?oonfX3o`000>Wooo]Z00?o0000ol=]J_o3KFX00oo3KFX01Ol0003ooo]ZoookJ_oonf[o0000
03Kooo]Z00?o0000oookJ_oonfX0K_oonfX007;ooo]Z0_l0003/oookJP03o`000?o3KF[o`feZ00?o
`feZ00Go0000oookJ_oonf[ooo]Zo`00000goookJP03o`000?oonf[ooo]Z06gooo]Z001`oookJP;o
0000k_oonfX00ol0003o`feZol=]JP03ol=]JP05o`000?oonf[ooo]ZoookJ_l00000>?oonfX00ol0
003ooo]ZoookJP1/oookJP00KOoonfX3o`000?7ooo]Z00?o0000ol=]J_o3KFX00_o3KFX01Ol0003o
oo]ZoookJ_oonf[o000003Sooo]Z00?o0000oookJ_oonfX0K?oonfX006_ooo]Z0_l0003doookJP03
o`000?o3KF[o`feZ00;o`feZ00Go0000oookJ_oonf[ooo]Zo`00000ioookJP03o`000?oonf[ooo]Z
06_ooo]Z001XoookJP?o0000m_oonfX00ol0003o`feZol=]JP02ol=]JP05o`000?oonf[ooo]Zoook
J_l00000>OoonfX00ol0003ooo]ZoookJP1[oookJP00I_oonfX2o`000?Wooo]Z00?o0000ol=]J_o3
KFX00_o3KFX01Ol0003ooo]ZoookJ_oonf[o000003[ooo]Z00?o0000oookJ_oonfX0J_oonfX006Co
oo]Z0_l0003loookJP05o`000?o3KF[o`feZol=]J_l000000ooonfX00ol0003ooo]ZoookJP0ioook
JP03o`000?oonf[ooo]Z06Wooo]Z001QoookJP?o0000o_oonfX01Ol0003o`feZol=]J_o3KF[o0000
00?ooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP1YoookJP00GooonfX2o`000?oo
oo]Z0_oonfX01Ol0003o`feZol=]J_o3KF[o000000?ooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0
003ooo]ZoookJP1XoookJP00G?oonfX3o`000?oooo]Z1?oonfX01Ol0003o`feZol=]J_o3KF[o0000
00?ooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP1WoookJP00F_oonfX2o`000?oo
oo]Z1ooonfX01Ol0003o`feZol=]J_o3KF[o000000?ooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0
003ooo]ZoookJP1WoookJP00F?oonfX2o`000?oooo]Z2_oonfX01?l0003o`feZol=]J_l00003oook
JP03o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX0I_oonfX005Gooo]Z0ol0003ooookJPco
oo]Z1?l00004oookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX0I_oonfX005?ooo]Z
0_l0003ooookJPoooo]Z00Co0000olAdMOo4M7Go00001?oonfX00ol0003ooo]ZoookJP0loookJP03
o`000?oonf[ooo]Z06Gooo]Z001AoookJP;o0000oooonfXAoookJP04o`000?o4M7Goa7Aeo`0000Co
oo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP1ToookJP00C_oonfX3o`000?oooo]Z
4ooonfX01?l0003oa7AeolAdMOl00004oookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oo
nfX0I?oonfX004cooo]Z0_l0003ooookJQKooo]Z00Co0000olAdMOo4M7Go00001?oonfX00ol0003o
oo]ZoookJP0noookJP03o`000?oonf[ooo]Z06?ooo]Z0019oookJP?o0000oooonfXIoookJP03o`00
0?o4M7Go000000Cooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP1SoookJP00Aooo
nfX2o`000?oooo]Z7?oonfX00ol0003oa7Aeo`000004oookJP03o`000?oonf[ooo]Z03oooo]Z00?o
0000oookJ_oonfX0H_oonfX004Gooo]Z0_l0003ooookJQkooo]Z00?o0000olAdMOl000001?oonfX0
0ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z067ooo]Z0012oookJP?o0000oooonfXPoook
JP03o`000?o4M7Go000000Cooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP1Qoook
JP00@?oonfX2o`000?oooo]Z8ooonfX00ol0003oa7Aeo`000004oookJP03o`000?oonf[ooo]Z047o
oo]Z00?o0000oookJ_oonfX0H?oonfX003gooo]Z0ol0003ooookJRGooo]Z00?o0000olAdMOl00000
1?oonfX00ol0003ooo]ZoookJP12oookJP03o`000?oonf[ooo]Z05oooo]Z000koookJP;o0000oooo
nfXXoookJP03o`000?o4M7Go000000Cooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003ooo]Zoook
JP1OoookJP00>OoonfX2o`000?oooo]Z:_oonfX00ol0003oa7Aeo`000004oookJP03o`000?oonf[o
oo]Z04?ooo]Z00?o0000oookJ_oonfX0G_oonfX003Kooo]Z0ol0003ooookJRcooo]Z00?o0000olAd
MOl000001?oonfX00ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z05kooo]Z000doookJP;o
0000oooonfX`oookJP;o00001?oonfX00ol0003ooo]ZoookJP14oookJP03o`000?oonf[ooo]Z05go
oo]Z000boookJP;o0000oooonfXboookJP;o00001?oonfX00ol0003ooo]ZoookJP15oookJP03o`00
0?oonf[ooo]Z05cooo]Z000_oookJP?o0000oooonfXdoookJP;o00001?oonfX00ol0003ooo]Zoook
JP15oookJP03o`000?oonf[ooo]Z05cooo]Z000^oookJP03o`000?oonf[ooo]Z0?oooo]Z=OoonfX2
o`0000Gooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX00ol0
003ooo]ZoookJP3ooookJSGooo]Z0_l00005oookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oook
J_oonfX0FooonfX002kooo]Z0_l0003ooookJSKooo]Z00?o0000olAdMOl000001?oonfX00ol0003o
oo]ZoookJP16oookJP03o`000?oonf[ooo]Z05[ooo]Z000^oookJP03o`000?oonf[o00000?oooo]Z
=OoonfX00ol0003oa7Aeo`000004oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0
FOoonfX002gooo]Z00Go0000oookJ_oonf[ooo]Zo`00003ooookJSCooo]Z00?o0000olAdMOl00000
1?oonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z05Wooo]Z000]oookJP03o`000?oo
nf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0oooonfXaoookJP03o`000?o4M7Go000000Cooo]Z00?o
0000oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP1HoookJP00;OoonfX00ol0003ooo]ZoookJP03
oookJP03o`000?oonf[ooo]Z0?oooo]Z<OoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX0BOoonfX0
0ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z
0?oooo]Z<?oonfX2o`0000Cooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003ooo]ZoookJP1Goook
JP00;OoonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z0?oooo]Z;ooonfX2o`0000Co
oo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP1FoookJP00;OoonfX00ol0003ooo]Z
oookJP06oookJP03o`000?oonf[ooo]Z0?oooo]Z;_oonfX2o`0000Cooo]Z00?o0000oookJ_oonfX0
B_oonfX00ol0003ooo]ZoookJP1FoookJP00;OoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oo
nf[ooo]Z0?oooo]Z;OoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003ooo]Zoook
JP1EoookJP00;?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z0?oooo]Z;?oonfX2
o`0000Cooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP1DoookJP00;?oonfX00ol0
003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z0?oooo]Z:ooonfX2o`0000Cooo]Z00?o0000oook
J_oonfX0C?oonfX00ol0003ooo]ZoookJP1DoookJP00;?oonfX00ol0003ooo]ZoookJP0;oookJP03
o`000?oonf[ooo]Z0?oooo]Z:_oonfX2o`0000Cooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003o
oo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z0?oooo]Z
:OoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003ooo]ZoookJP1CoookJP00;?oo
nfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z0?oooo]Z:OoonfX00ol0003ooo]Zoook
JP02oookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0D_oonfX002cooo]Z00?o0000
oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP3ooookJRSooo]Z00?o0000oookJ_oonfX00_oonfX0
0ol0003ooo]ZoookJP1?oookJP03o`000?oonf[ooo]Z057ooo]Z000[oookJP03o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX0oooonfXWoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oook
J_oonfX0C_oonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0AoookJP03
o`000?oonf[ooo]Z0?oooo]Z9_oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z04oo
oo]Z00?o0000oookJ_oonfX0D?oonfX002_ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Z
oookJP3ooookJRGooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP1@oookJP03o`00
0?oonf[ooo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0oooo
nfXToookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0D?oonfX00ol0003ooo]Zoook
JP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z0?oooo]Z8ooonfX0
0ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0C_oonfX0
02_ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP3ooookJR;ooo]Z00?o0000oook
J_oonfX00ooonfX00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z04kooo]Z000ZoookJP03
o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0oooonfXQoookJP03o`000?oonf[ooo]Z00?o
oo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP1=oookJP00:_oonfX00ol0003ooo]Z
oookJP0HoookJP03o`000?oonf[ooo]Z0?oooo]Z8?oonfX00ol0003ooo]ZoookJP03oookJP03o`00
0?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX06Ooo
nfX00ol0003ooo]ZoookJP3ooookJQoooo]Z0_l00004oookJP03o`000?oonf[ooo]Z05?ooo]Z00?o
0000oookJ_oonfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP3o
oookJQkooo]Z0_l00004oookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX0BooonfX0
02[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP3ooookJQgooo]Z0_l00004oook
JP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX0BooonfX002[ooo]Z00?o0000oookJ_oo
nfX07?oonfX00ol0003ooo]ZoookJP3ooookJQcooo]Z0_l00004oookJP03o`000?oonf[ooo]Z05Go
oo]Z00?o0000oookJ_oonfX0B_oonfX002[ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Z
oookJP3ooookJQ_ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0
BOoonfX002Wooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP3ooookJQ[ooo]Z0_l0
0004oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0BOoonfX002Wooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP3ooookJQWooo]Z0_l00004oookJP03o`000?oonf[o
oo]Z05Oooo]Z00?o0000oookJ_oonfX0B?oonfX002Wooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP3ooookJQSooo]Z0_l00004oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oook
J_oonfX0AooonfX002Wooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP3ooookJQOo
oo]Z0_l00004oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0AooonfX002Wooo]Z
00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP3ooookJQKooo]Z0_l00004oookJP03o`00
0?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0A_oonfX002Wooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP3ooookJQGooo]Z0_l00005oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o
0000oookJ_oonfX0A_oonfX002Sooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP3o
oookJQCooo]Z0_l00005oookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0AOoonfX0
02Sooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP3ooookJQ?ooo]Z0_l00005oook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o0000oookJ_oo
nfX0:?oonfX00ol0003ooo]ZoookJP3ooookJQ;ooo]Z00?o0000olEkO_l000001?oonfX00ol0003o
oo]ZoookJP1JoookJP03o`000?oonf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[ooo]Z02Wooo]Z
00?o0000oookJ_oonfX0oooonfXAoookJP03o`000?o5Ngko000000Cooo]Z00?o0000oookJ_oonfX0
FooonfX00ol0003ooo]ZoookJP13oookJP00:?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oo
nf[ooo]Z0?oooo]Z4?oonfX00ol0003oaG]no`000004oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o
0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP3o
oookJPoooo]Z00?o0000olEkO_l000001?oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[o
oo]Z04;ooo]Z000XoookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX0oooonfX>oook
JP03o`000?o5Ngko000000Cooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP11oook
JP009ooonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z0?oooo]Z3OoonfX00ol0003o
aG]no`000004oookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0@OoonfX002Oooo]Z
00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP3ooookJPcooo]Z00?o0000olEkO_l00000
1?oonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z043ooo]Z000WoookJP03o`000?oo
nf[ooo]Z033ooo]Z00?o0000oookJ_oonfX0oooonfX;oookJP03o`000?o5Ngko000000Cooo]Z00?o
0000oookJ_oonfX0GooonfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]ZoookJP0a
oookJP03o`000?oonf[ooo]Z0?oooo]Z2_oonfX00ol0003oaG]no`000004oookJP03o`000?oonf[o
oo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0
003ooo]ZoookJP3ooookJPWooo]Z00?o0000olEkO_l000001?oonfX00ol0003ooo]ZoookJP1Poook
JP03o`000?oonf[ooo]Z03kooo]Z000WoookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oo
nfX0oooonfX8oookJP03o`000?o5Ngko000000Cooo]Z00?o0000oookJ_oonfX0H?oonfX00ol0003o
oo]ZoookJP0noookJP009_oonfX00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z0?oooo]Z
1ooonfX00ol0003oaG]no`000004oookJP03o`000?oonf[ooo]Z067ooo]Z00?o0000oookJ_oonfX0
?OoonfX002Kooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP3ooookJPKooo]Z00?o
0000olEkO_l000001?oonfX00ol0003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z03cooo]Z000V
oookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0oooonfX5oookJP04o`000?o5Ngko
aG]no`0000?ooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003ooo]ZoookJP0loookJP009_oonfX0
0ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0?oooo]Z1?oonfX01?l0003oaG]nolEkO_l0
0004oookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0>ooonfX002Kooo]Z00?o0000
oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP3ooookJP?ooo]Z00Co0000olEkO_o5Ngko00001?oo
nfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z03[ooo]Z000VoookJP03o`000?oonf[o
oo]Z03[ooo]Z00?o0000oookJ_oonfX0oooonfX2oookJP04o`000?o5NgkoaG]no`0000Cooo]Z00?o
0000oookJ_oonfX0HooonfX00ol0003ooo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0k
oookJP03o`000?oonf[ooo]Z0?oooo]Z0OoonfX01?l0003oaG]nolEkO_l00004oookJP03o`000?oo
nf[ooo]Z06Cooo]Z00?o0000oookJ_oonfX0>OoonfX002Gooo]Z00?o0000oookJ_oonfX0?OoonfX0
0ol0003ooo]ZoookJP3ooookJPCo00001?oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?oonf[o
oo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000oookJ_oonfX0o_oonfX01?l0
003oaX26olJ0Q_l00004oookJP03o`000?oonf[ooo]Z06Gooo]Z00?o0000oookJ_oonfX0>?oonfX0
02Gooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP3moookJP04o`000?o6P8KoaX26
o`0000Cooo]Z00?o0000oookJ_oonfX0I_oonfX00ol0003ooo]ZoookJP0goookJP009OoonfX00ol0
003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z0?cooo]Z00Co0000olJ0Q_o6P8Ko00001?oonfX0
0ol0003ooo]ZoookJP1VoookJP03o`000?oonf[ooo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z
043ooo]Z00?o0000oookJ_oonfX0o?oonfX01?l0003oaX26olJ0Q_l00004oookJP03o`000?oonf[o
oo]Z06Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Gooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0
003ooo]ZoookJP3koookJP04o`000?o6P8KoaX26o`0000Cooo]Z00?o0000oookJ_oonfX0IooonfX0
0ol0003ooo]ZoookJP0foookJP009?oonfX00ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z
0?Wooo]Z00?o0000olJ0Q_o6P8H00_o6P8H01Ol0003ooo]ZoookJ_oonf[o000006[ooo]Z00?o0000
oookJ_oonfX0=OoonfX002Cooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003ooo]ZoookJP3hoook
JP03o`000?o6P8KoaX2600;oaX2600Go0000oookJ_oonf[ooo]Zo`00001[oookJP03o`000?oonf[o
oo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0mooonfX00ol0
003oaX26olJ0QP02olJ0QP05o`000?oonf[ooo]ZoookJ_l00000JooonfX00ol0003ooo]ZoookJP0d
oookJP009?oonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z0?Kooo]Z00?o0000olJ0
Q_o6P8H00_o6P8H01Ol0003ooo]ZoookJ_oonf[o000006cooo]Z00?o0000oookJ_oonfX0<ooonfX0
02Cooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003ooo]ZoookJP3eoookJP03o`000?o6P8KoaX26
00;oaX2600Go0000oookJ_oonf[ooo]Zo`00001]oookJP03o`000?oonf[ooo]Z03;ooo]Z000Toook
JP03o`000?oonf[ooo]Z04Sooo]Z00?o0000oookJ_oonfX0m?oonfX00ol0003oaX26olJ0QP02olJ0
QP05o`000?oonf[ooo]ZoookJ_l00000KOoonfX00ol0003ooo]ZoookJP0boookJP008ooonfX00ol0
003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z0??ooo]Z00?o0000olJ0Q_o6P8H00_o6P8H01Ol0
003ooo]ZoookJ_oonf[o000006kooo]Z00?o0000oookJ_oonfX0<OoonfX002?ooo]Z00?o0000oook
J_oonfX0BooonfX00ol0003ooo]ZoookJP3boookJP03o`000?o6P8KoaX2600;oaX2600?o0000oook
J_oonfX00_oonfX00ol0003ooo]ZoookJP1[oookJP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03
o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0lOoonfX00ol0003oaX26olJ0QP02olJ0QP03
o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0K?oonfX00ol0003ooo]ZoookJP0`oookJP00
8ooonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z0?3ooo]Z00?o0000olJ0Q_o6P8H0
0oo6P8H01Ol0003ooo]ZoookJ_oonf[o000006oooo]Z00?o0000oookJ_oonfX0;ooonfX002?ooo]Z
00?o0000oookJ_oonfX0C_oonfX00ol0003ooo]ZoookJP3^oookJP03o`000?o6P8KoaX2600CoaX26
00Go0000oookJ_oonf[ooo]Zo`00001_oookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`00
0?oonf[ooo]Z04oooo]Z00?o0000oookJ_oonfX0kOoonfX00ol0003oaX26olJ0QP04olJ0QP05o`00
0?oonf[ooo]ZoookJ_l00000L?oonfX00ol0003ooo]ZoookJP0^oookJP008ooonfX00ol0003ooo]Z
oookJP1@oookJP03o`000?oonf[ooo]Z0>cooo]Z00?o0000olJ0Q_o6P8H01?o6P8H01Ol0003ooo]Z
oookJ_oonf[o0000073ooo]Z00?o0000oookJ_oonfX0;_oonfX002;ooo]Z00?o0000oookJ_oonfX0
D_oonfX00ol0003ooo]ZoookJP3[oookJP03o`000?o6P8KoaX2600CoaX2600Go0000oookJ_oonf[o
oo]Zo`00001aoookJP03o`000?oonf[ooo]Z02gooo]Z000RoookJP03o`000?oonf[ooo]Z05?ooo]Z
00?o0000oookJ_oonfX0j_oonfX00ol0003oaX26olJ0QP04olJ0QP05o`000?oonf[ooo]ZoookJ_l0
0000L_oonfX00ol0003ooo]ZoookJP0/oookJP008_oonfX00ol0003ooo]ZoookJP1DoookJP03o`00
0?oonf[ooo]Z0>Wooo]Z00?o0000olJ0Q_o6P8H01?o6P8H01Ol0003ooo]ZoookJ_oonf[o000007;o
oo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]Z
oookJP3XoookJP03o`000?o6P8KoaX2600CoaX2600Go0000oookJ_oonf[ooo]Zo`00001coookJP03
o`000?oonf[ooo]Z02_ooo]Z000RoookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0
iooonfX00ol0003oaX26olJ0QP05olJ0QP04o`000?oonf[ooo]Zo`0007Cooo]Z00?o0000oookJ_oo
nfX0:_oonfX002;ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP3VoookJP03o`00
0?o6P8KoaX2600GoaX2600Co0000oookJ_oonf[o0000M?oonfX00ol0003ooo]ZoookJP0ZoookJP00
8OoonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z0>Gooo]Z00?o0000olJ0Q_o6P8H0
1Oo6P8H01?l0003ooo]ZoookJ_l0001eoookJP03o`000?oonf[ooo]Z02Wooo]Z000QoookJP03o`00
0?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0i?oonfX00ol0003oaX26olJ0QP05olJ0QP04o`00
0?oonf[ooo]Zo`0007Gooo]Z00?o0000oookJ_oonfX0:OoonfX0027ooo]Z00?o0000oookJ_oonfX0
FooonfX00ol0003ooo]ZoookJP3RoookJP03o`000?o6P8KoaX2600KoaX2600Co0000oookJ_oonf[o
0000M_oonfX00ol0003ooo]ZoookJP0XoookJP008OoonfX00ol0003ooo]ZoookJP1LoookJP03o`00
0?oonf[ooo]Z0>7ooo]Z00?o0000olJ0Q_o6P8H01_o6P8H01?l0003ooo]ZoookJ_l0001goookJP03
o`000?oonf[ooo]Z02Oooo]Z000QoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0
h?oonfX00ol0003oaX26olJ0QP06olJ0QP04o`000?oonf[ooo]Zo`0007Oooo]Z00?o0000oookJ_oo
nfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP3OoookJP03o`00
0?o6P8KoaX2600KoaX2600Go0000oookJ_oonf[ooo]Zo`00001goookJP03o`000?oonf[ooo]Z02Ko
oo]Z000QoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0g_oonfX00ol0003oaX26
olJ0QP06olJ0QP05o`000?oonf[ooo]ZoookJ_l00000MooonfX00ol0003ooo]ZoookJP0VoookJP00
8?oonfX00ol0003ooo]ZoookJP1QoookJP03o`000?oonf[ooo]Z0=gooo]Z00?o0000olJ0Q_o6P8H0
1oo6P8H01?l0003ooo]ZoookJ_l0001hoookJP03o`000?oonf[ooo]Z02Gooo]Z000PoookJP03o`00
0?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0g?oonfX00ol0003oaX26olJ0QP07olJ0QP04o`00
0?oonf[ooo]Zo`0007Oooo]Z0ol0000VoookJP008?oonfX00ol0003ooo]ZoookJP1SoookJP03o`00
0?oonf[ooo]Z0=_ooo]Z00?o0000olJ0Q_o6P8H01oo6P8H01?l0003ooo]ZoookJ_l0001doookJP?o
00000_oonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP1ToookJP03o`00
0?oonf[ooo]Z0=[ooo]Z00?o0000olJ0Q_o6P8H01oo6P8H01?l0003ooo]ZoookJ_l0001aoookJP?o
00001OoonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP1UoookJP03o`00
0?oonf[ooo]Z0=Wooo]Z00?o0000olJ0Q_o6P8H01oo6P8H01?l0003ooo]ZoookJ_l0001^oookJP?o
00002?oonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP1VoookJP03o`00
0?oonf[ooo]Z0=Oooo]Z00?o0000olJ0Q_o6P8H02?o6P8H01?l0003ooo]ZoookJ_l0001[oookJP?o
00002ooonfX00ol0003ooo]ZoookJP0ToookJP007ooonfX00ol0003ooo]ZoookJP1XoookJP03o`00
0?oonf[ooo]Z0=Kooo]Z00?o0000olJ0Q_o6P8H02?o6P8H01?l0003ooo]ZoookJ_l0001XoookJP?o
00003ooonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP1YoookJP03o`00
0?oonf[ooo]Z0=Gooo]Z00?o0000olJ0Q_o6P8H02?o6P8H01?l0003ooo]ZoookJ_l0001UoookJP?o
00004_oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP1ZoookJP03o`00
0?oonf[ooo]Z0=Cooo]Z00?o0000olJ0Q_o6P8H02?o6P8H01?l0003ooo]ZoookJ_l0001RoookJP?o
00005OoonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP1[oookJP03o`00
0?oonf[ooo]Z0=?ooo]Z0ol00009olJ0QP03o`000?oonf[o000005oooo]Z0ol0000HoookJP03o`00
0?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z06cooo]Z00?o0000oookJ_oonfX0d_oo
nfX00ol0003oaXF=olJ5S@04o`0000GoaX2600?o0000oookJ_l00000G?oonfX3o`0001_ooo]Z00?o
0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003ooo]ZoookJP3A
oookJP03o`000?o6QHgoaXF=00CoaXF=1?l000001?o6P8Ko0000oookJ_l0001IoookJP?o00007_oo
nfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP1_oookJP03o`000?oonf[o
oo]Z0<oooo]Z00?o0000olJ5SOo6QHd02Oo6QHd2o`000003oookJ_l0003ooo]Z05Gooo]Z0ol0000Q
oookJP03o`000?oonf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000oook
J_oonfX0c_oonfX00ol0003oaXF=olJ5S@0:olJ5S@03o`000?oonf[o000005?ooo]Z0ol0000Uoook
JP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z077ooo]Z00?o0000oookJ_oo
nfX0cOoonfX00ol0003oaXF=olJ5S@0:olJ5S@03o`000?oonf[o0000053ooo]Z0ol0000XoookJP03
o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000oookJ_oonfX0
c?oonfX00ol0003oaXF=olJ5S@0:olJ5S@04o`000?oonf[ooo]Zo`0004cooo]Z0ol0000[oookJP03
o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z07?ooo]Z00?o0000oookJ_oonfX0
booonfX00ol0003oaXF=olJ5S@0;olJ5S@03o`000?oonf[o000004Wooo]Z0ol0000^oookJP03o`00
0?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z07Cooo]Z00?o0000oookJ_oonfX0bOoo
nfX00ol0003oaXF=olJ5S@0<olJ5S@03o`000?oonf[o000004Kooo]Z0ol0000aoookJP03o`000?oo
nf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000oookJ_oonfX0b?oonfX0
0ol0003oaXF=olJ5S@0<olJ5S@03o`000?oonf[o000004?ooo]Z0ol0000doookJP03o`000?oonf[o
oo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z07Oooo]Z00?o0000oookJ_oonfX0aooonfX00ol0
003oaXF=olJ5S@0<olJ5S@03o`000?oonf[o0000043ooo]Z0ol0000goookJP03o`000?oonf[ooo]Z
02;ooo]Z000MoookJP03o`000?oonf[ooo]Z07Sooo]Z00?o0000oookJ_oonfX0a_oonfX00ol0003o
aXF=olJ5S@0<olJ5S@03o`000?oonf[o000003gooo]Z0ol0000joookJP03o`000?oonf[ooo]Z02;o
oo]Z000MoookJP03o`000?oonf[ooo]Z07Wooo]Z00?o0000oookJ_oonfX0aOoonfX00ol0003oaXF=
olJ5S@0<olJ5S@03o`000?oonf[o000003[ooo]Z0ol0000noookJP03o`000?oonf[ooo]Z027ooo]Z
000MoookJP03o`000?oonf[ooo]Z07[ooo]Z00?o0000oookJ_oonfX0`ooonfX00ol0003oaXF=olJ5
S@0=olJ5S@03o`000?oonf[o000003Oooo]Z0ol00011oookJP03o`000?oonf[ooo]Z027ooo]Z000M
oookJP03o`000?oonf[ooo]Z07_ooo]Z00?o0000oookJ_oonfX0`_oonfX00ol0003oaXF=olJ5S@0>
olJ5S@;o0000=?oonfX3o`0004Cooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000oook
J_oonfX0O?oonfX00ol0003ooo]ZoookJP31oookJP03o`000?o6QHgoaXF=00koaXF=0_l0000aoook
JP?o0000AooonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP1noookJP03
o`000?oonf[ooo]Z0<3ooo]Z00?o0000olJ5SOo6QHd03_o6QHd2o`0002kooo]Z0ol0001:oookJP03
o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z07oooo]Z00?o0000oookJ_oonfX0
_ooonfX00ol0003oaXF=olJ5S@0>olJ5S@;o0000:ooonfX3o`0004gooo]Z00?o0000oookJ_oonfX0
8OoonfX001cooo]Z00?o0000oookJ_oonfX0P?oonfX00ol0003ooo]ZoookJP2moookJP03o`000?o6
QHgoaXF=00ooaXF=0_l0000XoookJP?o0000D?oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX0
0ol0003ooo]ZoookJP21oookJP03o`000?oonf[ooo]Z0;cooo]Z00?o0000olJ5SOo6QHd03oo6QHd2
o`0002Gooo]Z0ol0001DoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z
08;ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003oaXF=olJ5S@0?olJ5S@;o00008_oonfX3o`00
05Oooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0PooonfX00ol0003o
oo]ZoookJP2joookJP03o`000?o6QHgoaXF=013oaXF=00?o0000oookJ_oonfX07OoonfX3o`0005[o
oo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0Q?oonfX00ol0003ooo]Z
oookJP2ioookJP03o`000?o6QHgoaXF=013oaXF=00?o0000oookJ_oonfX06OoonfX4o`0005gooo]Z
00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0QOoonfX00ol0003ooo]Zoook
JP2hoookJP03o`000?o6QHgoaXF=017oaXF=00?o0000oookJ_oonfX05_oonfX3o`00067ooo]Z00?o
0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0Q_oonfX00ol0003ooo]ZoookJP2g
oookJP03o`000?o6QHgoaXF=017oaXF=0_l0000DoookJP?o0000I?oonfX00ol0003ooo]ZoookJP0P
oookJP006ooonfX00ol0003ooo]ZoookJP27oookJP03o`000?oonf[ooo]Z0;Kooo]Z00?o0000olJ5
SOo6QHd04Oo6QHd2o`00017ooo]Z0ol0001WoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03
o`000?oonf[ooo]Z08Sooo]Z00?o0000oookJ_oonfX0]OoonfX00ol0003oaXF=olJ5S@0AolJ5S@;o
00003_oonfX3o`0006_ooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0
ROoonfX00ol0003ooo]ZoookJP2doookJP03o`000?o6QHgoaXF=01;oaXF=00?o0000oookJ_oonfX0
2OoonfX3o`0006kooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0R_oo
nfX00ol0003ooo]ZoookJP2boookJP03o`000?o6QHgoaXF=01?oaXF=00?o0000oookJ_oonfX01_oo
nfX3o`00077ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0S?oonfX0
0ol0003ooo]ZoookJP2aoookJP03o`000?o6QHgoaXF=01?oaXF=00?o0000oookJ_oonfX00ooonfX3
o`0007Cooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0SOoonfX00ol0
003ooo]ZoookJP2`oookJP03o`000?o6QHgoaXF=01?oaXF=00?o0000oookJ_oonfX00ol0001goook
JP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z08kooo]Z00?o0000oookJ_oo
nfX0[ooonfX00ol0003oaXF=olJ5S@0ColJ5S@?o0000N_oonfX00ol0003ooo]ZoookJP0OoookJP00
6_oonfX00ol0003ooo]ZoookJP2?oookJP03o`000?oonf[ooo]Z0:kooo]Z00?o0000olJ5SOo6QHd0
4oo6QHd00ol0003ooo]ZoookJP1joookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oo
nf[ooo]Z093ooo]Z00?o0000oookJ_oonfX0[?oonfX00ol0003oaXF=olJ5S@0DolJ5S@03o`000?oo
nf[ooo]Z07[ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0TOoonfX0
0ol0003ooo]ZoookJP2[oookJP03o`000?o6QHgoaXF=01CoaXF=0_l0001loookJP03o`000?oonf[o
oo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z09?ooo]Z00?o0000oookJ_oonfX0Z_oonfX00ol0
003oaXF=olJ5S@0DolJ5S@;o0000O?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003o
oo]ZoookJP2DoookJP03o`000?oonf[ooo]Z0:Wooo]Z00?o0000olJ5SOo6QHd05?o6QHd2o`0007co
oo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0UOoonfX00ol0003ooo]Z
oookJP2XoookJP03o`000?o6QHgoaXF=01CoaXF=0_l0001loookJP03o`000?oonf[ooo]Z01kooo]Z
000IoookJP03o`000?oonf[ooo]Z09Kooo]Z00?o0000oookJ_oonfX0Y_oonfX00ol0003oaXF=olJ5
S@0EolJ5S@;o0000O?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP2G
oookJP03o`000?oonf[ooo]Z0:Gooo]Z00?o0000olJ5SOo6QHd05Oo6QHd2o`0007cooo]Z00?o0000
oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0V?oonfX00ol0003ooo]ZoookJP2Qoook
JPCo00005oo6QHd2o`0007cooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oo
nfX0VOoonfX00ol0003ooo]ZoookJP2MoookJP?o00000ooonfX00ol0003oaXF=olJ5S@0FolJ5S@;o
0000O?oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP2KoookJP03o`00
0?oonf[ooo]Z09Wooo]Z0ol00006oookJP03o`000?o6QHgoaXF=01KoaXF=0_l0001loookJP03o`00
0?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z09cooo]Z00?o0000oookJ_oonfX0UOoo
nfX3o`0000Sooo]Z00?o0000olJ5SOo6QHd05oo6QHd2o`0007cooo]Z00?o0000oookJ_oonfX07Ooo
nfX001Sooo]Z00?o0000oookJ_oonfX0WOoonfX00ol0003ooo]ZoookJP2AoookJP?o00002ooonfX0
0ol0003oaXF=olJ5S@0GolJ5S@;o0000O?oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0
003ooo]ZoookJP2NoookJP03o`000?oonf[ooo]Z08gooo]Z0ol0000>oookJPCo00005_o6QHd2o`00
07cooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0WooonfX00ol0003o
oo]ZoookJP29oookJP?o00004OoonfX01?l0003oaXVColJ9Too6RI<5o`00017oaXF=0_l0001loook
JP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z0:3ooo]Z00?o0000oookJ_oo
nfX0QOoonfX3o`0001Cooo]Z00?o0000olJ9Too6RI<01_o6RI<6o`0000_oaXF=0_l0001loookJP03
o`000?oonf[ooo]Z01gooo]Z000GoookJP03o`000?oonf[ooo]Z0:;ooo]Z00?o0000oookJ_oonfX0
POoonfX3o`0001Kooo]Z00?o0000olJ9Too6RI<03Oo6RI<6o`0000GoaXF=00?o0000olJ5SOl00000
NooonfX00ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0003ooo]ZoookJP2SoookJP03o`000?oo
nf[ooo]Z07gooo]Z0ol0000IoookJP03o`000?o6RI?oaXVC01?oaXVC1_l000000oo6QHgo0000oook
JP1koookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z0:Cooo]Z00?o0000
oookJ_oonfX0NOoonfX3o`0001cooo]Z00?o0000olJ9Too6RI<06?o6RI<3o`0007cooo]Z00?o0000
oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0YOoonfX00ol0003ooo]ZoookJP1doook
JPCo00007ooonfX00ol0003oaXVColJ9T`0HolJ9T`03o`000?o6RI?o000007cooo]Z00?o0000oook
J_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0Y_oonfX00ol0003ooo]ZoookJP1`oookJP?o
00008_oonfX00ol0003oaXVColJ9T`0IolJ9T`03o`000?o6RI?o000007cooo]Z00?o0000oookJ_oo
nfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0YooonfX00ol0003ooo]ZoookJP1/oookJP?o0000
9OoonfX00ol0003oaXVColJ9T`0IolJ9T`03o`000?o6RI?o000007cooo]Z00?o0000oookJ_oonfX0
7?oonfX001Oooo]Z00?o0000oookJ_oonfX0Z?oonfX00ol0003ooo]ZoookJP1XoookJP?o0000:?oo
nfX00ol0003oaXVColJ9T`0IolJ9T`04o`000?o6RI?oaXVCo`0007_ooo]Z00?o0000oookJ_oonfX0
7?oonfX001Kooo]Z00?o0000oookJ_oonfX0Z_oonfX00ol0003ooo]ZoookJP1ToookJP?o0000:_oo
nfX00ol0003oaXVColJ9T`0JolJ9T`04o`000?o6RI?oaXVCo`0007_ooo]Z00?o0000oookJ_oonfX0
7?oonfX001Kooo]Z00?o0000oookJ_oonfX0ZooonfX00ol0003ooo]ZoookJP1PoookJP?o0000;Ooo
nfX00ol0003oaXVColJ9T`0JolJ9T`04o`000?o6RI?oaXVCo`0007cooo]Z00?o0000oookJ_oonfX0
6ooonfX001Kooo]Z00?o0000oookJ_oonfX0[?oonfX00ol0003ooo]ZoookJP1LoookJP?o0000<?oo
nfX00ol0003oaXVColJ9T`0JolJ9T`04o`000?o6RI?oaXVCo`0007cooo]Z00?o0000oookJ_oonfX0
6ooonfX001Kooo]Z00?o0000oookJ_oonfX0[OoonfX00ol0003ooo]ZoookJP1HoookJP?o0000<ooo
nfX00ol0003oaXVColJ9T`0KolJ9T`03o`000?o6RI?o000007cooo]Z00?o0000oookJ_oonfX06ooo
nfX001Kooo]Z00?o0000oookJ_oonfX0[_oonfX00ol0003ooo]ZoookJP1DoookJP?o0000=OoonfX0
0ol0003oaXVColJ9T`0LolJ9T`04o`000?o6RI?oaXVCo`0007_ooo]Z00?o0000oookJ_oonfX06ooo
nfX001Kooo]Z00?o0000oookJ_oonfX0[ooonfX00ol0003ooo]ZoookJP1@oookJP?o0000>?oonfX0
0ol0003oaXVColJ9T`0LolJ9T`04o`000?o6RI?oaXVCo`0007_ooo]Z00?o0000oookJ_oonfX06ooo
nfX001Gooo]Z00?o0000oookJ_oonfX0/OoonfX00ol0003ooo]ZoookJP1<oookJP?o0000>ooonfX0
0ol0003oaXVColJ9T`0LolJ9T`04o`000?o6RI?oaXVCo`0007_ooo]Z00?o0000oookJ_oonfX06ooo
nfX001Gooo]Z00?o0000oookJ_oonfX0/_oonfX00ol0003ooo]ZoookJP18oookJP?o0000?_oonfX0
0ol0003oaXVColJ9T`0LolJ9T`04o`000?o6RI?oaXVCo`0007_ooo]Z00?o0000oookJ_oonfX06ooo
nfX001Gooo]Z00?o0000oookJ_oonfX0/ooonfX00ol0003ooo]ZoookJP14oookJP?o0000@?oonfX0
0ol0003oaXVColJ9T`0MolJ9T`04o`000?o6RI?oaXVCo`0007_ooo]Z00?o0000oookJ_oonfX06ooo
nfX001Gooo]Z00?o0000oookJ_oonfX0]?oonfX00ol0003ooo]ZoookJP10oookJP?o0000@ooonfX0
0ol0003oaXVColJ9T`0MolJ9T`05o`000?o6RI?oaXVColJ9Tol00000NooonfX00ol0003ooo]Zoook
JP0JoookJP005OoonfX00ol0003ooo]ZoookJP2eoookJP03o`000?oonf[ooo]Z03cooo]Z0ol00016
oookJP03o`000?o6RI?oaXVC01goaXVC00Go0000olJ9Too6RI?oaXVCo`00001koookJP03o`000?oo
nf[ooo]Z01[ooo]Z000EoookJP03o`000?oonf[ooo]Z0;Kooo]Z00?o0000oookJ_oonfX0>?oonfX3
o`0004Sooo]Z00?o0000olJ9Too6RI<07_o6RI<01Ol0003oaXVColJ9Too6RI?o000007_ooo]Z00?o
0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0]ooonfX00ol0003ooo]ZoookJP0d
oookJP?o0000BooonfX00ol0003oaXVColJ9T`0NolJ9T`05o`000?o6RI?oaXVColJ9Tol00000Nooo
nfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP2ioookJP03o`000?oonf[o
oo]Z00Co0000;?oonfX3o`0004kooo]Z00?o0000olJ9Too6RI<07_o6RI<01Ol0003oaXVColJ9Too6
RI?o000007_ooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0^_oonfX0
0ol0003ooo]Zo`000003ol6>X0Go00009?oonfX3o`00057ooo]Z00?o0000olJ9Too6RI<07_o6RI<0
0ol0003oaXVColJ9T`02olJ9T`03o`000?oonf[ooo]Z07Sooo]Z00?o0000oookJ_oonfX06_oonfX0
01Cooo]Z00?o0000oookJ_oonfX0^ooonfX2o`0000So`HjP1_l0000KoookJP?o0000DooonfX00ol0
003oaXVColJ9T`0OolJ9T`03o`000?o6RI?oaXVC00;oaXVC00?o0000oookJ_oonfX0N?oonfX00ol0
003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP2loookJP03o`000?o1SZ3o`HjP00co
`HjP1Ol0000CoookJP?o0000E_oonfX00ol0003oaXVColJ9T`0OolJ9T`03o`000?o6RI?oaXVC00;o
aXVC00?o0000oookJ_oonfX0NOoonfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0003ooo]Z
oookJP2loookJP03o`000?o1SZ3o`HjP017o`HjP1_l0000:oookJP?o0000FOoonfX00ol0003oaXVC
olJ9T`0OolJ9T`03o`000?o6RI?oaXVC00;oaXVC00?o0000oookJ_oonfX0NOoonfX00ol0003ooo]Z
oookJP0IoookJP005?oonfX00ol0003ooo]ZoookJP2moookJP03o`000?o1SZ3o`HjP01Ko`HjP1Ol0
0002oookJP?o0000G?oonfX00ol0003oaXVColJ9T`0OolJ9T`03o`000?o6RI?oaXVC00;oaXVC00?o
0000oookJ_oonfX0NOoonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP2n
oookJP03o`000?o1SZ3o`HjP01_o`HjP0ol0001MoookJP03o`000?o6RI?oaXVC023oaXVC00?o0000
olJ9Too6RI<00oo6RI<00ol0003ooo]ZoookJP1hoookJP03o`000?oonf[ooo]Z01Wooo]Z000Coook
JP03o`000?oonf[ooo]Z0;kooo]Z00?o0000ol6>X?o1SZ007Oo1SZ000ol0003ooo]ZoookJP1Koook
JP03o`000?o6RI?oaXVC027oaXVC00?o0000olJ9Too6RI<00_o6RI<00ol0003ooo]ZoookJP1hoook
JP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z0;kooo]Z00?o0000ol6>X?o1
SZ007Oo1SZ000ol0003ooo]ZoookJP1KoookJP03o`000?o6RI?oaXVC027oaXVC00?o0000olJ9Too6
RI<00_o6RI<00ol0003ooo]ZoookJP1hoookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`00
0?oonf[ooo]Z0;kooo]Z00?o0000ol6>X?o1SZ007?o1SZ000ol0003ooo]ZoookJP1KoookJP03o`00
0?o6RI?oaXVC02;oaXVC00?o0000olJ9Too6RI<00_o6RI<00ol0003ooo]ZoookJP1hoookJP03o`00
0?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z0;kooo]Z00?o0000ol6>X?o1SZ007?o1
SZ000ol0003ooo]ZoookJP1KoookJP03o`000?o6RI?oaXVC02;oaXVC00?o0000olJ9Too6RI<00_o6
RI<00ol0003ooo]ZoookJP1hoookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[o
oo]Z0;kooo]Z00?o0000ol6>X?o1SZ007?o1SZ000ol0003ooo]ZoookJP1KoookJP03o`000?o6RI?o
aXVC02;oaXVC00?o0000olJ9Too6RI<00_o6RI<00ol0003ooo]ZoookJP1ioookJP03o`000?oonf[o
oo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z0;oooo]Z00?o0000ol6>X?o1SZ006oo1SZ000ol0
003ooo]ZoookJP1LoookJP03o`000?o6RI?oaXVC02;oaXVC00?o0000olJ9Too6RI<00oo6RI<00ol0
003ooo]ZoookJP1hoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z0;oo
oo]Z00?o0000ol6>X?o1SZ006oo1SZ000ol0003ooo]ZoookJP1KoookJP03o`000?o6RI?oaXVC02?o
aXVC00?o0000olJ9Too6RI<00oo6RI<00ol0003ooo]ZoookJP1hoookJP03o`000?oonf[ooo]Z01So
oo]Z000BoookJP03o`000?oonf[ooo]Z0<3ooo]Z00?o0000ol6>X?o1SZ006_o1SZ000ol0003ooo]Z
oookJP1KoookJP03o`000?o6RI?oaXVC02?oaXVC00?o0000olJ9Too6RI<00oo6RI<00ol0003ooo]Z
oookJP1hoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z0<3ooo]Z00?o
0000ol6>X?o1SZ006Oo1SZ000ol0003ooo]ZoookJP1LoookJP03o`000?o6RI?oaXVC027oaXVC0ol0
0005olJ9T`03o`000?oonf[ooo]Z07Sooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000
oookJ_oonfX0`?oonfX00ol0003o`HjPol6>X00Iol6>X003o`000?oonf[ooo]Z05cooo]Z00?o0000
olJ9Too6RI<07_o6RI<3o`0000;oaXVC00?o0000olJ9Too6RI<00oo6RI<00ol0003ooo]ZoookJP1h
oookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z0<3ooo]Z00?o0000ol6>
X?o1SZ006Oo1SZ000ol0003ooo]ZoookJP1KoookJP03o`000?o6RI?oaXVC01coaXVC0ol00006olJ9
T`03o`000?o6RI?oaXVC00?oaXVC00?o0000oookJ_oonfX0MooonfX00ol0003ooo]ZoookJP0Hoook
JP004_oonfX00ol0003ooo]ZoookJP30oookJP03o`000?o1SZ3o`HjP01So`HjP00?o0000oookJ_oo
nfX0G?oonfX00ol0003oaXVColJ9T`0IolJ9T`?o00002_o6RI<00ol0003oaXVColJ9T`02olJ9T`03
o`000?oonf[ooo]Z07Sooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0
`OoonfX00ol0003o`HjPol6>X00Hol6>X003o`000?oonf[ooo]Z05cooo]Z00?o0000olJ9Too6RI<0
5Oo6RI<4o`0000koaXVC00Go0000olJ9Too6RI?oaXVCo`00001joookJP03o`000?oonf[ooo]Z01Oo
oo]Z000AoookJP03o`000?oonf[ooo]Z0<7ooo]Z00?o0000ol6>X?o1SZ006?o1SZ000ol0003ooo]Z
oookJP1KoookJP03o`000?o6RI?oaXVC01?oaXVC0ol0000ColJ9T`04o`000?o6RI?oaXVCo`0007[o
oo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0`OoonfX00ol0003o`HjP
ol6>X00Gol6>X003o`000?oonf[ooo]Z05cooo]Z00?o0000olJ9Too6RI<04?o6RI<3o`0001KoaXVC
00Co0000olJ9Too6RI?o0000N_oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]Z
oookJP32oookJP03o`000?o1SZ3o`HjP01Ko`HjP00?o0000oookJ_oonfX0G?oonfX00ol0003oaXVC
olJ9T`0=olJ9T`?o00006_o6RI<01?l0003oaXVColJ9Tol0001ioookJP03o`000?oonf[ooo]Z01Oo
oo]Z000AoookJP03o`000?oonf[ooo]Z0<;ooo]Z00?o0000ol6>X?o1SZ005_o1SZ000ol0003ooo]Z
oookJP1LoookJP03o`000?o6RI?oaXVC00WoaXVC1?l0000NolJ9T`03o`000?o6RI?o000007Wooo]Z
00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0`_oonfX00ol0003o`HjPol6>
X00Eol6>X003o`000?oonf[ooo]Z05cooo]Z00?o0000olJ9Too6RI<01oo6RI<3o`0002?oaXVC0_l0
001ioookJP03o`000?oonf[ooo]Z01Oooo]Z000@oookJP03o`000?oonf[ooo]Z0<?ooo]Z00?o0000
ol6>X?o1SZ005Oo1SZ000ol0003ooo]ZoookJP1LoookJPCo00000oo6RI<3o`0002OoaXVC00?o0000
oookJ_oonfX0MooonfX00ol0003ooo]ZoookJP0GoookJP004?oonfX00ol0003ooo]ZoookJP33oook
JP03o`000?o1SZ3o`HjP01Go`HjP00?o0000oookJ_oonfX0H?oonfX6o`0002OoaXVC00?o0000oook
J_oonfX0N?oonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP33oookJP03
o`000?o1SZ3o`HjP01Co`HjP00?o0000oookJ_oonfX0GOoonfX4o`0000Kooo]Z1Ol0000SolJ9T`03
o`000?oonf[ooo]Z07Oooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0
`ooonfX00ol0003o`HjPol6>X00Dol6>X003o`000?oonf[ooo]Z05[ooo]Z0ol0000?oookJPKo0000
7Oo6RI<2o`0007Sooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0`ooo
nfX00ol0003o`HjPol6>X00Dol6>X003o`000?oonf[ooo]Z05Oooo]Z0ol0000HoookJPKo00005oo6
RI<00ol0003ooo]Zo`00001goookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[o
oo]Z0<?ooo]Z00?o0000ol6>X?o1SZ004oo1SZ000ol0003ooo]ZoookJP1EoookJP?o00008OoonfX5
o`0001;oaXVC00Co0000oookJ_oonf[o0000M_oonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX0
0ol0003ooo]ZoookJP34oookJP03o`000?o1SZ3o`HjP01;o`HjP00?o0000oookJ_oonfX0DOoonfX4
o`0002Wooo]Z1_l0000<olJ9T`05o`000?oonf[ooo]ZoookJ_l00000MOoonfX00ol0003ooo]Zoook
JP0FoookJP003ooonfX00ol0003ooo]ZoookJP35oookJP03o`000?o1SZ3o`HjP01;o`HjP00?o0000
oookJ_oonfX0C_oonfX3o`0003?ooo]Z1_l00007olJ9T`04o`000?oonf[ooo]Zo`0007Gooo]Z00?o
0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oonfX0aOoonfX00ol0003o`HjPol6>X00A
ol6>X003o`000?oonf[ooo]Z04cooo]Z0ol0000loookJPGo00000_o6RI<01Ol0003ooo]ZoookJ_oo
nf[o000007Gooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX0aOoonfX4
o`00013o`HjP00?o0000oookJ_oonfX0BOoonfX3o`0004Cooo]Z0ol00004oookJP03o`000?oonf[o
oo]Z07;ooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX0aOoonfX01?l0
003o`H^Mol6;WOo1Rid7o`0000Wo`HjP00?o0000oookJ_oonfX0AOoonfX4o`0004oooo]Z00?o0000
oookJ_oonfX0LOoonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP35oook
JP03o`000?o1Rigo`H^M00So`H^M1_l00002ol6>X003o`000?oonf[ooo]Z04?ooo]Z0ol0001Doook
JP03o`000?oonf[ooo]Z073ooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oo
nfX0aOoonfX00ol0003o`H^Mol6;W@0>ol6;W@?o0000@_oonfX3o`0005Oooo]Z00?o0000oookJ_oo
nfX0L?oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP36oookJP03o`00
0?o1Rigo`H^M013o`H^M00?o0000oookJ_oonfX0?OoonfX3o`0005_ooo]Z00?o0000oookJ_oonfX0
KooonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP36oookJP03o`000?o1
Rigo`H^M013o`H^M00?o0000oookJ_oonfX0>OoonfX4o`0005oooo]Z00?o0000oookJ_oonfX0K_oo
nfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP37oookJP03o`000?o1Rigo
`H^M00ko`H^M00?o0000oookJ_oonfX0=ooonfX3o`0006Cooo]Z00?o0000oookJ_oonfX0K_oonfX0
0ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP37oookJP03o`000?o1Rigo`H^M
00ko`H^M00?o0000oookJ_oonfX0=?oonfX3o`0006Sooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0
003ooo]ZoookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP37oookJP03o`000?o1Rigo`H^M00ko
`H^M00?o0000oookJ_oonfX0<OoonfX3o`0006_ooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003o
oo]ZoookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP37oookJP03o`000?o1Rigo`H^M00ko`H^M
00?o0000oookJ_oonfX0;OoonfX4o`0006oooo]Z00?o0000oookJ_oonfX0K?oonfX00ol0003ooo]Z
oookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP38oookJP03o`000?o1Rigo`H^M00go`H^M00?o
0000oookJ_oonfX0:ooonfX3o`0007Cooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003ooo]Zoook
JP0DoookJP003OoonfX00ol0003ooo]ZoookJP38oookJP03o`000?o1Rigo`H^M00go`H^M00?o0000
oookJ_oonfX0:?oonfX3o`0007Sooo]Z00?o0000oookJ_oonfX0J_oonfX00ol0003ooo]ZoookJP0D
oookJP003OoonfX00ol0003ooo]ZoookJP38oookJP03o`000?o1Rigo`H^M00go`H^M00?o0000oook
J_oonfX09OoonfX3o`0007cooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003ooo]ZoookJP0Doook
JP003OoonfX00ol0003ooo]ZoookJP38oookJP03o`000?o1Rigo`H^M00go`H^M00?o0000oookJ_oo
nfX08OoonfX4o`0007oooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003ooo]ZoookJP0DoookJP00
3OoonfX00ol0003ooo]ZoookJP38oookJP03o`000?o1Rigo`H^M00co`H^M00?o0000oookJ_oonfX0
7ooonfX3o`0008Cooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003ooo]ZoookJP0CoookJP003Ooo
nfX00ol0003ooo]ZoookJP38oookJP03o`000?o1Rigo`H^M00co`H^M00?o0000oookJ_oonfX07?oo
nfX3o`0008Sooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX0
0ol0003ooo]ZoookJP38oookJP03o`000?o1Rigo`H^M00co`H^M00?o0000oookJ_oonfX06OoonfX3
o`0008cooo]Z00?o0000oookJ_oonfX0IooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0
003ooo]ZoookJP3:oookJP03o`000?o1Rigo`H^M00_o`H^M00?o0000oookJ_oonfX05OoonfX4o`00
093ooo]Z00?o0000oookJ_oonfX0I_oonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003o
oo]ZoookJP3:oookJP03o`000?o1Rigo`H^M00[o`H^M00?o0000oookJ_oonfX04ooonfX3o`0009Co
oo]Z00?o0000oookJ_oonfX0I_oonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]Z
oookJP3:oookJP03o`000?o1Rigo`H^M00[o`H^M00?o0000oookJ_oonfX04?oonfX3o`0009Sooo]Z
00?o0000oookJ_oonfX0IOoonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]Zoook
JP3:oookJP03o`000?o1Rigo`H^M00[o`H^M00?o0000oookJ_oonfX03OoonfX3o`0009cooo]Z00?o
0000oookJ_oonfX0I?oonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP3:
oookJP03o`000?o1Rigo`H^M00Wo`H^M00?o0000oookJ_oonfX02_oonfX4o`000:3ooo]Z00?o0000
oookJ_oonfX0I?oonfX00ol0003ooo]ZoookJP0BoookJP003?oonfX00ol0003ooo]ZoookJP3:oook
JP03o`000?o1Rigo`H^M00Wo`H^M00?o0000oookJ_oonfX01ooonfX3o`000:Gooo]Z00?o0000oook
J_oonfX0HooonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP3;oookJP03
o`000?o1Rigo`H^M00Wo`H^M00?o0000oookJ_oonfX01?oonfX3o`000:Wooo]Z00?o0000oookJ_oo
nfX0H_oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP3;oookJP03o`00
0?o1Rigo`H^M00Wo`H^M00Co0000oookJ_oonf[ooo]Z0ol0002/oookJP03o`000?oonf[ooo]Z06;o
oo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0booonfX00ol0003o`H^M
ol6;W@08ol6;W@Go0000/?oonfX00ol0003ooo]ZoookJP1QoookJP03o`000?oonf[ooo]Z01;ooo]Z
000;oookJP03o`000?oonf[ooo]Z0<_ooo]Z00?o0000ol6;WOo1Rid01_o1Rid3o`000;Gooo]Z00?o
0000oookJ_oonfX0H?oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP3;
oookJP03o`000?o1Rigo`H^M00?o`H^M0ol00002ol6;W@03o`000?oonf[ooo]Z0;Cooo]Z00?o0000
oookJ_oonfX0GooonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP3<oook
JP03o`000?o1Rigo000000;o00001Oo1Rid00ol0003ooo]ZoookJP2eoookJP03o`000?oonf[ooo]Z
05kooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0b_oonfX4o`0000Oo
`H^M00?o0000oookJ_oonfX0]_oonfX00ol0003ooo]ZoookJP1OoookJP03o`000?oonf[ooo]Z017o
oo]Z000:oookJP03o`000?oonf[ooo]Z0<Sooo]Z0ol00002oookJP03o`000?o1Rigo`H^M00Ko`H^M
00?o0000oookJ_oonfX0]ooonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z017ooo]Z
000:oookJP03o`000?oonf[ooo]Z0<Gooo]Z0ol00005oookJP03o`000?o1Rigo`H^M00Ko`H^M00?o
0000oookJ_oonfX0^?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z017ooo]Z000:
oookJP03o`000?oonf[ooo]Z0<;ooo]Z0ol00008oookJP03o`000?o1Rigo`H^M00Ko`H^M00?o0000
oookJ_oonfX0^OoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z017ooo]Z000:oook
JP03o`000?oonf[ooo]Z0;kooo]Z1?l0000;oookJPGo00000oo1Rid00ol0003ooo]ZoookJP2koook
JP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oo
nfX0^ooonfX3o`0000oooo]Z00?o0000ol69VOo1RIT00_o1RIT4o`000;gooo]Z00?o0000oookJ_oo
nfX0FooonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP2hoookJP?o0000
4_oonfX00ol0003o`HVIol69V@05ol69V@03o`000?oonf[ooo]Z0;cooo]Z00?o0000oookJ_oonfX0
F_oonfX00ol0003ooo]ZoookJP0AoookJP002OoonfX00ol0003ooo]ZoookJP2foookJP?o00005Ooo
nfX00ol0003o`HVIol69V@05ol69V@03o`000?oonf[ooo]Z0;gooo]Z00?o0000oookJ_oonfX0F_oo
nfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP2boookJPCo00006?oonfX0
0ol0003o`HVIol69V@05ol69V@03o`000?oonf[ooo]Z0;kooo]Z00?o0000oookJ_oonfX0FOoonfX0
0ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP2_oookJP?o00007?oonfX00ol0
003o`HVIol69V@05ol69V@03o`000?oonf[ooo]Z0;oooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0
003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP2/oookJP?o00007ooonfX00ol0003o
`HVIol69V@04ol69V@03o`000?oonf[ooo]Z0<3ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003o
oo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP2XoookJPCo00008_oonfX00ol0003o`HVI
ol69V@04ol69V@03o`000?oonf[ooo]Z0<7ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]Z
oookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP2UoookJP?o00009_oonfX00ol0003o`HVIol69
V@04ol69V@03o`000?oonf[ooo]Z0<;ooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]Zoook
JP0@oookJP002?oonfX00ol0003ooo]ZoookJP2SoookJP?o0000:OoonfX00ol0003o`HVIol69V@04
ol69V@03o`000?oonf[ooo]Z0<?ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0@
oookJP002?oonfX00ol0003ooo]ZoookJP2PoookJP?o0000;?oonfX00ol0003o`HVIol69V@04ol69
V@03o`000?oonf[ooo]Z0<Cooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0@oook
JP002?oonfX00ol0003ooo]ZoookJP2LoookJPCo0000;ooonfX00ol0003o`HVIol69V@04ol69V@03
o`000?oonf[ooo]Z0<Cooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0?oookJP00
2?oonfX00ol0003ooo]ZoookJP2IoookJP?o0000<ooonfX00ol0003o`HVIol69V@04ol69V@03o`00
0?oonf[ooo]Z0<Gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0?oookJP002?oo
nfX00ol0003ooo]ZoookJP2FoookJP?o0000=_oonfX00ol0003o`HVIol69V@04ol69V@03o`000?oo
nf[ooo]Z0<Kooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX0
0ol0003ooo]ZoookJP2CoookJP?o0000>OoonfX00ol0003o`HVIol69V@03ol69V@03o`000?oonf[o
oo]Z0<Sooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0
003ooo]ZoookJP2?oookJPCo0000??oonfX00ol0003o`HVIol69V@03ol69V@03o`000?oonf[ooo]Z
0<Wooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003o
oo]ZoookJP2=oookJP?o0000@?oonfX00ol0003o`HVIol69V@03ol69V@03o`000?oonf[ooo]Z0<Wo
oo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]Z
oookJP2:oookJP?o0000A?oonfX00ol0003o`HVIol69V@02ol69V@03o`000?oonf[ooo]Z0<[ooo]Z
00?o0000oookJ_oonfX0D?oonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]Zoook
JP27oookJP?o0000AooonfX00ol0003o`HVIol69V@02ol69V@03o`000?oonf[ooo]Z0<_ooo]Z00?o
0000oookJ_oonfX0D?oonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP23
oookJPCo0000B_oonfX00ol0003o`HVIol69V@02ol69V@03o`000?oonf[ooo]Z0<cooo]Z00?o0000
oookJ_oonfX0CooonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP20oook
JP?o0000C_oonfX00ol0003o`HVIol69V@02ol69V@03o`000?oonf[ooo]Z0<gooo]Z00?o0000oook
J_oonfX0C_oonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP1moookJP?o
0000D?oonfX2o`0000?o`HVI00?o0000oookJ_oonfX0cooonfX00ol0003ooo]ZoookJP1=oookJP03
o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z07_ooo]Z0ol0001CoookJP;o0000
0oo1RIT00ol0003ooo]ZoookJP3?oookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0
3_oonfX000Kooo]Z00?o0000oookJ_oonfX0MooonfX4o`0005Kooo]Z0_l00003ol69V@03o`000?oo
nf[ooo]Z0=3ooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX0
0ol0003ooo]ZoookJP1doookJP?o0000F_oonfX2o`0000?o`HVI00?o0000oookJ_oonfX0dOoonfX0
0ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z
077ooo]Z0ol0001MoookJP;o00000oo1RIT00ol0003ooo]ZoookJP3BoookJP03o`000?oonf[ooo]Z
04[ooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0K_oonfX3o`00063o
oo]Z0_l00003ol69V@03o`000?oonf[ooo]Z0=?ooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003o
oo]ZoookJP0=oookJP001_oonfX00ol0003ooo]ZoookJP1ZoookJPCo0000HooonfX2o`0000?o`HVI
00?o0000oookJ_oonfX0dooonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z00gooo]Z
0006oookJP03o`000?oonf[ooo]Z06Oooo]Z0ol0001WoookJP;o00000oo1RIT00ol0003ooo]Zoook
JP3DoookJP03o`000?oonf[ooo]Z04Wooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000
oookJ_oonfX0IOoonfX3o`0006[ooo]Z0_l00002ol69V@03o`000?oonf[ooo]Z0=Kooo]Z00?o0000
oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1Roook
JP?o0000KOoonfX2o`0000;o`HVI00?o0000oookJ_oonfX0eooonfX00ol0003ooo]ZoookJP17oook
JP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z05kooo]Z1?l0001`oookJP;o
00000_o1RIT00ol0003ooo]ZoookJP3HoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oo
nfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0FooonfX3o`0007Cooo]Z1Ol0003JoookJP03o`00
0?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0F?oo
nfX3o`0007Oooo]Z0_l00002ol66U@03o`000?oonf[ooo]Z0=Wooo]Z00?o0000oookJ_oonfX0A_oo
nfX00ol0003ooo]ZoookJP0<oookJP001OoonfX00ol0003ooo]ZoookJP1EoookJP?o0000N_oonfX2
o`0000;o`HJE00?o0000oookJ_oonfX0f_oonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[o
oo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0001moookJP;o00000_o1QYD00ol0
003ooo]ZoookJP3KoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000oookJ_oonfX03?oonfX000Co
oo]Z00?o0000oookJ_oonfX0CooonfX3o`00087ooo]Z0_l00002ol66U@03o`000?oonf[ooo]Z0=co
oo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]Z
oookJP1<oookJP?o0000Q?oonfX2o`0000;o`HJE00?o0000oookJ_oonfX0g?oonfX00ol0003ooo]Z
oookJP13oookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0
0027oookJP;o000000?o`HJEo`000?oonfX0gooonfX00ol0003ooo]ZoookJP12oookJP03o`000?oo
nf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0002:oookJP;o000000?o`HJE
o`000?oonfX0h?oonfX00ol0003ooo]ZoookJP11oookJP03o`000?oonf[ooo]Z00cooo]Z0004oook
JP03o`000?oonf[ooo]Z04;ooo]Z0ol0002>oookJP;o000000?o`HJEo`000?oonfX0hOoonfX00ol0
003ooo]ZoookJP11oookJP03o`000?oonf[ooo]Z00_ooo]Z0004oookJP03o`000?oonf[ooo]Z03oo
oo]Z0ol0002AoookJP;o000000?o`HJEo`000?oonfX0h_oonfX00ol0003ooo]ZoookJP10oookJP03
o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03gooo]Z0ol0002DoookJP;o0000
00?o`HJEo`000?oonfX0h_oonfX00ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z00_ooo]Z
0003oookJP03o`000?oonf[ooo]Z03Wooo]Z1?l0002GoookJP;o000000?o`HJEo`000?oonfX0hooo
nfX00ol0003ooo]ZoookJP0ooookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[o
oo]Z03Kooo]Z0ol0002KoookJP;o000000?o`HJEo`000?oonfX0i?oonfX00ol0003ooo]ZoookJP0n
oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03?ooo]Z0ol0002Noook
JP;o000000?o`HJEo`000?oonfX0iOoonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z
00_ooo]Z0003oookJP03o`000?oonf[ooo]Z033ooo]Z0ol0002QoookJP;o000000?o`HJEo`000?oo
nfX0i_oonfX00ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`00
0?oonf[ooo]Z02cooo]Z1?l0002ToookJP;o000000?o`HJEo`000?oonfX0iooonfX00ol0003ooo]Z
oookJP0koookJP03o`000?oonf[ooo]Z00_ooo]Z0002oookJP03o`000?oonf[ooo]Z02[ooo]Z0ol0
002XoookJP;o000000?o`HJEo`000?oonfX0iooonfX00ol0003ooo]ZoookJP0loookJP03o`000?oo
nf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0002[oookJP?o0000j_oonfX0
0ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z
02Cooo]Z0ol0002]oookJP04o`000?oonf[o0000o`000>_ooo]Z00?o0000oookJ_oonfX0>_oonfX0
0ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000/?oonfX01?l0
003ooo]Zo`000?l0003/oookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX02_oonfX0
00;ooo]Z00?o0000oookJ_oonfX07OoonfX3o`000;Cooo]Z00Co0000oookJ_l0003o0000kOoonfX0
0ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z
01[ooo]Z0ol0002goookJP04o`000?oonf[o0000o`000>gooo]Z00?o0000oookJ_oonfX0>?oonfX0
0ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX06OoonfX3o`000;[ooo]Z00Co0000oook
J_l0003o0000k_oonfX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z00[ooo]Z00000ooo
nf[o0000oookJP0EoookJPCo0000_OoonfX01?l0003ooo]Zo`000?l0003_oookJP03o`000?oonf[o
oo]Z03Oooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z01;ooo]Z0ol00031oook
JP04o`000?oonf[o0000o`000?3ooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP09
oookJP0000?ooo]Zo`000?oonfX03ooonfX3o`000<Cooo]Z00Co0000oookJ_l0003o0000lOoonfX0
0ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0<oook
JP?o0000aooonfX01?l0003ooo]Zo`000?l0003aoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000
oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00Sooo]Z1?l0003:oookJP04o`000?oonf[o0000
o`000?;ooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`00
0?oonfX01OoonfX3o`000<kooo]Z00?o0000oookJ_l00000m?oonfX00ol0003ooo]ZoookJP0coook
JP03o`000?oonf[ooo]Z00Wooo]Z00000ol0003ooo]ZoookJP02oookJP?o0000dOoonfX00ol0003o
oo]Zo`00003eoookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX02OoonfX00003o`00
0?oonf[o000000;o0000e?oonfX00ol0003ooo]Zo`00003foookJP03o`000?oonf[ooo]Z037ooo]Z
00?o0000oookJ_oonfX02OoonfX000;o0000eooonfX00ol0003ooo]Zo`00003foookJP03o`000?oo
nf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX02?oonfX000;ooo]Z00?o0000oookJ_oonfX0e?oonfX0
0ol0003ooo]Zo`00003goookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX02?oonfX0
00?ooo]Z0_l0003DoookJP03o`000?oonf[o00000?Sooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0
003ooo]ZoookJP08oookJP001OoonfX00ol0003ooo]ZoookJP3AoookJP03o`000?oonf[o00000?Wo
oo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP08oookJP001_oonfX00ol0003ooo]Z
oookJP3@oookJP03o`000?oonf[o00000?[ooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Z
oookJP08oookJP001ooonfX2o`000=3ooo]Z00?o0000oookJ_l00000n_oonfX00ol0003ooo]Zoook
JP0^oookJP03o`000?oonf[ooo]Z00Sooo]Z0009oookJP03o`000?oonf[ooo]Z0<gooo]Z00?o0000
oookJ_l00000nooonfX00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z00Sooo]Z000:oook
JP;o0000cOoonfX00ol0003ooo]Zo`00003loookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oook
J_oonfX01ooonfX000cooo]Z00?o0000oookJ_oonfX0b_oonfX00ol0003ooo]Zo`00003moookJP03
o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX01ooonfX000gooo]Z0_l0003:oookJP03o`00
0?oonf[o00000?kooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP07oookJP003ooo
nfX00ol0003ooo]ZoookJP37oookJP?o0000oooonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oo
nf[ooo]Z00Oooo]Z000@oookJP03o`000?oonf[ooo]Z0<Kooo]Z0ol0003ooookJP03o`000?oonf[o
oo]Z02[ooo]Z00?o0000oookJ_oonfX01ooonfX0017ooo]Z0_l00036oookJP?o0000oooonfX1oook
JP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX01ooonfX001?ooo]Z00?o0000oookJ_oo
nfX0`ooonfX3o`000?oooo]Z0_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z00Oo
oo]Z000DoookJP;o0000`ooonfX3o`000?oooo]Z0ooonfX00ol0003ooo]ZoookJP0WoookJP03o`00
0?oonf[ooo]Z00Oooo]Z000FoookJP03o`000?oonf[ooo]Z0<3ooo]Z0ol0003ooookJPCooo]Z00?o
0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP06oookJP005ooonfX00ol0003ooo]ZoookJP2o
oookJP?o0000oooonfX4oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX0
01Sooo]Z0_l0002noookJP04o`000?oonf[o0000o`000?oooo]Z1OoonfX00ol0003ooo]ZoookJP0V
oookJP03o`000?oonf[ooo]Z00Kooo]Z000JoookJP03o`000?oonf[ooo]Z0;_ooo]Z00Co0000oook
J_l0003o0000oooonfX6oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX01_oonfX0
01_ooo]Z0_l0002koookJP04o`000?oonf[o0000o`000?oooo]Z1ooonfX00ol0003ooo]ZoookJP0T
oookJP03o`000?oonf[ooo]Z00Kooo]Z000MoookJP03o`000?oonf[ooo]Z0;Sooo]Z00Co0000oook
J_l0003o0000oooonfX8oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01_oonfX0
01kooo]Z0_l0002hoookJP04o`000?oonf[o0000o`000?oooo]Z2?oonfX00ol0003ooo]ZoookJP0S
oookJP03o`000?oonf[ooo]Z00Kooo]Z000PoookJP03o`000?oonf[ooo]Z0;Gooo]Z00Co0000oook
J_l0003o0000oooonfX9oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01OoonfX0
027ooo]Z00?o0000oookJ_oonfX0]?oonfX01?l0003ooo]Zo`000?l0003ooookJP[ooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP05oookJP008_oonfX2o`000;Cooo]Z00Co0000oook
J_l0003o0000oooonfX;oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX01OoonfX0
02Cooo]Z00?o0000oookJ_oonfX0/OoonfX01?l0003ooo]Zo`000?l0003ooookJPcooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oookJP009OoonfX2o`000;7ooo]Z0_l000000oo1
Pi3o0000oookJP3ooookJP_ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oook
JP009ooonfX00ol0003ooo]ZoookJP2^oookJP;o000000?o`H>@o`000?oonfX0oooonfX<oookJP03
o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX01OoonfX002Sooo]Z0_l0002^oookJP;o0000
00?o`H>@o`000?oonfX0oooonfX=oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0
1OoonfX002[ooo]Z00?o0000oookJ_oonfX0ZooonfX2o`000003ol63T?l0003ooo]Z0?oooo]Z3_oo
nfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Gooo]Z000[oookJP03o`000?oonf[o
oo]Z0:[ooo]Z0_l000000oo1Pi3o0000oookJP3ooookJPoooo]Z00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP04oookJP00;?oonfX2o`000:[ooo]Z0_l000000oo1Pi3o0000oookJP3ooook
JPoooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP04oookJP00;_oonfX00ol0003o
oo]ZoookJP2WoookJP;o000000?o`H>@o`000?oonfX0oooonfX@oookJP03o`000?oonf[ooo]Z01co
oo]Z00?o0000oookJ_oonfX01?oonfX002oooo]Z0_l0002WoookJPCo0000oooonfXBoookJP03o`00
0?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX01?oonfX0037ooo]Z00?o0000oookJ_oonfX0Y?oo
nfX2o`000003ol1oS?l0003ooo]Z0?oooo]Z4_oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oo
nf[ooo]Z00Cooo]Z000boookJP;o0000Y?oonfX2o`000003ol1oS?l0003ooo]Z0?oooo]Z4ooonfX0
0ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000doookJP03o`000?oonf[ooo]Z
0:7ooo]Z0_l000000oo0Ohco0000oookJP3ooookJQ?ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP04oookJP00=OoonfX00ol0003ooo]ZoookJP2PoookJP;o000000?o`7n<o`000?oo
nfX0oooonfXDoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX00ooonfX003Kooo]Z
0_l0002PoookJP05o`000?o0Ohco`7n<ol1oS?l00000oooonfXEoookJP03o`000?oonf[ooo]Z01So
oo]Z00?o0000oookJ_oonfX00ooonfX003Sooo]Z00?o0000oookJ_oonfX0WOoonfX01Ol0003o`7n<
ol1oS?o0Ohco00000?oooo]Z5_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00?o
oo]Z000ioookJP;o0000WOoonfX01Ol0003o`7n<ol1oS?o0Ohco00000?oooo]Z5ooonfX00ol0003o
oo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oonf[ooo]Z09[ooo]Z
00Go0000ol1oS?o0Ohco`7n<o`00003ooookJQSooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP03oookJP00??oonfX00ol0003ooo]ZoookJP2IoookJP05o`000?o0Ohco`7n<ol1oS?l0
0000oooonfXHoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX00ooonfX003gooo]Z
0_l0002IoookJP05o`000?o0Ohco`7n<ol1oS?l00000oooonfXIoookJP03o`000?oonf[ooo]Z01Co
oo]Z00?o0000oookJ_oonfX00ooonfX003oooo]Z00?o0000oookJ_oonfX0U_oonfX01Ol0003o`7n<
ol1oS?o0Ohco00000?oooo]Z6_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00;o
oo]Z0010oookJP;o0000U_oonfX01Ol0003o`7n<ol1oS?o0Ohco00000?oooo]Z6ooonfX00ol0003o
oo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00;ooo]Z0012oookJP03o`000?oonf[ooo]Z09;ooo]Z
00?o0000ol1oS?o0Oh`00oo0Oh`00ol0003ooo]ZoookJP3ooookJQWooo]Z00?o0000oookJ_oonfX0
4_oonfX00ol0003ooo]ZoookJP02oookJP00@ooonfX2o`0009;ooo]Z00?o0000ol1oS?o0Oh`00oo0
Oh`00ol0003ooo]ZoookJP3ooookJQWooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP02oookJP00AOoonfX00ol0003ooo]ZoookJP2?oookJP03o`000?o0Ohco`7n<00?o`7n<00?o0000
oookJ_oonfX0oooonfXJoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX00_oonfX0
04Kooo]Z00?o0000oookJ_oonfX0S_oonfX00ol0003o`7n<ol1oS003ol1oS003o`000?oonf[ooo]Z
0?oooo]Z6ooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00;ooo]Z0017oookJP;o
0000S_oonfX00ol0003o`7n<ol1oS003ol1oS003o`000?oonf[ooo]Z0?oooo]Z7?oonfX00ol0003o
oo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00;ooo]Z0019oookJP03o`000?oonf[ooo]Z08_ooo]Z
00?o0000ol1oS?o0Oh`00oo0Oh`00ol0003ooo]ZoookJP3ooookJQgooo]Z00?o0000oookJ_oonfX0
3_oonfX00ol0003ooo]ZoookJP02oookJP00B_oonfX2o`0008_ooo]Z00?o0000ol1oS?o0Oh`00oo0
Oh`00ol0003ooo]ZoookJP3ooookJQgooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]Zoook
JP01oookJP00C?oonfX00ol0003ooo]ZoookJP27oookJP03o`000?o0Ohco`7n<00Co`7n<00?o0000
oookJ_oonfX0oooonfXNoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00OoonfX0
04gooo]Z0_l00027oookJP03o`000?o0Ohco`7n<00Go`7n<00?o0000oookJ_oonfX0oooonfXNoook
JP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX00OoonfX004oooo]Z00?o0000oookJ_oo
nfX0Q?oonfX00ol0003o`7n<ol1oS005ol1oS003o`000?oonf[ooo]Z0?oooo]Z7ooonfX00ol0003o
oo]ZoookJP0<oookJP03o`000?oonf[ooo]Z007ooo]Z001@oookJP03o`000?oonf[ooo]Z08?ooo]Z
00?o0000ol1oS?o0Oh`01Oo0Oh`00ol0003ooo]ZoookJP3ooookJR3ooo]Z00?o0000oookJ_oonfX0
2ooonfX00ol0003ooo]ZoookJP01oookJP00DOoonfX2o`0008?ooo]Z00?o0000ol1oS?o0Oh`01Oo0
Oh`00ol0003ooo]ZoookJP3ooookJR3ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]Zoook
JP01oookJP00DooonfX00ol0003ooo]ZoookJP20oookJP03o`000?o0Ohco`7n<00Go`7n<00?o0000
oookJ_oonfX0oooonfXQoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX00OoonfX0
05Cooo]Z0_l00020oookJP03o`000?o0Ohco`7n<00Go`7n<00?o0000oookJ_oonfX0oooonfXRoook
JP03o`000?oonf[ooo]Z00[ooo]Z0Ol00001oookJP7ooo]Z001FoookJP03o`000?oonf[ooo]Z07go
oo]Z00?o0000ol1oS?o0Oh`01Oo0Oh`00ol0003ooo]ZoookJP3ooookJR?ooo]Z00?o0000oookJ_oo
nfX02OoonfX1o`00007ooo]Z0OoonfX005Oooo]Z0_l0001loookJP03o`000?o0Ohco`7n<00Ko`7n<
00?o0000oookJ_oonfX0oooonfXToookJP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z
001IoookJP03o`000?oonf[ooo]Z07Wooo]Z00?o0000ol1oS?o0Oh`01oo0Oh`00ol0003ooo]Zoook
JP3ooookJR?ooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z0OoonfX005[ooo]Z00?o0000
oookJ_oonfX0N?oonfX00ol0003o`7n<ol1oS007ol1oS003o`000?oonf[ooo]Z0?oooo]Z9?oonfX0
0ol0003ooo]ZoookJP07oookJP7o00000OoonfX1oookJP00FooonfX2o`0007Sooo]Z1_l00004ol1o
S003o`000?oonf[ooo]Z0?oooo]Z9OoonfX00ol0003ooo]ZoookJP06oookJP7o00000OoonfX1oook
JP00GOoonfX00ol0003ooo]ZoookJP1eoookJP03o`000?o0O8Oo`7b700?o`7b71Ol0003ooookJRSo
oo]Z00?o0000oookJ_oonfX01OoonfX1o`00007ooo]Z0OoonfX005kooo]Z0_l0001eoookJP03o`00
0?o0O8Oo`7b700Oo`7b700?o0000oookJ_oonfX0oooonfXWoookJP03o`000?oonf[ooo]Z00Cooo]Z
0Ol00001oookJP7ooo]Z001PoookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000ol1lQoo0O8L01oo0
O8L00ol0003ooo]ZoookJP3ooookJRSooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001Q
oookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000ol1lQoo0O8L02?o0O8L00ol0003ooo]ZoookJP3o
oookJRSooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001RoookJP;o0000L?oonfX00ol0
003o`7b7ol1lQ`09ol1lQ`03o`000?oonf[ooo]Z0?oooo]Z:?oonfX00ol0003ooo]ZoookJP03oook
JP7o00000OoonfX006Cooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003o`7b7ol1lQ`09ol1lQ`03
o`000?oonf[ooo]Z0?oooo]Z:OoonfX00ol0003ooo]ZoookJP02oookJP7o00000OoonfX006Gooo]Z
0_l0001]oookJP03o`000?o0O8Oo`7b700Wo`7b700?o0000oookJ_oonfX0oooonfXZoookJP05o`00
0?oonf[ooo]ZoookJ_l000000OoonfX006Oooo]Z00?o0000oookJ_oonfX0J_oonfX00ol0003o`7b7
ol1lQ`09ol1lQ`03o`000?oonf[ooo]Z0?oooo]Z:ooonfX01?l0003ooo]ZoookJ_l00001oookJP00
J?oonfX2o`0006[ooo]Z00?o0000ol1lQoo0O8L02Oo0O8L00ol0003ooo]ZoookJP3ooookJR_ooo]Z
00Co0000oookJ_oonf[o00000OoonfX006[ooo]Z00?o0000oookJ_oonfX0IooonfX00ol0003o`7b7
ol1lQ`0:ol1lQ`03o`000?oonf[ooo]Z0?oooo]Z:ooonfX00ol0003ooo]ZoookJP01o`000000Jooo
nfX00ol0003ooo]ZoookJP1UoookJP03o`000?o0O8Oo`7b700_o`7b700?o0000oookJ_oonfX0oooo
nfX/oookJP7o00000OoonfX1o`000000K?oonfX2o`0006Gooo]Z00?o0000ol1lQoo0O8L02oo0O8L0
0ol0003ooo]ZoookJP3ooookJRgooo]Z0_l0000006kooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0
003o`7b7ol1lQ`0;ol1lQ`03o`000?oonf[ooo]Z0?oooo]Z;?oonfX3o`000000KooonfX2o`0006;o
oo]Z00?o0000ol1lQoo0O8L02oo0O8L00ol0003ooo]ZoookJP3ooookJROooo]Z1Ol00003oookJP00
LOoonfX00ol0003ooo]ZoookJP1OoookJP03o`000?o0O8Oo`7b700_o`7b700?o0000oookJ_oonfX0
oooonfXSoookJPCo00002?oonfX007;ooo]Z0_l0001OoookJP03o`000?o0O8Oo`7b700co`7b700?o
0000oookJ_oonfX0oooonfXNoookJPCo00003?oonfX007Cooo]Z00?o0000oookJ_oonfX0FooonfX0
0ol0003o`7b7ol1lQ`0=ol1lQ`03o`000?oonf[ooo]Z0?oooo]Z6OoonfX5o`00013ooo]Z001eoook
JP03o`000?oonf[ooo]Z05[ooo]Z00?o0000ol1lQoo0O8L03Oo0O8L00ol0003ooo]ZoookJP3ooook
JQGooo]Z1?l0000EoookJP00M_oonfX2o`0005[ooo]Z00?o0000ol1lQoo0O8L03Oo0O8L00ol0003o
oo]ZoookJP3ooookJQ3ooo]Z1Ol0000IoookJP00N?oonfX00ol0003ooo]ZoookJP1GoookJP03o`00
0?o0O8Oo`7b700go`7b700?o0000oookJ_oonfX0oooonfX<oookJPCo00007_oonfX007Wooo]Z0_l0
001GoookJP03o`000?o0O8Oo`7b700ko`7b700?o0000oookJ_oonfX0oooonfX7oookJPCo00008_oo
nfX007_ooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003o`7b7ol1lQ`0>ol1lQ`03o`000?oonf[o
oo]Z0?oooo]Z0_oonfX5o`0002Kooo]Z001loookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000ol1l
Qoo0O8L03oo0O8L00ol0003ooo]ZoookJP3moookJPCo0000:ooonfX007gooo]Z0_l0001BoookJP03
o`000?o0O8Oo`7b700oo`7b700?o0000oookJ_oonfX0n?oonfX5o`0002oooo]Z001ooookJP03o`00
0?oonf[ooo]Z04oooo]Z00?o0000ol1lQoo0O8L03oo0O8L00ol0003ooo]ZoookJP3doookJPCo0000
=?oonfX0083ooo]Z0_l0001?oookJP03o`000?o0O8Oo`7b700oo`7b700?o0000oookJ_oonfX0l?oo
nfX4o`0003Sooo]Z0022oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000ol1lQoo0O8L04?o0O8L0
0ol0003ooo]ZoookJP3ZoookJPGo0000??oonfX008?ooo]Z0_l0001<oookJP03o`000?o0O8Oo`7b7
013o`7b700?o0000oookJ_oonfX0i_oonfX4o`00047ooo]Z0025oookJP03o`000?oonf[ooo]Z04Wo
oo]Z00?o0000ol1lQoo0O8L04?o0O8L00ol0003ooo]ZoookJP3QoookJPGo0000AOoonfX008Kooo]Z
00?o0000oookJ_oonfX0AooonfX00ol0003o`7b7ol1lQ`0Aol1lQ`03o`000?oonf[ooo]Z0=gooo]Z
1?l0001:oookJP00QooonfX2o`0004Oooo]Z00?o0000ol1lQoo0O8L04Oo0O8L00ol0003ooo]Zoook
JP3IoookJPCo0000C_oonfX008Wooo]Z00?o0000oookJ_oonfX0A?oonfX6o`0000oo`7b700?o0000
oookJ_oonfX0dooonfX5o`0005;ooo]Z002:oookJP;o0000A?oonfX00ol0003o_gR2okmhPP03okmh
PP_o00001?o0O8L00ol0003ooo]ZoookJP3?oookJPCo0000EooonfX008cooo]Z00?o0000oookJ_oo
nfX0@OoonfX00ol0003o_gR2okmhPP0>okmhPPGo0000c?oonfX5o`0005_ooo]Z002=oookJP;o0000
@?oonfX00ol0003o_gR2okmhPP0CokmhPP03o`000?oonf[ooo]Z0<Kooo]Z1?l0001PoookJP00Sooo
nfX00ol0003ooo]ZoookJP0moookJP03o`000?noN8;o_gR201?o_gR200?o0000oookJ_oonfX0`_oo
nfX4o`0006Cooo]Z002@oookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000okmhP_noN8805?noN880
0ol0003ooo]ZoookJP2loookJPGo0000J?oonfX0097ooo]Z0_l0000loookJP03o`000?noN8;o_gR2
01Co_gR200?o0000oookJ_oonfX0^?oonfX4o`0006gooo]Z002CoookJP03o`000?oonf[ooo]Z03So
oo]Z00?o0000okmhP_noN8805OnoN8800ol0003ooo]ZoookJP2coookJPGo0000LOoonfX009Cooo]Z
0_l0000hoookJP03o`000?noN8;o_gR201Go_gR200?o0000oookJ_oonfX0[ooonfX4o`0007Kooo]Z
002FoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000okmhP_noN8805_noN8800ol0003ooo]Zoook
JP2ZoookJPCo0000N_oonfX009Oooo]Z0_l0000eoookJP03o`000?noN8;o_gR201Ko_gR200?o0000
oookJ_oonfX0YOoonfX5o`0007kooo]Z002IoookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000okmh
P_noN8805onoN8800ol0003ooo]ZoookJP2QoookJPCo0000PooonfX009[ooo]Z00?o0000oookJ_oo
nfX0<?oonfX00ol0003o_gR2okmhPP0HokmhPP03o`000?oonf[ooo]Z09_ooo]Z1Ol00027oookJP00
VooonfX2o`00033ooo]Z00?o0000okmhP_noN8806?noN8800ol0003ooo]ZoookJP2GoookJPCo0000
S?oonfX009gooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003o_gR2okmhPP0HokmhPP03o`000?oo
nf[ooo]Z09?ooo]Z1?l0002@oookJP00W_oonfX2o`0002cooo]Z00?o0000okmhP_noN8806OnoN880
0ol0003ooo]ZoookJP2>oookJPGo0000U?oonfX00:3ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0
003o_gR2okmhPP0JokmhPP03o`000?oonf[ooo]Z08Wooo]Z1?l0002IoookJP00XOoonfX00ol0003o
oo]ZoookJP0XoookJP03o`000?noN8;o_gR201[o_gR200?o0000oookJ_oonfX0Q?oonfX5o`0009go
oo]Z002RoookJP;o00009ooonfX00ol0003o_gR2okmhPP0KokmhPP03o`000?oonf[ooo]Z083ooo]Z
1?l0002RoookJP00Y?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?noN8;o_gR201_o_gR200?o
0000oookJ_oonfX0NooonfX5o`000:Kooo]Z002UoookJP;o00009?oonfX00ol0003o_gR2okmhPP0L
okmhPP03o`000?oonf[ooo]Z07Kooo]Z1?l0002[oookJP00YooonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?noN8;o_gR201co_gR200?o0000oookJ_oonfX0L_oonfX4o`000:oooo]Z002XoookJP;o
00008?oonfX00ol0003o_gR2okmhPP0MokmhPP03o`000?oonf[ooo]Z06gooo]Z1Ol0002coookJP00
Z_oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?noN8;o_gR201go_gR200?o0000oookJ_oonfX0
JOoonfX4o`000;Sooo]Z002[oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000okmhP_noN8807_no
N8800ol0003ooo]ZoookJP1SoookJPGo0000_?oonfX00:cooo]Z0_l0000LoookJP03o`000?noN8;o
_gR201ko_gR200?o0000oookJ_oonfX0GooonfX4o`000<7ooo]Z002^oookJP03o`000?oonf[ooo]Z
01Sooo]Z00?o0000okmhP_noN8807onoN8800ol0003ooo]ZoookJP1KoookJPCo0000aOoonfX00:oo
oo]Z0_l0000HoookJP03o`000?noN8;o_gR201oo_gR200?o0000oookJ_oonfX0E_oonfX5o`000<Wo
oo]Z002aoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000okmhP_noN8808?noN8800ol0003ooo]Z
oookJP1AoookJPCo0000c_oonfX00;;ooo]Z0_l0000EoookJP03o`000?noN8;o_gR2023o_gR200?o
0000oookJ_oonfX0C?oonfX5o`000=;ooo]Z002doookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000
okmhP_noN8808OnoN8800ol0003ooo]ZoookJP18oookJPCo0000eooonfX00;Gooo]Z00?o0000oook
J_oonfX04?oonfX5o`00023o_gR200?o0000oookJ_oonfX0@ooonfX4o`000=_ooo]Z002foookJP;o
00005OoonfX7o`0001Wo_gR200?o0000oookJ_oonfX0?_oonfX5o`000=oooo]Z002hoookJP03o`00
0?oonf[ooo]Z01Wooo]Z2?l0000AokmhPP03o`000?oonf[ooo]Z03[ooo]Z1?l0003ToookJP00^Ooo
nfX2o`0001[ooo]Z00?o0000oookJ_oonfX01?oonfX8o`0000Wo_gR200?o0000oookJ_oonfX0=Ooo
nfX5o`000>Sooo]Z002koookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03?oonfX7
o`0000?o_gR200?o0000oookJ_oonfX0<?oonfX4o`000>gooo]Z002loookJP;o00005ooonfX00ol0
003ooo]ZoookJP0CoookJPCo0000;_oonfX4o`000?7ooo]Z002noookJP03o`000?oonf[ooo]Z01Co
oo]Z00?o0000oookJ_oonfX0@?oonfX5o`000?Gooo]Z002ooookJP03o`000?oonf[ooo]Z01?ooo]Z
00?o0000oookJ_oonfX0??oonfX4o`000?[ooo]Z0030oookJP;o00004_oonfX00ol0003ooo]Zoook
JP0hoookJPGo0000o_oonfX00<;ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0d
oookJPCo0000oooonfX4oookJP00`ooonfX2o`0000oooo]Z00?o0000oookJ_oonfX0<?oonfX4o`00
0?oooo]Z2?oonfX00<Gooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0[oookJPGo
0000oooonfX<oookJP00a_oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z02Oooo]Z
1?l0003ooookJQ7ooo]Z0037oookJP;o00002ooonfX00ol0003ooo]ZoookJP0RoookJPGo0000oooo
nfXEoookJP00bOoonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01kooo]Z1?l0003o
oookJQ[ooo]Z003:oookJP;o00002?oonfX00ol0003ooo]ZoookJP0JoookJPCo0000oooonfXNoook
JP00c?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1Ol0003ooookJR;o
oo]Z003=oookJP;o00001OoonfX00ol0003ooo]ZoookJP0AoookJPCo0000oooonfXWoookJP00cooo
nfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00cooo]Z1Ol0003ooookJR_ooo]Z003@
oookJP05o`000?oonf[ooo]ZoookJ_l000002_oonfX4o`000?oooo]Z<?oonfX00=7ooo]Z0_l00000
0ooonf[o0000oookJP05oookJPCo0000oooonfXdoookJP00dooonfX2o`000003oookJ_l0003o0000
00?o0000oooonfXhoookJP00e?oonfX2o`000?oooo]Z?OoonfX00001\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The following statements produce contour plots of the same \
function, using two different methods for colorizing the surfaces...\
\>", \
"Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(cpa\  = 
      ContourPlot3D[
        x\^2\  - 4\ x\ y\  + \ y\^2\  + \ y\ x\ z\^2, {x, \(-3\), 
          3}, {y, \(-3\), 3}, {z, \(-3\), 3}, Contours \[Rule] {0, 2, 8}, 
        PlotPoints \[Rule] {5, 7}, 
        DisplayFunction \[Rule] Identity]\)], "Input",
  CellTags->"mmtag:15:delaying_graphics__DisplayFunction_Identidy"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"mmtag:15:delaying_graphics__DisplayFunction_Identidy"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(cpb\  = \ 
      ContourPlot3D[
        x\^2\  - 4\ x\ y\  + \ y\^2\  + \ y\ x\ z\^2, {x, \(-3\), 
          3}, {y, \(-3\), 3}, {z, \(-3\), 3}, Contours \[Rule] {0, 2, 8}, 
        PlotPoints\  \[Rule] \ {5, 7}, 
        ContourStyle \[Rule] \ {{Hue[0]}, {Hue[ .25]}, {Hue[ .5]}}, 
        Lighting \[Rule] False, DisplayFunction \[Rule] Identity]\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{cpa, cpb}]]\)], "Input",
  CellTags->"mmtag:15:GraphicsArray[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5169 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0123072 0.47619 [
[ 0 0 0 0 ]
[ 1 .5169 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .5169 L
0 .5169 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0123072 0.477324 0.504595 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.668 .733 .899 r
.43971 .61437 m .42085 .62051 L .40968 .60924 L p F P
0 g
s
.661 .738 .907 r
.43961 .61802 m .42074 .62384 L .40954 .61289 L p F P
0 g
s
.673 .739 .9 r
.45871 .60791 m .43971 .61437 L .42862 .60325 L p F P
0 g
s
.668 .733 .899 r
.40968 .60924 m .42862 .60325 L .43971 .61437 L p F P
0 g
s
.646 .747 .923 r
.4333 .63053 m .41272 .62706 L .4204 .63389 L closepath p F P
0 g
s
.665 .744 .909 r
.45863 .61193 m .43961 .61802 L .42849 .60724 L p F P
0 g
s
.661 .738 .907 r
.40954 .61289 m .42849 .60724 L .43961 .61802 L p F P
0 g
s
.663 .728 .897 r
.42862 .60325 m .40968 .60924 L .39836 .59754 L p F P
0 g
s
.64 .75 .928 r
.4333 .63053 m .43931 .62904 L p .40913 .62394 L F P
0 g
s
.64 .75 .928 r
.40913 .62394 m .41272 .62706 L .4333 .63053 L p F P
0 g
s
.679 .745 .901 r
.47786 .60105 m .45871 .60791 L .4477 .59696 L p F P
0 g
s
.673 .739 .9 r
.42862 .60325 m .4477 .59696 L .45871 .60791 L p F P
0 g
s
.656 .733 .906 r
.42849 .60724 m .40954 .61289 L .39819 .60157 L p F P
0 g
s
.63 .762 .942 r
.45836 .62421 m .43931 .62904 L .42811 .61948 L p F P
0 g
s
.64 .75 .928 r
.43931 .62904 m .42811 .61948 L .40913 .62394 L p F P
0 g
s
.669 .751 .912 r
.47779 .60552 m .45863 .61193 L .44759 .60135 L p F P
0 g
s
.665 .744 .909 r
.42849 .60724 m .44759 .60135 L .45863 .61193 L p F P
0 g
s
.668 .733 .899 r
.4477 .59696 m .42862 .60325 L .41737 .59172 L p F P
0 g
s
.663 .728 .897 r
.39836 .59754 m .41737 .59172 L .42862 .60325 L p F P
0 g
s
.687 .753 .902 r
.49715 .59363 m .47786 .60105 L .46694 .59029 L p F P
0 g
s
.679 .745 .901 r
.4477 .59696 m .46694 .59029 L .47786 .60105 L p F P
0 g
s
.621 .751 .94 r
.42811 .61948 m .40913 .62394 L .39769 .61389 L p F P
0 g
s
.659 .739 .91 r
.44759 .60135 m .42849 .60724 L .41722 .59612 L p F P
0 g
s
.656 .733 .906 r
.39819 .60157 m .41722 .59612 L .42849 .60724 L p F P
0 g
s
.676 .76 .914 r
.4971 .59866 m .47779 .60552 L .46685 .59518 L p F P
0 g
s
.669 .751 .912 r
.44759 .60135 m .46685 .59518 L .47779 .60552 L p F P
0 g
s
.626 .772 .95 r
.47758 .61929 m .45836 .62421 L .44725 .61501 L p F P
0 g
s
.63 .762 .942 r
.42811 .61948 m .44725 .61501 L .45836 .62421 L p F P
0 g
s
.658 .721 .895 r
.41737 .59172 m .39836 .59754 L .3869 .58532 L p F P
0 g
s
.699 .764 .902 r
.51008 .58824 m .49715 .59363 L .48632 .5831 L p F P
0 g
s
.687 .753 .902 r
.46694 .59029 m .48632 .5831 L .49715 .59363 L p F P
0 g
s
.673 .74 .901 r
.46694 .59029 m .4477 .59696 L .43655 .58562 L p F P
0 g
s
.668 .733 .899 r
.41737 .59172 m .43655 .58562 L .4477 .59696 L p F P
0 g
s
.65 .727 .905 r
.41722 .59612 m .39819 .60157 L .3867 .58981 L p F P
0 g
s
.663 .747 .913 r
.46685 .59518 m .44759 .60135 L .4364 .59047 L p F P
0 g
s
.659 .739 .91 r
.41722 .59612 m .4364 .59047 L .44759 .60135 L p F P
0 g
s
.685 .77 .916 r
.51654 .5912 m .4971 .59866 L .48625 .58862 L p F P
0 g
s
.676 .76 .914 r
.46685 .59518 m .48625 .58862 L .4971 .59866 L p F P
0 g
s
.616 .76 .948 r
.44725 .61501 m .42811 .61948 L .41674 .6098 L p F P
0 g
s
.621 .751 .94 r
.39769 .61389 m .41674 .6098 L .42811 .61948 L p F P
0 g
s
.699 .764 .902 r
.51067 .57979 m .51008 .58824 L p .48632 .5831 L F P
0 g
s
.704 .761 .896 r
.51008 .58824 m .51067 .57979 L .51656 .58551 L closepath p F P
0 g
s
.621 .783 .959 r
.49695 .61427 m .47758 .61929 L .46656 .61052 L p F P
0 g
s
.626 .772 .95 r
.44725 .61501 m .46656 .61052 L .47758 .61929 L p F P
0 g
s
.717 .763 .889 r
.51067 .57979 m .51656 .58551 L .5361 .57649 L p F P
0 g
s
.662 .727 .897 r
.43655 .58562 m .41737 .59172 L .40599 .57969 L p F P
0 g
s
.658 .721 .895 r
.3869 .58532 m .40599 .57969 L .41737 .59172 L p F P
0 g
s
.681 .748 .902 r
.48632 .5831 m .46694 .59029 L .45587 .57916 L p F P
0 g
s
.673 .74 .901 r
.43655 .58562 m .45587 .57916 L .46694 .59029 L p F P
0 g
s
.608 .748 .944 r
.41674 .6098 m .39769 .61389 L .38608 .60365 L p F P
0 g
s
.652 .734 .909 r
.4364 .59047 m .41722 .59612 L .4058 .5846 L p F P
0 g
s
.65 .727 .905 r
.3867 .58981 m .4058 .5846 L .41722 .59612 L p F P
0 g
s
.698 .784 .918 r
.53612 .58285 m .51654 .5912 L .5058 .58152 L p F P
0 g
s
.685 .77 .916 r
.48625 .58862 m .5058 .58152 L .51654 .5912 L p F P
0 g
s
.668 .756 .916 r
.48625 .58862 m .46685 .59518 L .45575 .58457 L p F P
0 g
s
.663 .747 .913 r
.4364 .59047 m .45575 .58457 L .46685 .59518 L p F P
0 g
s
.61 .77 .957 r
.46656 .61052 m .44725 .61501 L .43596 .60574 L p F P
0 g
s
.616 .76 .948 r
.41674 .6098 m .43596 .60574 L .44725 .61501 L p F P
0 g
s
.734 .785 .894 r
.55573 .56585 m .5361 .57649 L .52549 .56646 L p F P
0 g
s
.717 .763 .889 r
.5361 .57649 m .52549 .56646 L p .51067 .57979 L F P
0 g
s
.652 .711 .891 r
.40599 .57969 m .3869 .58532 L .37531 .57242 L p F P
0 g
s
.613 .798 .97 r
.51649 .60912 m .49695 .61427 L .48603 .60602 L p F P
0 g
s
.621 .783 .959 r
.46656 .61052 m .48603 .60602 L .49695 .61427 L p F P
0 g
s
.667 .734 .9 r
.45587 .57916 m .43655 .58562 L .42524 .57381 L p F P
0 g
s
.662 .727 .897 r
.40599 .57969 m .42524 .57381 L .43655 .58562 L p F P
0 g
s
.71 .766 .896 r
.50585 .57521 m .51127 .57282 L .51067 .57979 L closepath p F P
0 g
s
.717 .763 .889 r
.52549 .56646 m .51127 .57282 L .51067 .57979 L p F P
0 g
s
.699 .764 .902 r
.48632 .5831 m .50585 .57521 L .51067 .57979 L p F P
0 g
s
.692 .758 .903 r
.50585 .57521 m .48632 .5831 L .47535 .57224 L p F P
0 g
s
.681 .748 .902 r
.45587 .57916 m .47535 .57224 L .48632 .5831 L p F P
0 g
s
.643 .719 .904 r
.4058 .5846 m .3867 .58981 L .37507 .57749 L p F P
0 g
s
.719 .804 .917 r
.55333 .57439 m .53612 .58285 L .52549 .57363 L p F P
0 g
s
.698 .784 .918 r
.5058 .58152 m .52549 .57363 L .53612 .58285 L p F P
0 g
s
.77 .805 .881 r
.57541 .55245 m .55573 .56585 L .54525 .55628 L p F P
0 g
s
.734 .785 .894 r
.52549 .56646 m .54525 .55628 L .55573 .56585 L p F P
0 g
s
.871 .813 .79 r
.6046 .52199 m .59505 .5344 L .5849 .52622 L p F P
0 g
s
.871 .813 .79 r
.5849 .52622 m .59864 .5085 L .6046 .52199 L p F P
0 g
s
.655 .742 .914 r
.45575 .58457 m .4364 .59047 L .42506 .57922 L p F P
0 g
s
.652 .734 .909 r
.4058 .5846 m .42506 .57922 L .4364 .59047 L p F P
0 g
s
.676 .767 .92 r
.5058 .58152 m .48625 .58862 L .47525 .57833 L p F P
0 g
s
.668 .756 .916 r
.45575 .58457 m .47525 .57833 L .48625 .58862 L p F P
0 g
s
.6 .757 .954 r
.43596 .60574 m .41674 .6098 L .4052 .59998 L p F P
0 g
s
.608 .748 .944 r
.38608 .60365 m .4052 .59998 L .41674 .6098 L p F P
0 g
s
.833 .82 .836 r
.58146 .54736 m .59505 .5344 L .5849 .52622 L p F P
0 g
s
.809 .807 .849 r
.58146 .54736 m .57541 .55245 L .56508 .54354 L p F P
0 g
s
.77 .805 .881 r
.54525 .55628 m .56508 .54354 L .57541 .55245 L p F P
0 g
s
.809 .807 .849 r
.56508 .54354 m .57725 .53343 L .58146 .54736 L p F P
0 g
s
.833 .82 .836 r
.5849 .52622 m .57725 .53343 L .58146 .54736 L p F P
0 g
s
.655 .718 .894 r
.42524 .57381 m .40599 .57969 L .39447 .56703 L p F P
0 g
s
.652 .711 .891 r
.37531 .57242 m .39447 .56703 L .40599 .57969 L p F P
0 g
s
.6 .782 .968 r
.48603 .60602 m .46656 .61052 L .45536 .60174 L p F P
0 g
s
.61 .77 .957 r
.43596 .60574 m .45536 .60174 L .46656 .61052 L p F P
0 g
s
.719 .804 .917 r
.55402 .57161 m .55333 .57439 L p .52549 .57363 L F P
0 g
s
.734 .795 .901 r
.55333 .57439 m .55402 .57161 L .5558 .57314 L closepath p F P
0 g
s
.706 .763 .896 r
.51127 .57282 m .50585 .57521 L .49497 .56466 L p F P
0 g
s
.692 .758 .903 r
.47535 .57224 m .49497 .56466 L .50585 .57521 L p F P
0 g
s
.6 .815 .982 r
.53618 .60378 m .51649 .60912 L .50567 .60153 L p F P
0 g
s
.613 .798 .97 r
.48603 .60602 m .50567 .60153 L .51649 .60912 L p F P
0 g
s
.756 .798 .887 r
.55402 .57161 m .5558 .57314 L .57556 .56154 L p F P
0 g
s
.93 .842 .735 r
.61616 .51821 m .61482 .52071 L .6049 .51606 L p F P
0 g
s
.93 .842 .735 r
.6049 .51606 m .61123 .50435 L .61616 .51821 L p F P
0 g
s
.674 .742 .902 r
.47535 .57224 m .45587 .57916 L .44465 .5676 L p F P
0 g
s
.667 .734 .9 r
.42524 .57381 m .44465 .5676 L .45587 .57916 L p F P
0 g
s
.9 .869 .798 r
.59908 .54166 m .61482 .52071 L .6049 .51606 L p F P
0 g
s
.706 .763 .896 r
.49497 .56466 m .51264 .55706 L .51127 .57282 L p F P
0 g
s
.713 .769 .897 r
.51473 .55615 m .51264 .55706 L .51127 .57282 L p F P
0 g
s
.713 .769 .897 r
.51127 .57282 m .52549 .56646 L .51473 .55615 L p F P
0 g
s
.644 .727 .909 r
.42506 .57922 m .4058 .5846 L .39423 .57257 L p F P
0 g
s
.643 .719 .904 r
.37507 .57749 m .39423 .57257 L .4058 .5846 L p F P
0 g
s
.745 .808 .902 r
.5453 .56453 m .55762 .55785 L .55402 .57161 L closepath p F P
0 g
s
.756 .798 .887 r
.56521 .55351 m .55762 .55785 L .55402 .57161 L p F P
0 g
s
.756 .798 .887 r
.57556 .56154 m .56521 .55351 L p .55402 .57161 L F P
0 g
s
.719 .804 .917 r
.52549 .57363 m .5453 .56453 L .55402 .57161 L p F P
0 g
s
.591 .744 .949 r
.4052 .59998 m .38608 .60365 L .3743 .59319 L p F P
0 g
s
.687 .782 .923 r
.52549 .57363 m .5058 .58152 L .4949 .57163 L p F P
0 g
s
.676 .767 .92 r
.47525 .57833 m .4949 .57163 L .5058 .58152 L p F P
0 g
s
.659 .751 .918 r
.47525 .57833 m .45575 .58457 L .44449 .57363 L p F P
0 g
s
.655 .742 .914 r
.42506 .57922 m .44449 .57363 L .45575 .58457 L p F P
0 g
s
.649 .695 .88 r
.38282 .55354 m .39447 .56703 L .37531 .57242 L p F P
0 g
s
.649 .695 .88 r
.37419 .5558 m .38282 .55354 L p .37531 .57242 L F P
0 g
s
.649 .695 .88 r
.37531 .57242 m .36753 .56331 L .37419 .5558 L p F P
0 g
s
.801 .854 .89 r
.5953 .54564 m .57556 .56154 L .56521 .55351 L p F P
0 g
s
.856 .846 .833 r
.59908 .54166 m .5953 .54564 L .58514 .539 L p F P
0 g
s
.856 .846 .833 r
.58514 .539 m .59649 .52715 L .59908 .54166 L p F P
0 g
s
.9 .869 .798 r
.6049 .51606 m .59649 .52715 L .59908 .54166 L p F P
0 g
s
.725 .782 .897 r
.54525 .55628 m .52549 .56646 L .51473 .55615 L p F P
0 g
s
.801 .854 .89 r
.56521 .55351 m .58514 .539 L .5953 .54564 L p F P
0 g
s
.589 .768 .965 r
.45536 .60174 m .43596 .60574 L .4245 .59642 L p F P
0 g
s
.6 .757 .954 r
.4052 .59998 m .4245 .59642 L .43596 .60574 L p F P
0 g
s
.66 .725 .898 r
.44465 .5676 m .42524 .57381 L .41379 .56141 L p F P
0 g
s
.655 .718 .894 r
.39447 .56703 m .41379 .56141 L .42524 .57381 L p F P
0 g
s
.634 .708 .9 r
.39423 .57257 m .37507 .57749 L .36331 .56443 L p F P
0 g
s
.684 .752 .903 r
.49497 .56466 m .47535 .57224 L .46421 .56097 L p F P
0 g
s
.674 .742 .902 r
.44465 .5676 m .46421 .56097 L .47535 .57224 L p F P
0 g
s
.584 .795 .98 r
.50567 .60153 m .48603 .60602 L .47492 .59785 L p F P
0 g
s
.6 .782 .968 r
.45536 .60174 m .47492 .59785 L .48603 .60602 L p F P
0 g
s
.574 .836 .995 r
.55604 .59819 m .53618 .60378 L .52549 .59706 L p F P
0 g
s
.6 .815 .982 r
.50567 .60153 m .52549 .59706 L .53618 .60378 L p F P
0 g
s
.705 .801 .925 r
.5453 .56453 m .52549 .57363 L .5147 .56426 L p F P
0 g
s
.687 .782 .923 r
.4949 .57163 m .5147 .56426 L .52549 .57363 L p F P
0 g
s
.646 .735 .914 r
.44449 .57363 m .42506 .57922 L .41357 .56752 L p F P
0 g
s
.644 .727 .909 r
.39423 .57257 m .41357 .56752 L .42506 .57922 L p F P
0 g
s
.76 .802 .887 r
.56508 .54354 m .54525 .55628 L .53461 .54645 L p F P
0 g
s
.725 .782 .897 r
.51473 .55615 m .53461 .54645 L .54525 .55628 L p F P
0 g
s
.87 .814 .791 r
.59864 .5085 m .5849 .52622 L .57457 .51784 L p F P
0 g
s
.87 .814 .791 r
.57457 .51784 m .59262 .49479 L .59864 .5085 L p F P
0 g
s
.665 .763 .923 r
.4949 .57163 m .47525 .57833 L .46408 .56776 L p F P
0 g
s
.659 .751 .918 r
.44449 .57363 m .46408 .56776 L .47525 .57833 L p F P
0 g
s
.579 .754 .961 r
.4245 .59642 m .4052 .59998 L .39349 .59005 L p F P
0 g
s
.591 .744 .949 r
.3743 .59319 m .39349 .59005 L .4052 .59998 L p F P
0 g
s
.648 .706 .889 r
.41379 .56141 m .39447 .56703 L .38282 .55354 L p F P
0 g
s
.648 .694 .879 r
.36753 .56331 m .36361 .5587 L .37419 .5558 L closepath p F P
0 g
s
0 0 .159 r
.64817 .49693 m .64954 .50729 L .64798 .52584 L p F P
0 g
s
.807 .807 .851 r
.57725 .53343 m .56508 .54354 L .55459 .53441 L p F P
0 g
s
.76 .802 .887 r
.53461 .54645 m .55459 .53441 L .56508 .54354 L p F P
0 g
s
.698 .766 .904 r
.51264 .55706 m .49497 .56466 L .48393 .55374 L p F P
0 g
s
.684 .752 .903 r
.46421 .56097 m .48393 .55374 L .49497 .56466 L p F P
0 g
s
.666 .734 .901 r
.46421 .56097 m .44465 .5676 L .43327 .5555 L p F P
0 g
s
.66 .725 .898 r
.41379 .56141 m .43327 .5555 L .44465 .5676 L p F P
0 g
s
.831 .819 .838 r
.57725 .53343 m .5849 .52622 L .57457 .51784 L p F P
0 g
s
.572 .779 .977 r
.47492 .59785 m .45536 .60174 L .44397 .59301 L p F P
0 g
s
.589 .768 .965 r
.4245 .59642 m .44397 .59301 L .45536 .60174 L p F P
0 g
s
.807 .807 .851 r
.55459 .53441 m .57309 .51922 L .57725 .53343 L p F P
0 g
s
.831 .819 .838 r
.57457 .51784 m .57309 .51922 L .57725 .53343 L p F P
0 g
s
.635 .717 .907 r
.41357 .56752 m .39423 .57257 L .38253 .55988 L p F P
0 g
s
.634 .708 .9 r
.36331 .56443 m .38253 .55988 L .39423 .57257 L p F P
0 g
s
.736 .834 .925 r
.55762 .55785 m .5453 .56453 L .53464 .55585 L p F P
0 g
s
.705 .801 .925 r
.5147 .56426 m .53464 .55585 L .5453 .56453 L p F P
0 g
s
.515 .855 .995 r
.57605 .59217 m .55604 .59819 L .54548 .59265 L p F P
0 g
s
.574 .836 .995 r
.52549 .59706 m .54548 .59265 L .55604 .59819 L p F P
0 g
s
.932 .846 .736 r
.61123 .50435 m .6049 .51606 L .59481 .51159 L p F P
0 g
s
.932 .846 .736 r
.59481 .51159 m .60647 .49018 L .61123 .50435 L p F P
0 g
s
.556 .81 .993 r
.52549 .59706 m .50567 .60153 L .49467 .59411 L p F P
0 g
s
.584 .795 .98 r
.47492 .59785 m .49467 .59411 L .50567 .60153 L p F P
0 g
s
.648 .682 .869 r
.37419 .5558 m .36361 .5587 L .3518 .54394 L p F P
0 g
s
.569 .737 .955 r
.39349 .59005 m .3743 .59319 L .36235 .58248 L p F P
0 g
s
.649 .745 .92 r
.46408 .56776 m .44449 .57363 L .43307 .5623 L p F P
0 g
s
.646 .735 .914 r
.41357 .56752 m .43307 .5623 L .44449 .57363 L p F P
0 g
s
.674 .778 .928 r
.5147 .56426 m .4949 .57163 L .48383 .56151 L p F P
0 g
s
.665 .763 .923 r
.46408 .56776 m .48383 .56151 L .4949 .57163 L p F P
0 g
s
.736 .834 .925 r
.55997 .5494 m .55762 .55785 L p .53464 .55585 L F P
0 g
s
.755 .819 .903 r
.55762 .55785 m .55997 .5494 L .56521 .55351 L closepath p F P
0 g
s
.698 .766 .904 r
.51276 .55421 m .51264 .55706 L p .48393 .55374 L F P
0 g
s
.708 .763 .895 r
.51264 .55706 m .51276 .55421 L .51473 .55615 L closepath p F P
0 g
s
.901 .874 .801 r
.59649 .52715 m .6049 .51606 L .59481 .51159 L p F P
0 g
s
.652 .714 .894 r
.43327 .5555 m .41379 .56141 L .40221 .54824 L p F P
0 g
s
.648 .706 .889 r
.38282 .55354 m .40221 .54824 L .41379 .56141 L p F P
0 g
s
.624 .693 .894 r
.38253 .55988 m .36331 .56443 L .35144 .55036 L p F P
0 g
s
.723 .766 .887 r
.51276 .55421 m .51473 .55615 L .53461 .54645 L p F P
0 g
s
.793 .821 .874 r
.55997 .5494 m .56521 .55351 L .58514 .539 L p F P
0 g
s
.561 .764 .973 r
.44397 .59301 m .4245 .59642 L .41285 .58709 L p F P
0 g
s
.579 .754 .961 r
.39349 .59005 m .41285 .58709 L .4245 .59642 L p F P
0 g
s
.644 .688 .876 r
.38282 .55354 m .37419 .5558 L .37959 .54958 L closepath p F P
0 g
s
.648 .682 .869 r
.37107 .53906 m .37959 .54958 L .37419 .5558 L p F P
0 g
s
.648 .682 .869 r
.3518 .54394 m .37107 .53906 L p .37419 .5558 L F P
0 g
s
.675 .745 .903 r
.48393 .55374 m .46421 .56097 L .45293 .5492 L p F P
0 g
s
.666 .734 .901 r
.43327 .5555 m .45293 .5492 L .46421 .56097 L p F P
0 g
s
.856 .851 .836 r
.59649 .52715 m .58514 .539 L .5748 .5324 L p F P
0 g
s
.856 .851 .836 r
.5748 .5324 m .59432 .51222 L .59649 .52715 L p F P
0 g
s
.901 .874 .801 r
.59481 .51159 m .59432 .51222 L .59649 .52715 L p F P
0 g
s
.793 .821 .874 r
.58514 .539 m .5748 .5324 L p .55997 .5494 L F P
0 g
s
.715 .769 .895 r
.5038 .54564 m .51352 .54118 L .51276 .55421 L closepath p F P
0 g
s
.723 .766 .887 r
.52381 .53633 m .51352 .54118 L .51276 .55421 L p F P
0 g
s
.723 .766 .887 r
.53461 .54645 m .52381 .53633 L p .51276 .55421 L F P
0 g
s
.698 .766 .904 r
.48393 .55374 m .5038 .54564 L .51276 .55421 L p F P
0 g
s
0 0 .159 r
.64798 .52584 m .64889 .51479 L .64823 .49839 L p F P
0 g
s
0 0 .159 r
.64823 .49839 m .64817 .49693 L p .64816 .49778 L F P
0 g
s
0 0 .159 r
.64798 .52584 m .64823 .49839 L .64816 .49778 L F
0 0 .271 r
.6477 .49232 m .64817 .49693 L .64889 .51479 L p F P
0 g
s
0 0 .504 r
.64639 .47689 m .6477 .49232 L .6492 .50752 L p F P
0 g
s
0 0 .504 r
.6492 .50752 m .64943 .50986 L p .64932 .50864 L F P
0 g
s
0 0 .504 r
.64932 .50864 m .64639 .47689 L .6492 .50752 L F
0 0 .411 r
.64889 .51479 m .64798 .52584 L .64395 .54538 L p F P
0 g
s
.341 .814 .903 r
.5962 .58533 m .57605 .59217 L .56565 .5884 L p F P
0 g
s
.515 .855 .995 r
.54548 .59265 m .56565 .5884 L .57605 .59217 L p F P
0 g
s
.544 .791 .99 r
.49467 .59411 m .47492 .59785 L .46363 .58982 L p F P
0 g
s
.572 .779 .977 r
.44397 .59301 m .46363 .58982 L .47492 .59785 L p F P
0 g
s
.635 .726 .914 r
.43307 .5623 m .41357 .56752 L .40192 .55523 L p F P
0 g
s
.635 .717 .907 r
.38253 .55988 m .40192 .55523 L .41357 .56752 L p F P
0 g
s
.644 .688 .876 r
.39174 .53552 m .40221 .54824 L .38282 .55354 L p F P
0 g
s
.644 .688 .876 r
.38282 .55354 m .37959 .54958 L .39174 .53552 L p F P
0 g
s
.527 .817 .999 r
.52549 .59706 m .54548 .59265 L .53627 .58822 L p F P
0 g
s
.527 .817 .999 r
.5146 .59062 m .52549 .59706 L p .53627 .58822 L F P
0 g
s
.556 .81 .993 r
.49467 .59411 m .5146 .59062 L .52549 .59706 L p F P
0 g
s
.689 .799 .933 r
.53464 .55585 m .5147 .56426 L .50374 .55472 L p F P
0 g
s
.674 .778 .928 r
.48383 .56151 m .50374 .55472 L .5147 .56426 L p F P
0 g
s
.748 .799 .893 r
.55459 .53441 m .53461 .54645 L .52381 .53633 L p F P
0 g
s
.653 .758 .927 r
.48383 .56151 m .46408 .56776 L .45274 .55686 L p F P
0 g
s
.649 .745 .92 r
.43307 .5623 m .45274 .55686 L .46408 .56776 L p F P
0 g
s
.55 .748 .969 r
.41285 .58709 m .39349 .59005 L .38159 .58001 L p F P
0 g
s
.569 .737 .955 r
.36235 .58248 m .38159 .58001 L .39349 .59005 L p F P
0 g
s
.867 .807 .789 r
.59262 .49479 m .58982 .48866 L p .5719 .51559 L F P
0 g
s
.867 .807 .789 r
.5719 .51559 m .57457 .51784 L .59262 .49479 L p F P
0 g
s
.657 .724 .898 r
.45293 .5492 m .43327 .5555 L .42176 .54267 L p F P
0 g
s
.652 .714 .894 r
.40221 .54824 m .42176 .54267 L .43327 .5555 L p F P
0 g
s
.642 .685 .875 r
.39051 .534 m .39174 .53552 L .37959 .54958 L p F P
0 g
s
.642 .685 .875 r
.37959 .54958 m .37107 .53906 L .39051 .534 L p F P
0 g
s
.771 .837 .902 r
.55469 .54565 m .56247 .54082 L .55997 .5494 L closepath p F P
0 g
s
.793 .821 .874 r
.5748 .5324 m .56247 .54082 L .55997 .5494 L p F P
0 g
s
.736 .834 .925 r
.53464 .55585 m .55469 .54565 L .55997 .5494 L p F P
0 g
s
.688 .758 .905 r
.5038 .54564 m .48393 .55374 L .47274 .54236 L p F P
0 g
s
.675 .745 .903 r
.45293 .5492 m .47274 .54236 L .48393 .55374 L p F P
0 g
s
.629 .663 .863 r
.37107 .53906 m .3518 .54394 L .33994 .52743 L p F P
0 g
s
.623 .703 .902 r
.40192 .55523 m .38253 .55988 L .3707 .54628 L p F P
0 g
s
.624 .693 .894 r
.35144 .55036 m .3707 .54628 L .38253 .55988 L p F P
0 g
s
0 0 .271 r
.64889 .51479 m .64943 .50986 L .6477 .49232 L p F P
0 g
s
.803 .828 .87 r
.57309 .51922 m .55459 .53441 L .54392 .52502 L p F P
0 g
s
.748 .799 .893 r
.52381 .53633 m .54392 .52502 L .55459 .53441 L p F P
0 g
s
.533 .775 .986 r
.46363 .58982 m .44397 .59301 L .4324 .58439 L p F P
0 g
s
.561 .764 .973 r
.41285 .58709 m .4324 .58439 L .44397 .59301 L p F P
0 g
s
.255 .766 .831 r
.5962 .58533 m .61644 .57652 L .60859 .58028 L p F P
0 g
s
.255 .766 .831 r
.6076 .58073 m .5962 .58533 L .60859 .58028 L F
.58602 .58447 m .5962 .58533 L p .60789 .58061 L F P
0 g
s
.341 .814 .903 r
.56565 .5884 m .58602 .58447 L .5962 .58533 L p F P
0 g
s
.486 .849 .991 r
.56114 .58687 m .56565 .5884 L .58602 .58447 L p F P
0 g
s
.486 .849 .991 r
.58504 .58439 m .56114 .58687 L p .57826 .58522 L F P
0 g
s
.486 .849 .991 r
.58602 .58447 m .58504 .58439 L p .57826 .58522 L F P
0 g
s
.255 .766 .831 r
.59422 .58294 m .58602 .58447 L p .60299 .58148 L F P
0 g
s
.255 .766 .831 r
.60789 .58061 m .59422 .58294 L p .60299 .58148 L F P
0 g
s
.329 .807 .898 r
.59422 .58294 m .58504 .58439 L .58602 .58447 L closepath p F P
0 g
s
.353 0 0 r
.59447 .58324 m .58688 .58416 L .59422 .58294 L F
.58504 .58439 m .59422 .58294 L p .58688 .58416 L F P
0 g
s
.353 0 0 r
.5966 .58575 m .58504 .58439 L .59447 .58324 L F
.59892 .58847 m .59388 .58699 L .5966 .58575 L F
.59388 .58699 m .58504 .58439 L .5966 .58575 L F
.255 .766 .831 r
.60859 .58028 m .60789 .58061 L p .6076 .58073 L F P
0 g
s
.827 .813 .837 r
.57309 .51922 m .5719 .51559 L .57457 .51784 L closepath p F P
0 g
s
.803 .828 .87 r
.5719 .51559 m .57309 .51922 L p .54392 .52502 L F P
0 g
s
.538 .728 .962 r
.38159 .58001 m .36235 .58248 L .35023 .57148 L p F P
0 g
s
.715 .829 .936 r
.55469 .54565 m .53464 .55585 L .5238 .54708 L p F P
0 g
s
.689 .799 .933 r
.50374 .55472 m .5238 .54708 L .53464 .55585 L p F P
0 g
s
.929 .841 .736 r
.60647 .49018 m .60197 .47567 L p .59416 .51128 L F P
0 g
s
.929 .841 .736 r
.59416 .51128 m .59481 .51159 L .60647 .49018 L p F P
0 g
s
.636 .737 .921 r
.45274 .55686 m .43307 .5623 L .42149 .55047 L p F P
0 g
s
.635 .726 .914 r
.40192 .55523 m .42149 .55047 L .43307 .5623 L p F P
0 g
s
.629 .663 .863 r
.33994 .52743 m .35923 .523 L .37107 .53906 L p F P
0 g
s
.624 .667 .871 r
.35878 .53132 m .3707 .54628 L .35144 .55036 L p F P
0 g
s
.624 .667 .871 r
.34277 .53412 m .35878 .53132 L p .35144 .55036 L F P
0 g
s
.624 .667 .871 r
.35144 .55036 m .34099 .53678 L .34277 .53412 L p F P
0 g
s
.531 .799 .995 r
.49467 .59411 m .5146 .59062 L .50996 .58795 L p F P
0 g
s
.531 .799 .995 r
.48348 .58695 m .49467 .59411 L p .50996 .58795 L F P
0 g
s
.544 .791 .99 r
.46363 .58982 m .48348 .58695 L .49467 .59411 L p F P
0 g
s
0 0 .411 r
.64395 .54538 m .64962 .53285 L .64889 .51479 L p F P
0 g
s
0 0 0 r
.62783 .56893 m .6348 .56378 L .63656 .56065 L closepath p F P
0 g
s
.738 .844 .401 r
.64395 .54538 m .64962 .53285 L p .6348 .56378 L F P
0 g
s
.738 .844 .401 r
.6348 .56378 m .63656 .56065 L .64395 .54538 L p F P
0 g
s
.648 .693 .878 r
.41012 .52885 m .42176 .54267 L .40221 .54824 L p F P
0 g
s
.648 .693 .878 r
.39406 .53302 m .41012 .52885 L p .40221 .54824 L F P
0 g
s
.648 .693 .878 r
.40221 .54824 m .39174 .53552 L .39406 .53302 L p F P
0 g
s
.92 .825 .737 r
.58409 .48514 m .58644 .48088 L .58982 .48866 L closepath p F P
0 g
s
.867 .807 .789 r
.58982 .48866 m .58409 .48514 L p .5719 .51559 L F P
0 g
s
.659 .774 .934 r
.50374 .55472 m .48383 .56151 L .47259 .55114 L p F P
0 g
s
.653 .758 .927 r
.45274 .55686 m .47259 .55114 L .48383 .56151 L p F P
0 g
s
.557 .841 .998 r
.53627 .58822 m .54548 .59265 L .56565 .5884 L p F P
0 g
s
.844 .824 .828 r
.56407 .50952 m .56867 .50484 L .5719 .51559 L closepath p F P
0 g
s
.867 .807 .789 r
.58409 .48514 m .56867 .50484 L .5719 .51559 L p F P
0 g
s
.803 .828 .87 r
.54392 .52502 m .56407 .50952 L .5719 .51559 L p F P
0 g
s
.709 .78 .907 r
.51352 .54118 m .5038 .54564 L .49271 .53474 L p F P
0 g
s
.688 .758 .905 r
.47274 .54236 m .49271 .53474 L .5038 .54564 L p F P
0 g
s
.665 .735 .902 r
.47274 .54236 m .45293 .5492 L .44149 .53676 L p F P
0 g
s
.657 .724 .898 r
.42176 .54267 m .44149 .53676 L .45293 .5492 L p F P
0 g
s
.062 .02 .492 r
.64943 .50986 m .64889 .51479 L .64962 .53285 L p F P
0 g
s
.522 .758 .983 r
.4324 .58439 m .41285 .58709 L .40101 .57781 L p F P
0 g
s
.55 .748 .969 r
.38159 .58001 m .40101 .57781 L .41285 .58709 L p F P
0 g
s
.52 .898 .719 r
.60789 .58061 m .61644 .57652 L .62783 .56893 L p F P
0 g
s
.763 .886 .933 r
.56247 .54082 m .55469 .54565 L .54399 .53798 L p F P
0 g
s
.715 .829 .936 r
.5238 .54708 m .54399 .53798 L .55469 .54565 L p F P
0 g
s
.631 .671 .87 r
.39051 .534 m .37107 .53906 L .35923 .523 L p F P
0 g
s
.622 .713 .911 r
.42149 .55047 m .40192 .55523 L .39014 .54215 L p F P
0 g
s
.623 .703 .902 r
.3707 .54628 m .39014 .54215 L .40192 .55523 L p F P
0 g
s
.709 .78 .907 r
.51475 .52766 m .51352 .54118 L p .49271 .53474 L F P
0 g
s
.719 .774 .896 r
.51352 .54118 m .51475 .52766 L .52381 .53633 L closepath p F P
0 g
s
.763 .886 .933 r
.56665 .52726 m .56247 .54082 L p .54399 .53798 L F P
0 g
s
.79 .859 .901 r
.56247 .54082 m .56665 .52726 L .5748 .5324 L closepath p F P
0 g
s
.52 .898 .719 r
.62783 .56893 m .6348 .56378 L p .60789 .58061 L F P
0 g
s
.897 .869 .802 r
.59432 .51222 m .59416 .51128 L .59481 .51159 L closepath p F P
0 g
s
.856 .85 .836 r
.59432 .51222 m .59416 .51128 L p .56665 .52726 L F P
0 g
s
.856 .85 .836 r
.56665 .52726 m .5748 .5324 L .59432 .51222 L p F P
0 g
s
.616 .627 .839 r
.35923 .523 m .33994 .52743 L .32813 .50797 L p F P
0 g
s
.919 .884 .783 r
.58454 .50813 m .5922 .49701 L .59416 .51128 L closepath p F P
0 g
s
.929 .841 .736 r
.60197 .47567 m .5922 .49701 L .59416 .51128 L p F P
0 g
s
.856 .85 .836 r
.59416 .51128 m .58454 .50813 L p .56665 .52726 L F P
0 g
s
.551 .781 .984 r
.46363 .58982 m .48348 .58695 L .48215 .58611 L p F P
0 g
s
.551 .781 .984 r
.48215 .58611 m .45214 .58204 L .46363 .58982 L p F P
0 g
s
.533 .775 .986 r
.4324 .58439 m .45214 .58204 L .46363 .58982 L p F P
0 g
s
.638 .751 .93 r
.47259 .55114 m .45274 .55686 L .44124 .54556 L p F P
0 g
s
.636 .737 .921 r
.42149 .55047 m .44124 .54556 L .45274 .55686 L p F P
0 g
s
.669 .796 .942 r
.5238 .54708 m .50374 .55472 L .4926 .545 L p F P
0 g
s
.659 .774 .934 r
.47259 .55114 m .4926 .545 L .50374 .55472 L p F P
0 g
s
.744 .779 .881 r
.51475 .52766 m .52381 .53633 L .54392 .52502 L p F P
0 g
s
.647 .709 .892 r
.44149 .53676 m .42176 .54267 L .41012 .52885 L p F P
0 g
s
.062 .02 .492 r
.64962 .53285 m .65218 .5273 L .64943 .50986 L p F P
0 g
s
.296 .288 .68 r
.65158 .49336 m .64943 .50986 L .65218 .5273 L p F P
0 g
s
0 0 .504 r
.64943 .50986 m .65158 .49336 L .64639 .47689 L p F P
0 g
s
.508 .738 .977 r
.40101 .57781 m .38159 .58001 L .3695 .56988 L p F P
0 g
s
.538 .728 .962 r
.35023 .57148 m .3695 .56988 L .38159 .58001 L p F P
0 g
s
.608 .682 .894 r
.39014 .54215 m .3707 .54628 L .35878 .53132 L p F P
0 g
s
.527 .817 .999 r
.53627 .58822 m .52922 .58827 L .5146 .59062 L p F P
0 g
s
.541 .809 .995 r
.52922 .58827 m .50996 .58795 L .5146 .59062 L closepath p F P
0 g
s
.917 .822 .738 r
.58644 .48088 m .58409 .48514 L .57364 .47837 L p F P
0 g
s
.917 .822 .738 r
.57364 .47837 m .58012 .46677 L .58644 .48088 L p F P
0 g
s
.557 .841 .998 r
.56565 .5884 m .56114 .58687 L .53627 .58822 L p F P
0 g
s
.677 .749 .905 r
.49271 .53474 m .47274 .54236 L .46139 .53038 L p F P
0 g
s
.665 .735 .902 r
.44149 .53676 m .46139 .53038 L .47274 .54236 L p F P
0 g
s
.621 .661 .868 r
.34099 .53678 m .33949 .53479 L .34277 .53412 L closepath p F P
0 g
s
.884 .843 .799 r
.56867 .50484 m .58409 .48514 L .57364 .47837 L p F P
0 g
s
.647 .691 .877 r
.39174 .53552 m .39051 .534 L .39406 .53302 L closepath p F P
0 g
s
.621 .641 .85 r
.34277 .53412 m .33949 .53479 L .32753 .51716 L p F P
0 g
s
0 0 .043 r
.62988 .57567 m .6348 .56378 L .65036 .55114 L p F P
0 g
s
.738 .844 .401 r
.64962 .53285 m .65036 .55114 L .6348 .56378 L p F P
0 g
s
.52 .898 .719 r
.6348 .56378 m .62988 .57567 L .60789 .58061 L p F P
0 g
s
.788 .824 .88 r
.56407 .50952 m .54392 .52502 L .53308 .51532 L p F P
0 g
s
.744 .779 .881 r
.54392 .52502 m .53308 .51532 L p .51475 .52766 L F P
0 g
s
.646 .676 .864 r
.39406 .53302 m .39051 .534 L .37871 .51843 L p F P
0 g
s
.631 .671 .87 r
.35923 .523 m .37871 .51843 L .39051 .534 L p F P
0 g
s
.611 .649 .863 r
.35878 .53132 m .34277 .53412 L .35138 .52094 L closepath p F P
0 g
s
.616 .627 .839 r
.32813 .50797 m .34741 .50423 L .35923 .523 L p F P
0 g
s
.621 .641 .85 r
.34682 .51429 m .35138 .52094 L .34277 .53412 L p F P
0 g
s
.621 .641 .85 r
.32753 .51716 m .34682 .51429 L p .34277 .53412 L F P
0 g
s
.49 .711 .969 r
.3695 .56988 m .35023 .57148 L .33794 .56009 L p F P
0 g
s
.51 .766 .989 r
.42062 .57599 m .4324 .58439 L .45214 .58204 L p F P
0 g
s
.522 .758 .983 r
.40101 .57781 m .42062 .57599 L .4324 .58439 L p F P
0 g
s
.621 .726 .922 r
.44124 .54556 m .42149 .55047 L .40977 .53797 L p F P
0 g
s
.622 .713 .911 r
.39014 .54215 m .40977 .53797 L .42149 .55047 L p F P
0 g
s
.058 .127 .621 r
.64605 .46154 m .64639 .47689 L .65158 .49336 L p F P
0 g
s
.841 .822 .83 r
.56867 .50484 m .56407 .50952 L .55339 .50103 L p F P
0 g
s
.841 .822 .83 r
.55339 .50103 m .56418 .49021 L .56867 .50484 L p F P
0 g
s
.884 .843 .799 r
.57364 .47837 m .56418 .49021 L .56867 .50484 L p F P
0 g
s
.642 .683 .874 r
.41012 .52885 m .39406 .53302 L .40442 .52155 L closepath p F P
0 g
s
.646 .676 .864 r
.39837 .51368 m .40442 .52155 L .39406 .53302 L p F P
0 g
s
.646 .676 .864 r
.37871 .51843 m .39837 .51368 L p .39406 .53302 L F P
0 g
s
.788 .824 .88 r
.53308 .51532 m .55339 .50103 L .56407 .50952 L p F P
0 g
s
.404 .278 .594 r
.65218 .5273 m .64962 .53285 L .65036 .55114 L p F P
0 g
s
.687 .827 .95 r
.54399 .53798 m .5238 .54708 L .51278 .53822 L p F P
0 g
s
.669 .796 .942 r
.4926 .545 m .51278 .53822 L .5238 .54708 L p F P
0 g
s
.981 .907 .654 r
.60007 .46955 m .60197 .47567 L .5922 .49701 L p F P
0 g
s
.64 .768 .941 r
.4926 .545 m .47259 .55114 L .46117 .54045 L p F P
0 g
s
.638 .751 .93 r
.44124 .54556 m .46117 .54045 L .47259 .55114 L p F P
0 g
s
.617 .637 .848 r
.37871 .51843 m .35923 .523 L .34741 .50423 L p F P
0 g
s
.386 .801 .977 r
.53473 .5877 m .52922 .58827 L .53627 .58822 L closepath p F P
0 g
s
.462 .81 .998 r
.52922 .58827 m .53473 .5877 L p .50351 .58508 L F P
0 g
s
.462 .81 .998 r
.50351 .58508 m .50996 .58795 L .52922 .58827 L p F P
0 g
s
.612 .588 .803 r
.34024 .49031 m .34741 .50423 L .32813 .50797 L p F P
0 g
s
.612 .588 .803 r
.32813 .50797 m .32454 .50098 L .34024 .49031 L p F P
0 g
s
.432 .824 .985 r
.53473 .5877 m .53627 .58822 L .56114 .58687 L p F P
0 g
s
.654 .721 .898 r
.46139 .53038 m .44149 .53676 L .42991 .52342 L p F P
0 g
s
.647 .709 .892 r
.41012 .52885 m .42991 .52342 L .44149 .53676 L p F P
0 g
s
.424 .792 .994 r
.50351 .58508 m .48655 .58652 L .50996 .58795 L closepath p F P
0 g
s
.531 .799 .995 r
.50996 .58795 m .48655 .58652 L .48348 .58695 L p F P
0 g
s
.542 .791 .99 r
.48655 .58652 m .48215 .58611 L .48348 .58695 L closepath p F P
0 g
s
.709 .78 .907 r
.49271 .53474 m .51283 .5259 L .51475 .52766 L p F P
0 g
s
.695 .768 .907 r
.51283 .5259 m .49271 .53474 L .48146 .5233 L p F P
0 g
s
.677 .749 .905 r
.46139 .53038 m .48146 .5233 L .49271 .53474 L p F P
0 g
s
.323 .797 .918 r
.55506 .586 m .56114 .58687 L .58504 .58439 L p F P
0 g
s
.432 .824 .985 r
.56114 .58687 m .55506 .586 L .53473 .5877 L p F P
0 g
s
.605 .694 .906 r
.40977 .53797 m .39014 .54215 L .37825 .5279 L p F P
0 g
s
.608 .682 .894 r
.35878 .53132 m .37825 .5279 L .39014 .54215 L p F P
0 g
s
.467 .791 .999 r
.48655 .58652 m .50351 .58508 L p .47207 .58086 L F P
0 g
s
.467 .791 .999 r
.47207 .58086 m .48215 .58611 L .48655 .58652 L p F P
0 g
s
.6 .566 .787 r
.33576 .48067 m .34024 .49031 L .32454 .50098 L p F P
0 g
s
.6 .566 .787 r
.32454 .50098 m .31653 .48366 L .33576 .48067 L p F P
0 g
s
.431 .775 .997 r
.47207 .58086 m .45214 .58204 L .48215 .58611 L closepath p F P
0 g
s
0 .57 .735 r
.55506 .586 m .53473 .5877 L .52377 .58426 L p F P
0 g
s
.462 .81 .998 r
.53473 .5877 m .52377 .58426 L .50351 .58508 L p F P
0 g
s
.483 .748 .987 r
.40101 .57781 m .42062 .57599 L .41879 .57469 L p F P
0 g
s
.483 .748 .987 r
.38896 .56867 m .40101 .57781 L p .41879 .57469 L F P
0 g
s
.508 .738 .977 r
.3695 .56988 m .38896 .56867 L .40101 .57781 L p F P
0 g
s
.729 .784 .896 r
.51283 .5259 m .51508 .52477 L .51475 .52766 L closepath p F P
0 g
s
.744 .779 .881 r
.53308 .51532 m .51508 .52477 L .51475 .52766 L p F P
0 g
s
.353 0 0 r
.57566 .58614 m .58504 .58439 L p .59892 .58847 L F P
0 g
s
.323 .797 .918 r
.58504 .58439 m .57566 .58614 L .55506 .586 L p F P
0 g
s
.763 .886 .933 r
.54399 .53798 m .56428 .52605 L .56665 .52726 L p F P
0 g
s
.723 .878 .953 r
.56428 .52605 m .54399 .53798 L .53311 .53035 L p F P
0 g
s
.687 .827 .95 r
.51278 .53822 m .53311 .53035 L .54399 .53798 L p F P
0 g
s
.404 .278 .594 r
.65036 .55114 m .65877 .54374 L .65218 .5273 L p F P
0 g
s
.483 .408 .696 r
.65921 .51235 m .65218 .5273 L .65877 .54374 L p F P
0 g
s
.296 .288 .68 r
.65699 .50366 m .65158 .49336 L p .65218 .5273 L F P
0 g
s
.296 .288 .68 r
.65218 .5273 m .65921 .51235 L .65699 .50366 L p F P
0 g
s
.813 .884 .897 r
.56428 .52605 m .56794 .52327 L .56665 .52726 L closepath p F P
0 g
s
.856 .85 .836 r
.58454 .50813 m .56794 .52327 L .56665 .52726 L p F P
0 g
s
.617 .637 .848 r
.34741 .50423 m .36689 .50036 L .37871 .51843 L p F P
0 g
s
.61 .648 .864 r
.36629 .5117 m .37825 .5279 L .35878 .53132 L p F P
0 g
s
.61 .648 .864 r
.35654 .5128 m .36629 .5117 L p .35878 .53132 L F P
0 g
s
.61 .648 .864 r
.35878 .53132 m .35138 .52094 L .35654 .5128 L p F P
0 g
s
.64 .683 .874 r
.41822 .50873 m .42991 .52342 L .41012 .52885 L p F P
0 g
s
.64 .683 .874 r
.41476 .50953 m .41822 .50873 L p .41012 .52885 L F P
0 g
s
.64 .683 .874 r
.41012 .52885 m .40442 .52155 L .41476 .50953 L p F P
0 g
s
.993 .853 .592 r
.59422 .47301 m .59766 .46082 L .60007 .46955 L closepath p F P
0 g
s
.981 .907 .654 r
.59422 .47301 m .60007 .46955 L p .5922 .49701 L F P
0 g
s
.619 .741 .933 r
.46117 .54045 m .44124 .54556 L .42959 .53371 L p F P
0 g
s
.621 .726 .922 r
.40977 .53797 m .42959 .53371 L .44124 .54556 L p F P
0 g
s
.576 .592 .832 r
.34682 .51429 m .32753 .51716 L .31573 .49505 L p F P
0 g
s
.322 0 0 r
.60661 .58175 m .59422 .58294 L .60789 .58061 L closepath p F P
0 g
s
.353 0 0 r
.59422 .58294 m .60661 .58175 L .59892 .58847 L p F P
0 g
s
.595 .524 .745 r
.32793 .45842 m .33576 .48067 L .31653 .48366 L p F P
0 g
s
.595 .524 .745 r
.31653 .48366 m .31107 .46807 L .32793 .45842 L p F P
0 g
s
.921 .894 .785 r
.5922 .49701 m .58454 .50813 L .57406 .50518 L p F P
0 g
s
.921 .894 .785 r
.57406 .50518 m .59073 .4813 L .5922 .49701 L p F P
0 g
s
.981 .907 .654 r
.5922 .49701 m .59073 .4813 L .59422 .47301 L p F P
0 g
s
.72 .774 .895 r
.51508 .52477 m .51283 .5259 L .50168 .51515 L p F P
0 g
s
.695 .768 .907 r
.48146 .5233 m .50168 .51515 L .51283 .5259 L p F P
0 g
s
.454 .77 .997 r
.44042 .57532 m .45214 .58204 L .47207 .58086 L p F P
0 g
s
.419 .754 .995 r
.44042 .57532 m .42294 .57577 L .45214 .58204 L closepath p F P
0 g
s
.51 .766 .989 r
.45214 .58204 m .42294 .57577 L .42062 .57599 L p F P
0 g
s
.643 .791 .953 r
.51278 .53822 m .4926 .545 L .48128 .53508 L p F P
0 g
s
.64 .768 .941 r
.46117 .54045 m .48128 .53508 L .4926 .545 L p F P
0 g
s
.72 .774 .895 r
.50168 .51515 m .51601 .50826 L .51508 .52477 L p F P
0 g
s
.736 .79 .896 r
.52206 .50524 m .51601 .50826 L .51508 .52477 L p F P
0 g
s
.736 .79 .896 r
.51508 .52477 m .53308 .51532 L .52206 .50524 L p F P
0 g
s
.439 .723 .985 r
.3695 .56988 m .38896 .56867 L .38007 .56214 L p F P
0 g
s
.439 .723 .985 r
.35722 .5597 m .3695 .56988 L p .38007 .56214 L F P
0 g
s
.49 .711 .969 r
.33794 .56009 m .35722 .5597 L .3695 .56988 L p F P
0 g
s
.664 .736 .904 r
.48146 .5233 m .46139 .53038 L .44989 .51758 L p F P
0 g
s
.654 .721 .898 r
.42991 .52342 m .44989 .51758 L .46139 .53038 L p F P
0 g
s
.619 .648 .856 r
.39837 .51368 m .37871 .51843 L .36689 .50036 L p F P
0 g
s
.916 .823 .739 r
.58012 .46677 m .57364 .47837 L .56299 .47137 L p F P
0 g
s
.916 .823 .739 r
.56299 .47137 m .57372 .45242 L .58012 .46677 L p F P
0 g
s
.808 .882 .899 r
.56794 .52327 m .56428 .52605 L .55357 .52037 L p F P
0 g
s
.723 .878 .953 r
.53311 .53035 m .55357 .52037 L .56428 .52605 L p F P
0 g
s
.252 0 0 r
.60661 .58175 m .60789 .58061 L .62988 .57567 L p F P
0 g
s
.808 .882 .899 r
.55357 .52037 m .57406 .50518 L .56794 .52327 L p F P
0 g
s
.852 .931 .878 r
.56794 .52327 m .58454 .50813 L .57406 .50518 L closepath p F P
0 g
s
.612 .59 .804 r
.35606 .47943 m .36689 .50036 L .34741 .50423 L p F P
0 g
s
.612 .59 .804 r
.34741 .50423 m .34024 .49031 L .35606 .47943 L p F P
0 g
s
.35 .197 .528 r
.65111 .56964 m .65036 .55114 L .65877 .54374 L p F P
0 g
s
0 0 .043 r
.65036 .55114 m .65111 .56964 L .62988 .57567 L p F P
0 g
s
.061 .13 .624 r
.65699 .50366 m .65158 .49336 L .65262 .4869 L closepath p F P
0 g
s
.058 .127 .621 r
.65158 .49336 m .65262 .4869 L .64605 .46154 L p F P
0 g
s
.126 .653 .875 r
.50351 .58508 m .52377 .58426 L .51336 .58198 L p F P
0 g
s
.126 .653 .875 r
.49221 .58061 m .50351 .58508 L p .51336 .58198 L F P
0 g
s
.467 .791 .999 r
.50351 .58508 m .49221 .58061 L .47207 .58086 L p F P
0 g
s
.601 .709 .92 r
.42959 .53371 m .40977 .53797 L .39791 .52448 L p F P
0 g
s
.605 .694 .906 r
.37825 .5279 m .39791 .52448 L .40977 .53797 L p F P
0 g
s
.638 .679 .872 r
.40442 .52155 m .39837 .51368 L .41476 .50953 L closepath p F P
0 g
s
.407 .679 .972 r
.35722 .5597 m .33794 .56009 L .3255 .54815 L p F P
0 g
s
.602 .638 .859 r
.35138 .52094 m .34682 .51429 L .35654 .5128 L closepath p F P
0 g
s
.77 .82 .891 r
.55339 .50103 m .53308 .51532 L .52206 .50524 L p F P
0 g
s
.881 .842 .802 r
.56418 .49021 m .57364 .47837 L .56299 .47137 L p F P
0 g
s
.252 0 0 r
.62988 .57567 m .62755 .58338 L .60661 .58175 L p F P
0 g
s
.438 0 0 r
.59892 .58847 m .60661 .58175 L .62755 .58338 L p F P
0 g
s
.144 0 0 r
.55506 .586 m .57566 .58614 L .57125 .58719 L p F P
0 g
s
.144 0 0 r
.54427 .58517 m .55506 .586 L p .57125 .58719 L F P
0 g
s
0 .57 .735 r
.52377 .58426 m .54427 .58517 L .55506 .586 L p F P
0 g
s
.52 .758 .983 r
.42294 .57577 m .41879 .57469 L .42062 .57599 L closepath p F P
0 g
s
.639 .7 .89 r
.44989 .51758 m .42991 .52342 L .41822 .50873 L p F P
0 g
s
.576 .592 .832 r
.31573 .49505 m .33494 .49359 L .34682 .51429 L p F P
0 g
s
.578 .541 .777 r
.32833 .47808 m .33494 .49359 L .31573 .49505 L p F P
0 g
s
.578 .541 .777 r
.31573 .49505 m .31352 .48984 L .32833 .47808 L p F P
0 g
s
.601 .568 .789 r
.3552 .47758 m .35606 .47943 L .34024 .49031 L p F P
0 g
s
.601 .568 .789 r
.34024 .49031 m .33576 .48067 L .3552 .47758 L p F P
0 g
s
.838 .822 .833 r
.56418 .49021 m .55339 .50103 L .54253 .49223 L p F P
0 g
s
.838 .822 .833 r
.54253 .49223 m .55979 .47528 L .56418 .49021 L p F P
0 g
s
.881 .842 .802 r
.56299 .47137 m .55979 .47528 L .56418 .49021 L p F P
0 g
s
.098 .157 .636 r
.64606 .46086 m .64605 .46154 L .65262 .4869 L p F P
0 g
s
.615 .759 .948 r
.48128 .53508 m .46117 .54045 L .44959 .52937 L p F P
0 g
s
.619 .741 .933 r
.42959 .53371 m .44959 .52937 L .46117 .54045 L p F P
0 g
s
.425 .744 .993 r
.42294 .57577 m .44042 .57532 L p .40861 .56847 L F P
0 g
s
.425 .744 .993 r
.40861 .56847 m .41879 .57469 L .42294 .57577 L p F P
0 g
s
.583 .664 .894 r
.39791 .52448 m .37825 .5279 L .36629 .5117 L p F P
0 g
s
.552 .496 .747 r
.32353 .4642 m .32833 .47808 L .31352 .48984 L p F P
0 g
s
.552 .496 .747 r
.31352 .48984 m .30452 .46362 L .32353 .4642 L p F P
0 g
s
.642 .303 .383 r
.62988 .57567 m .65111 .56964 L .65187 .58837 L p F P
0 g
s
.642 .303 .383 r
.62755 .58338 m .62988 .57567 L p .65187 .58837 L F P
0 g
s
.65 .824 .967 r
.53311 .53035 m .51278 .53822 L .50157 .52929 L p F P
0 g
s
.643 .791 .953 r
.48128 .53508 m .50157 .52929 L .51278 .53822 L p F P
0 g
s
.77 .82 .891 r
.52206 .50524 m .54253 .49223 L .55339 .50103 L p F P
0 g
s
.098 .157 .636 r
.65262 .4869 m .65467 .47624 L .64606 .46086 L p F P
0 g
s
.285 .333 .737 r
.64661 .44423 m .64606 .46086 L .65467 .47624 L p F P
0 g
s
.992 .849 .597 r
.59766 .46082 m .59374 .44557 L p .59021 .47502 L F P
0 g
s
.992 .849 .597 r
.59021 .47502 m .59422 .47301 L .59766 .46082 L p F P
0 g
s
.555 .46 .701 r
.30452 .46362 m .30379 .46063 L .32009 .45028 L p F P
0 g
s
.68 .755 .908 r
.50168 .51515 m .48146 .5233 L .47004 .51114 L p F P
0 g
s
.664 .736 .904 r
.44989 .51758 m .47004 .51114 L .48146 .5233 L p F P
0 g
s
.555 .46 .701 r
.32009 .45028 m .32353 .4642 L .30452 .46362 L p F P
0 g
s
.386 .726 .99 r
.40861 .56847 m .39722 .56823 L .41879 .57469 L closepath p F P
0 g
s
.483 .748 .987 r
.41879 .57469 m .39722 .56823 L .38896 .56867 L p F P
0 g
s
.603 .604 .826 r
.35654 .5128 m .34682 .51429 L .33494 .49359 L p F P
0 g
s
.595 .524 .745 r
.34496 .44864 m .3552 .47758 L .33576 .48067 L p F P
0 g
s
.595 .524 .745 r
.33576 .48067 m .32793 .45842 L .34496 .44864 L p F P
0 g
s
.637 .655 .851 r
.41476 .50953 m .39837 .51368 L .38656 .49635 L p F P
0 g
s
.619 .648 .856 r
.36689 .50036 m .38656 .49635 L .39837 .51368 L p F P
0 g
s
.293 .288 .683 r
.65262 .4869 m .65467 .47624 L p .66095 .50871 L F P
0 g
s
.293 .288 .683 r
.66095 .50871 m .65699 .50366 L .65262 .4869 L p F P
0 g
s
.146 .658 .897 r
.47207 .58086 m .49221 .58061 L .48271 .57769 L p F P
0 g
s
.146 .658 .897 r
.46042 .57562 m .47207 .58086 L p .48271 .57769 L F P
0 g
s
.454 .77 .997 r
.47207 .58086 m .46042 .57562 L .44042 .57532 L p F P
0 g
s
.35 .197 .528 r
.65877 .54374 m .66856 .54975 L p .65111 .56964 L F P
0 g
s
.48 .403 .692 r
.66856 .54975 m .65877 .54374 L .66556 .53756 L closepath p F P
0 g
s
.483 .408 .696 r
.65877 .54374 m .66556 .53756 L .65921 .51235 L p F P
0 g
s
.495 .74 .981 r
.39722 .56823 m .38007 .56214 L .38896 .56867 L closepath p F P
0 g
s
.616 .594 .805 r
.37483 .47466 m .38656 .49635 L .36689 .50036 L p F P
0 g
s
.616 .594 .805 r
.36021 .47669 m .37483 .47466 L p .36689 .50036 L F P
0 g
s
.616 .594 .805 r
.36689 .50036 m .35606 .47943 L .36021 .47669 L p F P
0 g
s
.594 .726 .936 r
.44959 .52937 m .42959 .53371 L .41778 .5211 L p F P
0 g
s
.601 .709 .92 r
.39791 .52448 m .41778 .5211 L .42959 .53371 L p F P
0 g
s
.301 .291 .681 r
.65921 .51235 m .65699 .50366 L .66095 .50871 L closepath p F P
0 g
s
.98 .909 .652 r
.59073 .4813 m .59021 .47502 L .59422 .47301 L closepath p F P
0 g
s
.588 .621 .852 r
.36629 .5117 m .35654 .5128 L .36167 .5045 L closepath p F P
0 g
s
.603 .604 .826 r
.35436 .49228 m .36167 .5045 L .35654 .5128 L p F P
0 g
s
.603 .604 .826 r
.33494 .49359 m .35436 .49228 L p .35654 .5128 L F P
0 g
s
.296 .284 .677 r
.66556 .53756 m .65921 .51235 L .66095 .50871 L p F P
0 g
s
.663 .877 .979 r
.55357 .52037 m .53311 .53035 L .52203 .52283 L p F P
0 g
s
.65 .824 .967 r
.50157 .52929 m .52203 .52283 L .53311 .53035 L p F P
0 g
s
.558 .354 .56 r
.65187 .58837 m .65111 .56964 L .67163 .5625 L p F P
0 g
s
.35 .197 .528 r
.66856 .54975 m .67163 .5625 L .65111 .56964 L p F P
0 g
s
.648 .716 .898 r
.47004 .51114 m .44989 .51758 L .43825 .50358 L p F P
0 g
s
.639 .7 .89 r
.41822 .50873 m .43825 .50358 L .44989 .51758 L p F P
0 g
s
.707 .786 .913 r
.51601 .50826 m .50168 .51515 L .49037 .50377 L p F P
0 g
s
.68 .755 .908 r
.47004 .51114 m .49037 .50377 L .50168 .51515 L p F P
0 g
s
.104 .644 .849 r
.51336 .58198 m .52377 .58426 L .54427 .58517 L p F P
0 g
s
.618 .78 .959 r
.48128 .53508 m .50157 .52929 L .49446 .52358 L p F P
0 g
s
.618 .78 .959 r
.46978 .52493 m .48128 .53508 L p .49446 .52358 L F P
0 g
s
.615 .759 .948 r
.44959 .52937 m .46978 .52493 L .48128 .53508 L p F P
0 g
s
.439 .723 .985 r
.38007 .56214 m .3739 .55974 L .35722 .5597 L p F P
0 g
s
.469 .706 .972 r
.3739 .55974 m .35722 .5597 L .34473 .54954 L p F P
0 g
s
.407 .679 .972 r
.3255 .54815 m .34473 .54954 L .35722 .5597 L p F P
0 g
s
.37 .71 .986 r
.39722 .56823 m .40861 .56847 L p .37669 .55999 L F P
0 g
s
.37 .71 .986 r
.37669 .55999 m .38007 .56214 L .39722 .56823 L p F P
0 g
s
.922 .896 .786 r
.57406 .50518 m .59073 .4813 L .59021 .47502 L p F P
0 g
s
.912 .815 .738 r
.57372 .45242 m .56727 .43782 L p .55724 .46729 L F P
0 g
s
.912 .815 .738 r
.55724 .46729 m .56299 .47137 L .57372 .45242 L p F P
0 g
s
.573 .681 .913 r
.41778 .5211 m .39791 .52448 L .38596 .50941 L p F P
0 g
s
.583 .664 .894 r
.36629 .5117 m .38596 .50941 L .39791 .52448 L p F P
0 g
s
.118 .635 .889 r
.44042 .57532 m .46042 .57562 L .45075 .57218 L p F P
0 g
s
.118 .635 .889 r
.42845 .56943 m .44042 .57532 L p .45075 .57218 L F P
0 g
s
.425 .744 .993 r
.44042 .57532 m .42845 .56943 L .40861 .56847 L p F P
0 g
s
.63 .668 .867 r
.41822 .50873 m .41476 .50953 L .41691 .50694 L closepath p F P
0 g
s
.637 .655 .851 r
.40644 .49214 m .41691 .50694 L .41476 .50953 L p F P
0 g
s
.637 .655 .851 r
.38656 .49635 m .40644 .49214 L p .41476 .50953 L F P
0 g
s
.574 .54 .779 r
.34305 .46586 m .35436 .49228 L .33494 .49359 L p F P
0 g
s
.574 .54 .779 r
.33494 .49359 m .32833 .47808 L .34305 .46586 L p F P
0 g
s
.353 0 0 r
.59892 .58847 m .58889 .58809 L .57566 .58614 L p F P
0 g
s
.326 0 0 r
.58889 .58809 m .57125 .58719 L .57566 .58614 L closepath p F P
0 g
s
.642 .303 .383 r
.65187 .58837 m .63577 .58874 L .62755 .58338 L p F P
0 g
s
.644 .3 .373 r
.63577 .58874 m .62577 .58886 L .62755 .58338 L closepath p F P
0 g
s
.438 0 0 r
.62755 .58338 m .62577 .58886 L .59892 .58847 L p F P
0 g
s
.465 .393 .692 r
.66856 .54975 m .66556 .53756 L .68038 .52299 L p F P
0 g
s
.296 .284 .677 r
.67908 .51935 m .68038 .52299 L .66556 .53756 L p F P
0 g
s
.296 .284 .677 r
.66095 .50871 m .67908 .51935 L p .66556 .53756 L F P
0 g
s
.413 .421 .758 r
.67908 .51935 m .66095 .50871 L .66928 .49165 L closepath p F P
0 g
s
.293 .288 .683 r
.66811 .48834 m .66928 .49165 L .66095 .50871 L p F P
0 g
s
.293 .288 .683 r
.65467 .47624 m .66811 .48834 L p .66095 .50871 L F P
0 g
s
.23 .596 .949 r
.34473 .54954 m .3255 .54815 L .31292 .53525 L p F P
0 g
s
.707 .786 .913 r
.51648 .49989 m .51601 .50826 L p .49037 .50377 L F P
0 g
s
.727 .779 .895 r
.51601 .50826 m .51648 .49989 L .52206 .50524 L closepath p F P
0 g
s
.606 .572 .79 r
.35606 .47943 m .3552 .47758 L .36021 .47669 L closepath p F P
0 g
s
.633 .669 .867 r
.43 .49249 m .43825 .50358 L .41822 .50873 L p F P
0 g
s
.633 .669 .867 r
.41822 .50873 m .41691 .50694 L .43 .49249 L p F P
0 g
s
.586 .62 .852 r
.37399 .49132 m .38596 .50941 L .36629 .5117 L p F P
0 g
s
.586 .62 .852 r
.36957 .49131 m .37399 .49132 L p .36629 .5117 L F P
0 g
s
.586 .62 .852 r
.36629 .5117 m .36167 .5045 L .36957 .49131 L p F P
0 g
s
.552 .458 .702 r
.32353 .4642 m .32009 .45028 L .33643 .43965 L p F P
0 g
s
.6 .529 .746 r
.36021 .47669 m .3552 .47758 L .34496 .44864 L p F P
0 g
s
.68 .958 .946 r
.57406 .50518 m .55357 .52037 L .54265 .51506 L p F P
0 g
s
.663 .877 .979 r
.52203 .52283 m .54265 .51506 L .55357 .52037 L p F P
0 g
s
.626 .66 .864 r
.42651 .48767 m .43 .49249 L .41691 .50694 L p F P
0 g
s
.626 .66 .864 r
.41691 .50694 m .40644 .49214 L .42651 .48767 L p F P
0 g
s
.577 .463 .687 r
.67163 .5625 m .66856 .54975 L .69003 .55022 L p F P
0 g
s
.465 .393 .692 r
.68038 .52299 m .69003 .55022 L .66856 .54975 L p F P
0 g
s
.549 .495 .748 r
.34278 .46507 m .34305 .46586 L .32833 .47808 L p F P
0 g
s
.549 .495 .748 r
.32833 .47808 m .32353 .4642 L .34278 .46507 L p F P
0 g
s
.762 .785 .872 r
.51648 .49989 m .52206 .50524 L .54253 .49223 L p F P
0 g
s
.552 .458 .702 r
.33643 .43965 m .34278 .46507 L .32353 .4642 L p F P
0 g
s
.6 .529 .746 r
.34496 .44864 m .35265 .44433 L p .36021 .47669 L F P
0 g
s
.6 .608 .832 r
.40644 .49214 m .38656 .49635 L .37483 .47466 L p F P
0 g
s
.595 .554 .778 r
.37483 .47466 m .36021 .47669 L .37219 .46853 L closepath p F P
0 g
s
.6 .529 .746 r
.36349 .44385 m .37219 .46853 L .36021 .47669 L p F P
0 g
s
.6 .529 .746 r
.35265 .44433 m .36349 .44385 L p .36021 .47669 L F P
0 g
s
.589 .745 .951 r
.44959 .52937 m .46978 .52493 L .46539 .52092 L p F P
0 g
s
.589 .745 .951 r
.43784 .51776 m .44959 .52937 L p .46539 .52092 L F P
0 g
s
.594 .726 .936 r
.41778 .5211 m .43784 .51776 L .44959 .52937 L p F P
0 g
s
.874 .956 .856 r
.56339 .50407 m .5804 .48668 L .57406 .50518 L closepath p F P
0 g
s
.922 .896 .786 r
.584 .48095 m .5804 .48668 L .57406 .50518 L p F P
0 g
s
.922 .896 .786 r
.59021 .47502 m .584 .48095 L p .57406 .50518 L F P
0 g
s
.68 .958 .946 r
.54265 .51506 m .56339 .50407 L .57406 .50518 L p F P
0 g
s
.292 .341 .741 r
.66811 .48834 m .65467 .47624 L .65845 .46063 L closepath p F P
0 g
s
.285 .333 .737 r
.65708 .45663 m .64661 .44423 L p .65467 .47624 L F P
0 g
s
.285 .333 .737 r
.65467 .47624 m .65845 .46063 L .65708 .45663 L p F P
0 g
s
.661 .738 .907 r
.49037 .50377 m .47004 .51114 L .45847 .49792 L p F P
0 g
s
.648 .716 .898 r
.43825 .50358 m .45847 .49792 L .47004 .51114 L p F P
0 g
s
.126 .653 .875 r
.51336 .58198 m .51092 .58167 L .49221 .58061 L p F P
0 g
s
.155 .666 .898 r
.51092 .58167 m .48271 .57769 L .49221 .58061 L closepath p F P
0 g
s
.682 .526 .668 r
.67163 .5625 m .69145 .55423 L p .69466 .58566 L F P
0 g
s
.682 .526 .668 r
.69466 .58566 m .67732 .58708 L .67163 .5625 L p F P
0 g
s
.577 .463 .687 r
.69003 .55022 m .69145 .55423 L .67163 .5625 L p F P
0 g
s
.558 .354 .56 r
.67163 .5625 m .67732 .58708 L .65187 .58837 L p F P
0 g
s
.875 .835 .803 r
.55979 .47528 m .55724 .46729 L .56299 .47137 L closepath p F P
0 g
s
.57 .599 .843 r
.36167 .5045 m .35436 .49228 L .36957 .49131 L closepath p F P
0 g
s
.035 .577 .845 r
.40861 .56847 m .42845 .56943 L .41721 .56522 L p F P
0 g
s
.118 .635 .889 r
.44498 .57107 m .42845 .56943 L p .4498 .57206 L F P
0 g
s
.118 .635 .889 r
.45075 .57218 m .44498 .57107 L p .4498 .57206 L F P
0 g
s
.146 .647 .909 r
.44498 .57107 m .41721 .56522 L .42845 .56943 L closepath p F P
0 g
s
.274 0 0 r
.44498 .57107 m .44852 .5719 L p .42579 .56711 L F P
0 g
s
.274 0 0 r
.42122 .56614 m .44498 .57107 L .42579 .56711 L F
.035 .577 .845 r
.39634 .56189 m .40861 .56847 L p .41716 .56524 L F P
0 g
s
.274 0 0 r
.4162 .56509 m .42017 .56591 L .42122 .56614 L F
.42017 .56591 m .44498 .57107 L .42122 .56614 L F
.035 .577 .845 r
.41721 .56522 m .4167 .56514 L .41716 .56524 L F
.4167 .56514 m .39634 .56189 L .41716 .56524 L F
.37 .71 .986 r
.40861 .56847 m .39634 .56189 L .37669 .55999 L p F P
0 g
s
.325 .687 .979 r
.37669 .55999 m .3739 .55974 L .38007 .56214 L closepath p F P
0 g
s
.841 .871 .865 r
.55979 .47528 m .54253 .49223 L .53148 .48302 L p F P
0 g
s
.841 .871 .865 r
.55724 .46729 m .55979 .47528 L p .53148 .48302 L F P
0 g
s
.981 .907 .592 r
.584 .48095 m .58977 .46512 L .59021 .47502 L closepath p F P
0 g
s
.992 .849 .597 r
.59374 .44557 m .58977 .46512 L .59021 .47502 L p F P
0 g
s
.659 .793 .946 r
.49446 .52358 m .50157 .52929 L .52203 .52283 L p F P
0 g
s
.762 .785 .872 r
.54253 .49223 m .53148 .48302 L p .51648 .49989 L F P
0 g
s
.764 .64 .08 r
.59062 .42976 m .59374 .44557 L .58977 .46512 L p F P
0 g
s
.731 .41 .437 r
.62577 .58886 m .63577 .58874 L .6422 .60592 L p F P
0 g
s
.731 .41 .437 r
.6422 .60592 m .62234 .60317 L .62577 .58886 L p F P
0 g
s
.694 .287 .272 r
.59892 .58847 m .62577 .58886 L .62234 .60317 L p F P
0 g
s
.569 .47 .703 r
.36349 .44385 m .35265 .44433 L .36221 .4388 L closepath p F P
0 g
s
.174 .257 .71 r
.65708 .45663 m .64661 .44423 L .6482 .43031 L closepath p F P
0 g
s
.737 .448 .49 r
.63577 .58874 m .65187 .58837 L .65263 .60733 L p F P
0 g
s
.737 .448 .49 r
.65263 .60733 m .6422 .60592 L .63577 .58874 L p F P
0 g
s
.187 .612 .944 r
.3739 .55974 m .37669 .55999 L .36414 .55241 L p F P
0 g
s
.187 .612 .944 r
.36414 .55241 m .35304 .55026 L .3739 .55974 L p F P
0 g
s
.469 .706 .972 r
.34473 .54954 m .35304 .55026 L .3739 .55974 L p F P
0 g
s
.694 .287 .272 r
.59662 .5918 m .59892 .58847 L p .62234 .60317 L F P
0 g
s
.624 .206 .23 r
.59662 .5918 m .58889 .58809 L .59892 .58847 L closepath p F P
0 g
s
.743 .498 .56 r
.65187 .58837 m .67732 .58708 L p .67662 .61047 L F P
0 g
s
.743 .498 .56 r
.67662 .61047 m .65263 .60733 L .65187 .58837 L p F P
0 g
s
.633 .149 .087 r
.58889 .58809 m .59662 .5918 L .59168 .59875 L p F P
0 g
s
.633 .149 .087 r
.57125 .58719 m .58889 .58809 L p .59168 .59875 L F P
0 g
s
.558 .701 .936 r
.43784 .51776 m .41778 .5211 L .40583 .50726 L p F P
0 g
s
.573 .681 .913 r
.38596 .50941 m .40583 .50726 L .41778 .5211 L p F P
0 g
s
.144 0 0 r
.57125 .58719 m .54795 .58553 L .54427 .58517 L p F P
0 g
s
.107 0 0 r
.54795 .58553 m .54282 .5851 L .54427 .58517 L closepath p F P
0 g
s
.104 .644 .849 r
.54427 .58517 m .54282 .5851 L .51336 .58198 L p F P
0 g
s
.633 .149 .087 r
.56509 .59108 m .57125 .58719 L p .59168 .59875 L F P
0 g
s
.541 .03 0 r
.56509 .59108 m .54795 .58553 L .57125 .58719 L closepath p F P
0 g
s
.681 .521 .662 r
.68048 .60137 m .69466 .58566 L .67732 .58708 L closepath p F P
0 g
s
.743 .498 .56 r
.67732 .58708 m .68048 .60137 L .67662 .61047 L p F P
0 g
s
0 .513 .817 r
.39634 .56189 m .37669 .55999 L .36414 .55241 L p F P
0 g
s
.638 .677 .871 r
.44678 .48295 m .45847 .49792 L .43825 .50358 L p F P
0 g
s
.638 .677 .871 r
.43663 .48517 m .44678 .48295 L p .43825 .50358 L F P
0 g
s
.638 .677 .871 r
.43825 .50358 m .43 .49249 L .43663 .48517 L p F P
0 g
s
.74 .792 .894 r
.51086 .49479 m .51719 .49136 L .51648 .49989 L closepath p F P
0 g
s
.762 .785 .872 r
.53148 .48302 m .51719 .49136 L .51648 .49989 L p F P
0 g
s
.707 .786 .913 r
.49037 .50377 m .51086 .49479 L .51648 .49989 L p F P
0 g
s
.576 .542 .78 r
.36957 .49131 m .35436 .49228 L .34305 .46586 L p F P
0 g
s
.682 .526 .668 r
.69145 .55423 m .70098 .58158 L .69466 .58566 L p F P
0 g
s
.146 .658 .897 r
.48271 .57769 m .47689 .57676 L .46042 .57562 L p F P
0 g
s
.173 .669 .916 r
.47689 .57676 m .45075 .57218 L .46042 .57562 L closepath p F P
0 g
s
.561 .023 0 r
.54795 .58553 m .56509 .59108 L .56063 .59406 L p F P
0 g
s
.561 .023 0 r
.54282 .5851 m .54795 .58553 L p .56063 .59406 L F P
0 g
s
.533 .632 .895 r
.40583 .50726 m .38596 .50941 L .37399 .49132 L p F P
0 g
s
.6 .608 .832 r
.37483 .47466 m .39467 .47168 L .40644 .49214 L p F P
0 g
s
.596 .554 .778 r
.38852 .45749 m .39467 .47168 L .37483 .47466 L p F P
0 g
s
.596 .554 .778 r
.37483 .47466 m .37219 .46853 L .38852 .45749 L p F P
0 g
s
.685 .766 .913 r
.51086 .49479 m .49037 .50377 L .47889 .49147 L p F P
0 g
s
.661 .738 .907 r
.45847 .49792 m .47889 .49147 L .49037 .50377 L p F P
0 g
s
.561 .023 0 r
.53324 .58766 m .54282 .5851 L p .56063 .59406 L F P
0 g
s
.254 0 0 r
.54282 .5851 m .53324 .58766 L .51258 .58201 L p F P
0 g
s
.254 0 0 r
.51258 .58201 m .51336 .58198 L .54282 .5851 L p F P
0 g
s
.603 .531 .747 r
.71155 .54709 m .72212 .57217 L .70098 .58158 L p F P
0 g
s
.603 .531 .747 r
.70293 .54858 m .71155 .54709 L p .70098 .58158 L F P
0 g
s
.603 .531 .747 r
.70098 .58158 m .69145 .55423 L .70293 .54858 L p F P
0 g
s
.602 .624 .845 r
.42651 .48767 m .40644 .49214 L .39467 .47168 L p F P
0 g
s
.557 .462 .702 r
.33643 .43965 m .35276 .42868 L p .344 .46509 L F P
0 g
s
.557 .462 .702 r
.344 .46509 m .34278 .46507 L .33643 .43965 L p F P
0 g
s
.574 .513 .749 r
.3832 .44262 m .38852 .45749 L .37219 .46853 L p F P
0 g
s
.574 .513 .749 r
.37219 .46853 m .36349 .44385 L .3832 .44262 L p F P
0 g
s
.384 .676 .975 r
.35304 .55026 m .34473 .54954 L .33202 .53959 L p F P
0 g
s
.23 .596 .949 r
.31292 .53525 m .33202 .53959 L .34473 .54954 L p F P
0 g
s
.618 .78 .959 r
.49446 .52358 m .47748 .52311 L .46978 .52493 L p F P
0 g
s
.626 .756 .94 r
.47748 .52311 m .46539 .52092 L .46978 .52493 L closepath p F P
0 g
s
.191 .036 .429 r
.29281 .4304 m .28263 .439 L .28259 .45856 L p F P
0 g
s
.571 .472 .703 r
.36349 .44385 m .36221 .4388 L .37969 .42888 L p F P
0 g
s
.681 .829 .954 r
.51787 .51995 m .52203 .52283 L .54265 .51506 L p F P
0 g
s
.659 .793 .946 r
.52203 .52283 m .51787 .51995 L .49446 .52358 L p F P
0 g
s
.898 .849 .786 r
.55214 .46437 m .55522 .46013 L .55724 .46729 L closepath p F P
0 g
s
.912 .815 .738 r
.56727 .43782 m .55522 .46013 L .55724 .46729 L p F P
0 g
s
.841 .871 .865 r
.53148 .48302 m .55214 .46437 L .55724 .46729 L p F P
0 g
s
.571 .472 .703 r
.37969 .42888 m .3832 .44262 L .36349 .44385 L p F P
0 g
s
.604 .535 .75 r
.69145 .55423 m .69003 .55022 L .70293 .54858 L closepath p F P
0 g
s
0 .302 .728 r
.31292 .53525 m .33202 .53959 L .32687 .53562 L p F P
0 g
s
0 .302 .728 r
.30031 .52022 m .31292 .53525 L p .32687 .53562 L F P
0 g
s
.604 .535 .75 r
.70293 .54858 m .69003 .55022 L .68038 .52299 L p F P
0 g
s
.954 .856 .706 r
.56081 .42295 m .56727 .43782 L .55522 .46013 L p F P
0 g
s
.694 .287 .272 r
.62234 .60317 m .60818 .60115 L .59662 .5918 L p F P
0 g
s
.695 .286 .268 r
.60818 .60115 m .59168 .59875 L .59662 .5918 L closepath p F P
0 g
s
.293 0 0 r
.51258 .58201 m .51092 .58167 L .51336 .58198 L closepath p F P
0 g
s
.576 .542 .78 r
.34305 .46586 m .344 .46509 L p .36957 .49131 L F P
0 g
s
.554 .5 .749 r
.34305 .46586 m .34278 .46507 L .344 .46509 L closepath p F P
0 g
s
.2 0 0 r
.51092 .58167 m .51258 .58201 L p .48066 .57754 L F P
0 g
s
.2 0 0 r
.48066 .57754 m .48271 .57769 L .51092 .58167 L p F P
0 g
s
.633 .808 .967 r
.49017 .52053 m .49446 .52358 L .51787 .51995 L p F P
0 g
s
.588 .794 .978 r
.49017 .52053 m .47748 .52311 L .49446 .52358 L closepath p F P
0 g
s
.781 .529 .554 r
.65263 .60733 m .67662 .61047 L .67257 .63115 L p F P
0 g
s
.985 .902 .605 r
.58977 .46512 m .58979 .44831 L p .58183 .48273 L F P
0 g
s
.985 .902 .605 r
.58183 .48273 m .584 .48095 L .58977 .46512 L p F P
0 g
s
.764 .64 .08 r
.58977 .46512 m .58979 .44831 L .59062 .42976 L p F P
0 g
s
.576 .542 .78 r
.344 .46509 m .36221 .46705 L p .36957 .49131 L F P
0 g
s
.536 .475 .735 r
.36221 .46705 m .344 .46509 L .35793 .45342 L closepath p F P
0 g
s
.557 .462 .702 r
.35276 .42868 m .35793 .45342 L .344 .46509 L p F P
0 g
s
.605 .762 .955 r
.47748 .52311 m .49017 .52053 L p .4581 .5147 L F P
0 g
s
.605 .762 .955 r
.4581 .5147 m .46539 .52092 L .47748 .52311 L p F P
0 g
s
.604 .535 .75 r
.68038 .52299 m .68293 .52028 L p .70293 .54858 L F P
0 g
s
.517 .485 .76 r
.68038 .52299 m .67908 .51935 L .68293 .52028 L closepath p F P
0 g
s
.517 .484 .759 r
.68293 .52028 m .67908 .51935 L .66928 .49165 L p F P
0 g
s
.504 0 0 r
.51258 .58201 m .53324 .58766 L .52916 .58909 L p F P
0 g
s
.504 0 0 r
.50113 .58304 m .51258 .58201 L p .52916 .58909 L F P
0 g
s
.2 0 0 r
.51258 .58201 m .50113 .58304 L .48066 .57754 L p F P
0 g
s
.726 .78 .896 r
.51719 .49136 m .51086 .49479 L .49948 .48368 L p F P
0 g
s
.685 .766 .913 r
.47889 .49147 m .49948 .48368 L .51086 .49479 L p F P
0 g
s
.637 .709 .898 r
.47889 .49147 m .45847 .49792 L .44678 .48295 L p F P
0 g
s
.621 .602 .81 r
.74355 .56495 m .72212 .57217 L .71155 .54709 L p F P
0 g
s
.634 .671 .867 r
.43 .49249 m .42651 .48767 L .43663 .48517 L closepath p F P
0 g
s
0 .437 .822 r
.35304 .55026 m .36414 .55241 L .35126 .54658 L p F P
0 g
s
0 .302 .728 r
.31658 .5289 m .30031 .52022 L p .32443 .5342 L F P
0 g
s
0 .302 .728 r
.32687 .53562 m .31658 .5289 L p .32443 .5342 L F P
0 g
s
.238 .427 .846 r
.31658 .5289 m .30031 .52022 L .29333 .50901 L p F P
0 g
s
.874 .438 .149 r
.30545 .52618 m .302 .51905 L p .31658 .5289 L F P
0 g
s
.874 .438 .149 r
.302 .51905 m .301 .51698 L .31658 .5289 L p F P
0 g
s
.503 0 0 r
.31901 .53074 m .31658 .5289 L .32687 .53562 L closepath p F P
0 g
s
.669 .139 0 r
.31901 .53074 m .32687 .53562 L p .32918 .53693 L F P
0 g
s
0 .437 .822 r
.35126 .54658 m .33455 .54027 L p .35304 .55026 L F P
0 g
s
0 .437 .822 r
.33455 .54027 m .33385 .54001 L .33577 .54104 L p F P
0 g
s
0 .437 .822 r
.33577 .54104 m .35304 .55026 L p .33455 .54027 L F P
0 g
s
.669 .139 0 r
.33385 .54001 m .35126 .54658 L .34284 .5447 L p F P
0 g
s
.669 .139 0 r
.34284 .5447 m .32286 .533 L .32918 .53693 L F
.32286 .533 m .31901 .53074 L .32918 .53693 L F
.384 .676 .975 r
.33202 .53959 m .33385 .54001 L .35304 .55026 L p F P
0 g
s
.589 .745 .951 r
.46539 .52092 m .4505 .51561 L .43784 .51776 L p F P
0 g
s
.599 .716 .926 r
.4505 .51561 m .43784 .51776 L .42592 .50534 L p F P
0 g
s
.558 .701 .936 r
.40583 .50726 m .42592 .50534 L .43784 .51776 L p F P
0 g
s
.553 .744 .966 r
.4581 .5147 m .4505 .51561 L .46539 .52092 L closepath p F P
0 g
s
.517 .484 .759 r
.66928 .49165 m .6703 .48959 L p .68293 .52028 L F P
0 g
s
.415 .421 .758 r
.66928 .49165 m .66811 .48834 L .6703 .48959 L closepath p F P
0 g
s
.418 .421 .755 r
.6703 .48959 m .66811 .48834 L .65845 .46063 L p F P
0 g
s
.726 .78 .896 r
.49948 .48368 m .51902 .47391 L .51719 .49136 L p F P
0 g
s
.754 .806 .894 r
.52024 .47326 m .51902 .47391 L .51719 .49136 L p F P
0 g
s
.754 .806 .894 r
.51719 .49136 m .53148 .48302 L .52024 .47326 L p F P
0 g
s
.549 .573 .831 r
.37399 .49132 m .36957 .49131 L .37185 .48742 L closepath p F P
0 g
s
.576 .542 .78 r
.36221 .46705 m .37185 .48742 L .36957 .49131 L p F P
0 g
s
.604 .535 .75 r
.68293 .52028 m .70093 .52214 L p .70293 .54858 L F P
0 g
s
.544 .532 .792 r
.70093 .52214 m .68293 .52028 L .69471 .5072 L closepath p F P
0 g
s
.517 .484 .759 r
.6902 .49639 m .69471 .5072 L .68293 .52028 L p F P
0 g
s
.517 .484 .759 r
.6703 .48959 m .6902 .49639 L p .68293 .52028 L F P
0 g
s
.781 .529 .554 r
.67257 .63115 m .65341 .62652 L .65263 .60733 L p F P
0 g
s
.779 .509 .527 r
.6422 .60592 m .65263 .60733 L .65341 .62652 L p F P
0 g
s
.648 .853 .978 r
.51075 .51597 m .51787 .51995 L .5385 .51302 L p F P
0 g
s
.681 .829 .954 r
.54265 .51506 m .5385 .51302 L .51787 .51995 L p F P
0 g
s
.633 .808 .967 r
.51787 .51995 m .51075 .51597 L .49017 .52053 L p F P
0 g
s
.237 0 0 r
.48066 .57754 m .47689 .57676 L .48271 .57769 L closepath p F P
0 g
s
.617 .574 .783 r
.71155 .54709 m .70293 .54858 L .71054 .54469 L closepath p F P
0 g
s
.604 .535 .75 r
.70093 .52214 m .71054 .54469 L .70293 .54858 L p F P
0 g
s
.739 .889 .948 r
.5385 .51302 m .54265 .51506 L .56339 .50407 L p F P
0 g
s
.418 .421 .755 r
.65845 .46063 m .65908 .45837 L p .6703 .48959 L F P
0 g
s
.307 .348 .741 r
.65845 .46063 m .65708 .45663 L .65908 .45837 L closepath p F P
0 g
s
.467 .482 .79 r
.6902 .49639 m .6703 .48959 L .67981 .47076 L closepath p F P
0 g
s
.418 .421 .755 r
.67936 .46962 m .67981 .47076 L .6703 .48959 L p F P
0 g
s
.418 .421 .755 r
.65908 .45837 m .67936 .46962 L p .6703 .48959 L F P
0 g
s
.314 .349 .738 r
.65908 .45837 m .65708 .45663 L .6482 .43031 L p F P
0 g
s
.779 .509 .527 r
.65341 .62652 m .64491 .62451 L .6422 .60592 L p F P
0 g
s
.773 .469 .472 r
.62234 .60317 m .6422 .60592 L .64491 .62451 L p F P
0 g
s
.204 0 0 r
.47689 .57676 m .48066 .57754 L p .44852 .5719 L F P
0 g
s
.204 0 0 r
.44852 .5719 m .45075 .57218 L .47689 .57676 L p F P
0 g
s
.632 .637 .837 r
.43663 .48517 m .42651 .48767 L .41474 .46851 L p F P
0 g
s
.602 .624 .845 r
.39467 .47168 m .41474 .46851 L .42651 .48767 L p F P
0 g
s
.596 .556 .781 r
.40495 .44621 m .41474 .46851 L .39467 .47168 L p F P
0 g
s
.596 .556 .781 r
.39467 .47168 m .38852 .45749 L .40495 .44621 L p F P
0 g
s
.891 .841 .789 r
.55522 .46013 m .55214 .46437 L .54109 .45724 L p F P
0 g
s
.891 .841 .789 r
.54109 .45724 m .55038 .44478 L .55522 .46013 L p F P
0 g
s
.954 .856 .706 r
.55522 .46013 m .55038 .44478 L .56081 .42295 L p F P
0 g
s
.502 .656 .928 r
.42592 .50534 m .40583 .50726 L .39382 .49116 L p F P
0 g
s
.533 .632 .895 r
.37399 .49132 m .39382 .49116 L .40583 .50726 L p F P
0 g
s
.547 .572 .832 r
.3819 .46966 m .39382 .49116 L .37399 .49132 L p F P
0 g
s
.547 .572 .832 r
.37399 .49132 m .37185 .48742 L .3819 .46966 L p F P
0 g
s
.466 .796 .999 r
.51075 .51597 m .49017 .52053 L .47856 .5121 L p F P
0 g
s
.605 .762 .955 r
.49017 .52053 m .47856 .5121 L .4581 .5147 L p F P
0 g
s
.191 .036 .429 r
.28259 .45856 m .29137 .44853 L .29281 .4304 L p F P
0 g
s
.128 0 .375 r
.29721 .42653 m .29281 .4304 L .29137 .44853 L p F P
0 g
s
.81 .86 .886 r
.55214 .46437 m .53148 .48302 L .52024 .47326 L p F P
0 g
s
.314 .349 .738 r
.6482 .43031 m .64878 .42674 L p .65908 .45837 L F P
0 g
s
.035 .577 .845 r
.41483 .56468 m .39634 .56189 L p .41694 .56517 L F P
0 g
s
.085 .601 .884 r
.41483 .56468 m .39634 .56189 L .38375 .55695 L p F P
0 g
s
.482 0 0 r
.40354 .56492 m .38832 .55842 L p .41483 .56468 L F P
0 g
s
.085 .601 .884 r
.38637 .55759 m .41483 .56468 L p .39671 .56017 L F P
0 g
s
.085 .601 .884 r
.38375 .55695 m .38637 .55759 L p .39671 .56017 L F P
0 g
s
0 .513 .817 r
.36414 .55241 m .38375 .55695 L .39634 .56189 L p F P
0 g
s
.408 0 0 r
.36414 .55241 m .38375 .55695 L .38148 .55626 L p F P
0 g
s
.651 .16 .071 r
.39859 .56604 m .38183 .55646 L .38637 .55759 L F
0 .451 .733 r
.38637 .55759 m .38148 .55626 L .38375 .55695 L closepath p F P
0 g
s
.651 .16 .071 r
.38148 .55626 m .38637 .55759 L p .38183 .55646 L F P
0 g
s
.482 0 0 r
.38832 .55842 m .38637 .55759 L .41483 .56468 L p F P
0 g
s
.035 .577 .845 r
.41721 .56522 m .41483 .56468 L p .41694 .56517 L F P
0 g
s
.81 .86 .886 r
.52024 .47326 m .54109 .45724 L .55214 .46437 L p F P
0 g
s
.878 .969 .651 r
.5804 .48668 m .58183 .48273 L .584 .48095 L closepath p F P
0 g
s
0 0 .073 r
.58961 .42389 m .59062 .42976 L .58979 .44831 L p F P
0 g
s
0 0 .267 r
.29137 .44853 m .28259 .45856 L .28412 .47991 L p F P
0 g
s
.384 .422 .777 r
.65908 .45837 m .67936 .46962 L .66841 .44174 L p F P
0 g
s
.384 .422 .777 r
.66841 .44174 m .66481 .43971 L .65908 .45837 L p F P
0 g
s
.314 .349 .738 r
.64878 .42674 m .66481 .43971 L .65908 .45837 L p F P
0 g
s
.508 .524 .807 r
.37185 .48742 m .36221 .46705 L .3819 .46966 L closepath p F P
0 g
s
.571 .473 .704 r
.3832 .44262 m .37969 .42888 L .39734 .41883 L p F P
0 g
s
.484 0 0 r
.48066 .57754 m .50113 .58304 L .49725 .58381 L p F P
0 g
s
.484 0 0 r
.4688 .57768 m .48066 .57754 L p .49725 .58381 L F P
0 g
s
.204 0 0 r
.48066 .57754 m .4688 .57768 L .44852 .5719 L p F P
0 g
s
.533 .429 .681 r
.35793 .45342 m .35276 .42868 L .35962 .42406 L p F P
0 g
s
.621 .602 .81 r
.71155 .54709 m .73324 .54319 L .74355 .56495 L p F P
0 g
s
.604 .567 .786 r
.72879 .53368 m .73324 .54319 L .71155 .54709 L p F P
0 g
s
.604 .567 .786 r
.71155 .54709 m .71054 .54469 L .72879 .53368 L p F P
0 g
s
.633 .149 .087 r
.59168 .59875 m .57452 .59619 L .56509 .59108 L p F P
0 g
s
.632 .146 .08 r
.57452 .59619 m .56063 .59406 L .56509 .59108 L closepath p F P
0 g
s
.873 .962 .855 r
.5804 .48668 m .58183 .48273 L p .55727 .50366 L F P
0 g
s
.873 .962 .855 r
.55727 .50366 m .56339 .50407 L .58027 .48681 L p F P
0 g
s
.873 .962 .855 r
.55727 .50366 m .58027 .48681 L .58029 .48676 L F
.985 .902 .605 r
.58757 .46754 m .58183 .48273 L p .58222 .48101 L F P
0 g
s
.985 .902 .605 r
.58979 .44831 m .58757 .46754 L p .58222 .48101 L F P
0 g
s
.873 .962 .855 r
.58183 .48273 m .57478 .49246 L .55789 .50327 L p F P
0 g
s
.873 .962 .855 r
.55789 .50327 m .55727 .50366 L p .55747 .5035 L F P
0 g
s
.873 .962 .855 r
.55747 .5035 m .58183 .48273 L .55789 .50327 L F
.557 .932 .818 r
.55249 .50497 m .55727 .50366 L .57478 .49246 L p F P
0 g
s
.655 .919 .977 r
.55249 .50497 m .53153 .51099 L p .55676 .50381 L F P
0 g
s
.655 .919 .977 r
.55727 .50366 m .55249 .50497 L p .55676 .50381 L F P
0 g
s
.557 .932 .818 r
.57478 .49246 m .57358 .49499 L .55249 .50497 L p F P
0 g
s
.433 .868 .777 r
.55249 .50497 m .57059 .4964 L p .54542 .5069 L F P
0 g
s
.433 .868 .777 r
.54441 .50732 m .55249 .50497 L p .54542 .5069 L F P
0 g
s
.433 .868 .777 r
.57059 .4964 m .57358 .49499 L p .57187 .49571 L F P
0 g
s
.077 .638 .752 r
.53153 .51099 m .55249 .50497 L .54455 .50728 L p F P
0 g
s
.077 .638 .752 r
.54455 .50728 m .54441 .50732 L p .54434 .50734 L F P
0 g
s
.077 .638 .752 r
.54434 .50734 m .53153 .51099 L .54455 .50728 L F
.655 .919 .977 r
.53153 .51099 m .5385 .51302 L .55727 .50366 L p F P
0 g
s
.648 .853 .978 r
.5385 .51302 m .53153 .51099 L .51075 .51597 L p F P
0 g
s
.531 0 0 r
.54135 .50982 m .53468 .51512 L p .53126 .51112 L F P
0 g
s
.258 .748 .916 r
.53153 .51099 m .51075 .51597 L .49925 .50988 L p F P
0 g
s
.077 .638 .752 r
.52017 .50846 m .53153 .51099 L p .54441 .50732 L F P
0 g
s
.258 .748 .916 r
.49925 .50988 m .52017 .50846 L .53153 .51099 L p F P
0 g
s
.077 .638 .752 r
.5286 .508 m .52017 .50846 L p .53562 .50773 L F P
0 g
s
.077 .638 .752 r
.54441 .50732 m .5286 .508 L p .53562 .50773 L F P
0 g
s
.348 .762 .979 r
.49925 .50988 m .52017 .50846 L .51761 .50793 L p F P
0 g
s
.227 .731 .899 r
.5286 .508 m .51761 .50793 L .52017 .50846 L closepath p F P
0 g
s
.531 0 0 r
.53468 .51512 m .51869 .50839 L .5286 .508 L F
.51761 .50793 m .5286 .508 L p .51869 .50839 L F P
0 g
s
.531 0 0 r
.5286 .508 m .5376 .50929 L p .53126 .51112 L F P
0 g
s
.531 0 0 r
.5376 .50929 m .54135 .50982 L p .53126 .51112 L F P
0 g
s
.433 .868 .777 r
.54441 .50732 m .57059 .4964 L .57187 .49571 L F
.268 .052 .389 r
.58757 .46754 m .58393 .47718 L p .57478 .49246 L F P
0 g
s
.268 .052 .389 r
.58181 .48275 m .57478 .49246 L p .58393 .47718 L F P
0 g
s
0 0 .073 r
.58979 .44831 m .59 .44204 L .58961 .42389 L p F P
0 g
s
0 0 .356 r
.59 .44204 m .58979 .44831 L .58757 .46754 L p F P
0 g
s
0 0 .356 r
.58757 .46754 m .59039 .46042 L .59 .44204 L p F P
0 g
s
.268 .052 .389 r
.57478 .49246 m .57893 .48914 L .58757 .46754 L p F P
0 g
s
.345 .182 .512 r
.58757 .46754 m .57893 .48914 L p .59012 .4611 L F P
0 g
s
.345 .182 .512 r
.59039 .46042 m .58757 .46754 L p .59012 .4611 L F P
0 g
s
.268 .052 .389 r
.58393 .47718 m .58183 .48273 L .58181 .48275 L p F P
0 g
s
.873 .962 .855 r
.58027 .48681 m .5804 .48668 L p .58029 .48676 L F P
0 g
s
.575 .516 .752 r
.40316 .44128 m .40495 .44621 L .38852 .45749 L p F P
0 g
s
.575 .516 .752 r
.38852 .45749 m .3832 .44262 L .40316 .44128 L p F P
0 g
s
.773 .469 .472 r
.64491 .62451 m .61969 .6187 L .62234 .60317 L p F P
0 g
s
.766 .437 .43 r
.60818 .60115 m .62234 .60317 L .61969 .6187 L p F P
0 g
s
.504 .704 .96 r
.4505 .51561 m .4581 .5147 L .44622 .5042 L p F P
0 g
s
.504 .704 .96 r
.44622 .5042 m .43344 .50457 L .4505 .51561 L p F P
0 g
s
.599 .716 .926 r
.42592 .50534 m .43344 .50457 L .4505 .51561 L p F P
0 g
s
.585 .559 .792 r
.72283 .5211 m .72879 .53368 L .71054 .54469 L p F P
0 g
s
.585 .559 .792 r
.71054 .54469 m .70093 .52214 L .72283 .5211 L p F P
0 g
s
.627 .625 .829 r
.76522 .55856 m .74355 .56495 L .73324 .54319 L p F P
0 g
s
.571 .473 .704 r
.39734 .41883 m .40316 .44128 L .3832 .44262 L p F P
0 g
s
.739 .889 .948 r
.56339 .50407 m .55727 .50366 L .5385 .51302 L p F P
0 g
s
.656 .74 .912 r
.49948 .48368 m .47889 .49147 L .46726 .47769 L p F P
0 g
s
.637 .709 .898 r
.44678 .48295 m .46726 .47769 L .47889 .49147 L p F P
0 g
s
.805 .548 .549 r
.65341 .62652 m .67257 .63115 L .67113 .65125 L p F P
0 g
s
.624 .656 .861 r
.44678 .48295 m .43663 .48517 L .44317 .47765 L closepath p F P
0 g
s
.632 .637 .837 r
.43502 .46504 m .44317 .47765 L .43663 .48517 L p F P
0 g
s
.632 .637 .837 r
.41474 .46851 m .43502 .46504 L p .43663 .48517 L F P
0 g
s
.378 .407 .764 r
.65281 .40828 m .64878 .42674 L .66481 .43971 L p F P
0 g
s
.269 .079 .428 r
.29516 .44402 m .29721 .42653 L .31163 .41351 L p F P
0 g
s
.128 0 .375 r
.29137 .44853 m .29516 .44402 L .29721 .42653 L p F P
0 g
s
.408 0 0 r
.35126 .54658 m .36414 .55241 L p .38148 .55626 L F P
0 g
s
.242 0 0 r
.44852 .5719 m .44498 .57107 L .45075 .57218 L closepath p F P
0 g
s
.766 .437 .43 r
.61969 .6187 m .61647 .61798 L .60818 .60115 L p F P
0 g
s
.755 .394 .371 r
.59168 .59875 m .60818 .60115 L .61647 .61798 L p F P
0 g
s
.274 0 0 r
.4162 .56509 m .41721 .56522 L .44498 .57107 L p F P
0 g
s
.43 .736 .991 r
.47856 .5121 m .4581 .5147 L .44622 .5042 L p F P
0 g
s
.222 .594 .948 r
.33385 .54001 m .32687 .53562 L .33202 .53959 L closepath p F P
0 g
s
.527 .47 .735 r
.36221 .46705 m .35793 .45342 L .37259 .44035 L p F P
0 g
s
.533 .429 .681 r
.37077 .43085 m .37259 .44035 L .35793 .45342 L p F P
0 g
s
.533 .429 .681 r
.35962 .42406 m .37077 .43085 L p .35793 .45342 L F P
0 g
s
.489 .359 .629 r
.37077 .43085 m .35962 .42406 L .36913 .41739 L closepath p F P
0 g
s
.527 .47 .735 r
.37259 .44035 m .3819 .46966 L .36221 .46705 L p F P
0 g
s
0 0 .307 r
.5884 .41333 m .58961 .42389 L .59 .44204 L p F P
0 g
s
.755 .394 .371 r
.5865 .61042 m .59168 .59875 L p .61647 .61798 L F P
0 g
s
.721 .361 .365 r
.5865 .61042 m .57452 .59619 L .59168 .59875 L closepath p F P
0 g
s
.669 .139 0 r
.32687 .53562 m .33385 .54001 L p .34284 .5447 L F P
0 g
s
.955 .86 .707 r
.55901 .41925 m .56081 .42295 L .55038 .44478 L p F P
0 g
s
.536 .528 .793 r
.7123 .4983 m .72283 .5211 L .70093 .52214 L p F P
0 g
s
.536 .528 .793 r
.70261 .49785 m .7123 .4983 L p .70093 .52214 L F P
0 g
s
.536 .528 .793 r
.70093 .52214 m .69471 .5072 L .70261 .49785 L p F P
0 g
s
.509 0 0 r
.44852 .5719 m .4688 .57768 L .46488 .57822 L p F P
0 g
s
.509 0 0 r
.43626 .57167 m .44852 .5719 L p .46488 .57822 L F P
0 g
s
.274 0 0 r
.44852 .5719 m .43626 .57167 L .4162 .56509 L p F P
0 g
s
.623 .656 .861 r
.45622 .46216 m .46726 .47769 L .44678 .48295 L p F P
0 g
s
.623 .656 .861 r
.44678 .48295 m .44317 .47765 L .45622 .46216 L p F P
0 g
s
.466 .796 .999 r
.47856 .5121 m .49925 .50988 L .51075 .51597 L p F P
0 g
s
.805 .548 .549 r
.67113 .65125 m .65419 .64594 L .65341 .62652 L p F P
0 g
s
.802 .536 .535 r
.64491 .62451 m .65341 .62652 L .65419 .64594 L p F P
0 g
s
.6 .562 .783 r
.42336 .44006 m .43502 .46504 L .41474 .46851 L p F P
0 g
s
.6 .562 .783 r
.41389 .44026 m .42336 .44006 L p .41474 .46851 L F P
0 g
s
.6 .562 .783 r
.41474 .46851 m .40495 .44621 L .41389 .44026 L p F P
0 g
s
.283 .267 .664 r
.28412 .47991 m .28992 .46688 L p .29151 .50205 L F P
0 g
s
.283 .267 .664 r
.29151 .50205 m .2881 .49786 L .28412 .47991 L p F P
0 g
s
0 0 .267 r
.28412 .47991 m .28992 .46688 L .29137 .44853 L p F P
0 g
s
.238 .427 .846 r
.29333 .50901 m .29151 .50205 L p .31658 .5289 L F P
0 g
s
0 .128 .672 r
.29333 .50901 m .2881 .49786 L .29151 .50205 L closepath p F P
0 g
s
.561 .023 0 r
.56063 .59406 m .5412 .59102 L .53324 .58766 L p F P
0 g
s
.559 .018 0 r
.5412 .59102 m .52916 .58909 L .53324 .58766 L closepath p F P
0 g
s
.73 .323 .278 r
.57452 .59619 m .5865 .61042 L .58609 .61131 L p F P
0 g
s
.73 .323 .278 r
.56063 .59406 m .57452 .59619 L p .58609 .61131 L F P
0 g
s
.57 .684 .917 r
.43344 .50457 m .42592 .50534 L .41388 .49146 L p F P
0 g
s
.502 .656 .928 r
.39382 .49116 m .41388 .49146 L .42592 .50534 L p F P
0 g
s
.694 .788 .923 r
.51902 .47391 m .49948 .48368 L .48794 .47135 L p F P
0 g
s
.656 .74 .912 r
.46726 .47769 m .48794 .47135 L .49948 .48368 L p F P
0 g
s
.631 .642 .843 r
.7871 .55257 m .76522 .55856 L .75512 .53882 L p F P
0 g
s
.627 .625 .829 r
.73324 .54319 m .75512 .53882 L .76522 .55856 L p F P
0 g
s
.606 .592 .811 r
.74635 .5213 m .75512 .53882 L .73324 .54319 L p F P
0 g
s
.606 .592 .811 r
.73324 .54319 m .72879 .53368 L .74635 .5213 L p F P
0 g
s
.802 .536 .535 r
.65419 .64594 m .64662 .64365 L .64491 .62451 L p F P
0 g
s
.798 .502 .488 r
.61969 .6187 m .64491 .62451 L .64662 .64365 L p F P
0 g
s
.537 .529 .793 r
.69471 .5072 m .6902 .49639 L .70261 .49785 L closepath p F P
0 g
s
.975 .819 .624 r
.55078 .41855 m .55402 .40791 L .55901 .41925 L closepath p F P
0 g
s
.955 .86 .707 r
.55078 .41855 m .55901 .41925 L p .55038 .44478 L F P
0 g
s
0 0 .126 r
.29516 .44402 m .29137 .44853 L .28992 .46688 L p F P
0 g
s
.45 .525 .844 r
.40179 .47421 m .41388 .49146 L .39382 .49116 L p F P
0 g
s
.45 .525 .844 r
.39382 .49116 m .3819 .46966 L .40179 .47421 L p F P
0 g
s
.613 .641 .855 r
.45552 .46114 m .45622 .46216 L .44317 .47765 L p F P
0 g
s
.613 .641 .855 r
.44317 .47765 m .43502 .46504 L .45552 .46114 L p F P
0 g
s
.578 .478 .704 r
.39734 .41883 m .41515 .40863 L p .41389 .44026 L F P
0 g
s
.578 .478 .704 r
.41389 .44026 m .40316 .44128 L .39734 .41883 L p F P
0 g
s
.311 0 0 r
.4162 .56509 m .41483 .56468 L .41721 .56522 L closepath p F P
0 g
s
.73 .323 .278 r
.5543 .60209 m .56063 .59406 L p .58609 .61131 L F P
0 g
s
.698 .286 .261 r
.5543 .60209 m .5412 .59102 L .56063 .59406 L closepath p F P
0 g
s
.482 0 0 r
.41483 .56468 m .4162 .56509 L .40354 .56492 L p F P
0 g
s
.495 .363 .63 r
.36913 .41739 m .38542 .40566 L p .37839 .43511 L F P
0 g
s
.495 .363 .63 r
.37839 .43511 m .37077 .43085 L .36913 .41739 L p F P
0 g
s
.571 .028 0 r
.4162 .56509 m .43626 .57167 L .432 .5723 L p F P
0 g
s
.571 .028 0 r
.40354 .56492 m .4162 .56509 L p .432 .5723 L F P
0 g
s
.539 .524 .787 r
.70261 .49785 m .6902 .49639 L .67981 .47076 L p F P
0 g
s
.581 .522 .754 r
.40495 .44621 m .40316 .44128 L .41389 .44026 L closepath p F P
0 g
s
.416 .631 .943 r
.43344 .50457 m .44622 .5042 L .43416 .49313 L p F P
0 g
s
.416 .631 .943 r
.43416 .49313 m .42148 .49156 L .43344 .50457 L p F P
0 g
s
.57 .684 .917 r
.41388 .49146 m .42148 .49156 L .43344 .50457 L p F P
0 g
s
.821 .56 .545 r
.65419 .64594 m .67113 .65125 L .67074 .67126 L p F P
0 g
s
.604 .593 .814 r
.74488 .51839 m .74635 .5213 L .72879 .53368 L p F P
0 g
s
.604 .593 .814 r
.72879 .53368 m .72283 .5211 L .74488 .51839 L p F P
0 g
s
.886 .842 .796 r
.55038 .44478 m .54109 .45724 L .52982 .4495 L p F P
0 g
s
.886 .842 .796 r
.52982 .4495 m .54569 .42908 L .55038 .44478 L p F P
0 g
s
.955 .86 .707 r
.55038 .44478 m .54569 .42908 L .55078 .41855 L p F P
0 g
s
.694 .788 .923 r
.51898 .47203 m .51902 .47391 L p .48794 .47135 L F P
0 g
s
.735 .783 .891 r
.51902 .47391 m .51898 .47203 L .52024 .47326 L closepath p F P
0 g
s
.791 .79 .852 r
.51898 .47203 m .52024 .47326 L .54109 .45724 L p F P
0 g
s
.703 .264 .206 r
.5412 .59102 m .5543 .60209 L .55258 .60428 L p F P
0 g
s
.703 .264 .206 r
.52916 .58909 m .5412 .59102 L p .55258 .60428 L F P
0 g
s
.791 .907 .51 r
.3075 .42878 m .29516 .44402 L .29244 .46109 L p F P
0 g
s
.269 .079 .428 r
.31163 .41351 m .3075 .42878 L .29516 .44402 L p F P
0 g
s
0 0 .126 r
.28992 .46688 m .29244 .46109 L .29516 .44402 L p F P
0 g
s
.24 .7 .949 r
.49925 .50988 m .47856 .5121 L .46674 .50393 L p F P
0 g
s
.43 .736 .991 r
.44622 .5042 m .46674 .50393 L .47856 .5121 L p F P
0 g
s
.504 0 0 r
.52916 .58909 m .50819 .58565 L .50113 .58304 L p F P
0 g
s
.501 0 0 r
.50819 .58565 m .49725 .58381 L .50113 .58304 L closepath p F P
0 g
s
.638 .673 .867 r
.47625 .45674 m .48794 .47135 L .46726 .47769 L p F P
0 g
s
.638 .673 .867 r
.45782 .46058 m .47625 .45674 L p .46726 .47769 L F P
0 g
s
.638 .673 .867 r
.46726 .47769 m .45622 .46216 L .45782 .46058 L p F P
0 g
s
.238 .427 .846 r
.29151 .50205 m .301 .51698 L .31658 .5289 L p F P
0 g
s
.283 .267 .664 r
.28992 .46688 m .28844 .48546 L .29151 .50205 L p F P
0 g
s
.929 .673 .53 r
.28844 .48546 m .29151 .50205 L .301 .51698 L p F P
0 g
s
0 0 0 r
.32507 .40025 m .31163 .41351 L .3075 .42878 L p F P
0 g
s
0 0 .307 r
.59 .44204 m .59097 .43077 L .5884 .41333 L p F P
0 g
s
0 .061 .572 r
.58796 .39596 m .5884 .41333 L .59097 .43077 L p F P
0 g
s
.754 .8 .89 r
.50881 .46287 m .5193 .45665 L .51898 .47203 L closepath p F P
0 g
s
.791 .79 .852 r
.52982 .4495 m .5193 .45665 L .51898 .47203 L p F P
0 g
s
.791 .79 .852 r
.54109 .45724 m .52982 .4495 L p .51898 .47203 L F P
0 g
s
.694 .788 .923 r
.48794 .47135 m .50881 .46287 L .51898 .47203 L p F P
0 g
s
.467 .376 .668 r
.37259 .44035 m .37077 .43085 L .37839 .43511 L closepath p F P
0 g
s
.798 .502 .488 r
.61877 .62641 m .61969 .6187 L p .64662 .64365 L F P
0 g
s
.773 .481 .492 r
.61877 .62641 m .61647 .61798 L .61969 .6187 L closepath p F P
0 g
s
.703 .264 .206 r
.52193 .59527 m .52916 .58909 L p .55258 .60428 L F P
0 g
s
.674 .224 .175 r
.52193 .59527 m .50819 .58565 L .52916 .58909 L closepath p F P
0 g
s
.08 .058 .53 r
.59097 .43077 m .59 .44204 L .59039 .46042 L p F P
0 g
s
.633 .656 .854 r
.8092 .54678 m .7871 .55257 L .77719 .53419 L p F P
0 g
s
.631 .642 .843 r
.75512 .53882 m .77719 .53419 L .7871 .55257 L p F P
0 g
s
.787 .456 .428 r
.61647 .61798 m .61877 .62641 L .61762 .63519 L p F P
0 g
s
.787 .456 .428 r
.58727 .61156 m .61647 .61798 L p .61762 .63519 L F P
0 g
s
.755 .394 .371 r
.61647 .61798 m .58727 .61156 L .5865 .61042 L p F P
0 g
s
.539 .524 .787 r
.67981 .47076 m .68025 .46992 L p .70261 .49785 L F P
0 g
s
.466 .48 .788 r
.67981 .47076 m .67936 .46962 L .68025 .46992 L closepath p F P
0 g
s
.569 .581 .825 r
.45552 .46114 m .43502 .46504 L .42336 .44006 L p F P
0 g
s
.57 .591 .836 r
.74488 .51839 m .72283 .5211 L .7123 .4983 L p F P
0 g
s
.47 .477 .783 r
.68025 .46992 m .67936 .46962 L .66841 .44174 L p F P
0 g
s
.874 .438 .149 r
.31658 .5289 m .31901 .53074 L .30545 .52618 L p F P
0 g
s
.539 .524 .787 r
.68025 .46992 m .70165 .47476 L p .70261 .49785 L F P
0 g
s
.495 .513 .805 r
.69083 .44966 m .68025 .46992 L .70165 .47476 L closepath p F P
0 g
s
.47 .477 .783 r
.66841 .44174 m .69083 .44966 L .68025 .46992 L p F P
0 g
s
.526 .471 .737 r
.3819 .46966 m .37259 .44035 L .37839 .43511 L p F P
0 g
s
.565 .497 .738 r
.42336 .44006 m .41389 .44026 L .42165 .43485 L closepath p F P
0 g
s
.578 .478 .704 r
.41515 .40863 m .42165 .43485 L .41389 .44026 L p F P
0 g
s
.607 .61 .828 r
.76714 .51514 m .77719 .53419 L .75512 .53882 L p F P
0 g
s
.607 .61 .828 r
.75093 .51755 m .76714 .51514 L p .75512 .53882 L F P
0 g
s
.607 .61 .828 r
.75512 .53882 m .74635 .5213 L .75093 .51755 L p F P
0 g
s
.482 .492 .791 r
.40179 .47421 m .3819 .46966 L .39211 .45148 L closepath p F P
0 g
s
.526 .471 .737 r
.39012 .44457 m .39211 .45148 L .3819 .46966 L p F P
0 g
s
.526 .471 .737 r
.37839 .43511 m .39012 .44457 L p .3819 .46966 L F P
0 g
s
.821 .56 .545 r
.67074 .67126 m .65499 .66561 L .65419 .64594 L p F P
0 g
s
.817 .552 .538 r
.64662 .64365 m .65419 .64594 L .65499 .66561 L p F P
0 g
s
.651 .16 .071 r
.38637 .55759 m .40354 .56492 L .39859 .56604 L p F P
0 g
s
.391 .421 .772 r
.66841 .44174 m .66481 .43971 L .66617 .43581 L closepath p F P
0 g
s
.378 .407 .764 r
.65732 .4117 m .65281 .40828 L p .66481 .43971 L F P
0 g
s
.378 .407 .764 r
.66481 .43971 m .66617 .43581 L .65732 .4117 L p F P
0 g
s
.553 .557 .812 r
.7123 .4983 m .70261 .49785 L .70868 .49031 L closepath p F P
0 g
s
.539 .524 .787 r
.70165 .47476 m .70868 .49031 L .70261 .49785 L p F P
0 g
s
.202 .631 .949 r
.46674 .50393 m .44622 .5042 L .43416 .49313 L p F P
0 g
s
.651 .16 .071 r
.37067 .55694 m .38148 .55626 L p .39859 .56604 L F P
0 g
s
.622 .075 0 r
.37067 .55694 m .35939 .54987 L .38148 .55626 L closepath p F P
0 g
s
.408 0 0 r
.38148 .55626 m .35939 .54987 L .35126 .54658 L p F P
0 g
s
.684 .231 .169 r
.50819 .58565 m .52193 .59527 L .51927 .59772 L p F P
0 g
s
.684 .231 .169 r
.49725 .58381 m .50819 .58565 L p .51927 .59772 L F P
0 g
s
.38 0 0 r
.35939 .54987 m .34284 .5447 L .35126 .54658 L closepath p F P
0 g
s
.566 .465 .699 r
.42165 .43485 m .41515 .40863 L .43311 .39826 L p F P
0 g
s
.669 .139 0 r
.34284 .5447 m .3335 .54163 L .31901 .53074 L p F P
0 g
s
.609 .04 0 r
.3335 .54163 m .31901 .53074 L .30545 .52618 L p F P
0 g
s
.331 .368 .749 r
.65732 .4117 m .65281 .40828 L .6543 .40311 L closepath p F P
0 g
s
.979 .853 .466 r
.29244 .46109 m .28992 .46688 L .28844 .48546 L p F P
0 g
s
.969 .809 .628 r
.55402 .40791 m .54703 .39265 L p .54183 .41634 L F P
0 g
s
.969 .809 .628 r
.54183 .41634 m .55078 .41855 L .55402 .40791 L p F P
0 g
s
.484 0 0 r
.49725 .58381 m .47547 .58008 L .4688 .57768 L p F P
0 g
s
.48 0 0 r
.47547 .58008 m .46488 .57822 L .4688 .57768 L closepath p F P
0 g
s
.817 .552 .538 r
.65499 .66561 m .64792 .66317 L .64662 .64365 L p F P
0 g
s
.814 .53 .507 r
.62115 .6362 m .64662 .64365 L .64792 .66317 L p F P
0 g
s
.798 .502 .488 r
.64662 .64365 m .62115 .6362 L .61877 .62641 L p F P
0 g
s
.528 .618 .886 r
.42148 .49156 m .41388 .49146 L .40179 .47421 L p F P
0 g
s
.467 .468 .775 r
.69083 .44966 m .66841 .44174 L .66617 .43581 L p F P
0 g
s
.684 .231 .169 r
.48935 .58912 m .49725 .58381 L p .51927 .59772 L F P
0 g
s
.661 .19 .126 r
.48935 .58912 m .47547 .58008 L .49725 .58381 L closepath p F P
0 g
s
.467 .468 .775 r
.66617 .43581 m .67231 .42009 L p .69083 .44966 L F P
0 g
s
.396 .418 .766 r
.66617 .43581 m .65732 .4117 L .67231 .42009 L closepath p F P
0 g
s
.646 .746 .922 r
.50881 .46287 m .48794 .47135 L .47625 .45674 L p F P
0 g
s
.796 .501 .489 r
.62115 .6362 m .61762 .63519 L .61877 .62641 L closepath p F P
0 g
s
.754 .394 .373 r
.58727 .61156 m .58609 .61131 L .5865 .61042 L closepath p F P
0 g
s
.443 .305 .597 r
.38716 .42674 m .38542 .40566 L .40141 .3932 L p F P
0 g
s
.495 .363 .63 r
.38542 .40566 m .38716 .42674 L .37839 .43511 L p F P
0 g
s
.439 .343 .649 r
.39012 .44457 m .37839 .43511 L .38716 .42674 L closepath p F P
0 g
s
.83 .568 .543 r
.65499 .66561 m .67074 .67126 L .67091 .69135 L p F P
0 g
s
.569 .581 .825 r
.42336 .44006 m .4438 .43882 L .45552 .46114 L p F P
0 g
s
.57 .5 .738 r
.43867 .42346 m .4438 .43882 L .42336 .44006 L p F P
0 g
s
.57 .5 .738 r
.42336 .44006 m .42165 .43485 L .43867 .42346 L p F P
0 g
s
.566 .465 .699 r
.43311 .39826 m .43867 .42346 L .42165 .43485 L p F P
0 g
s
.787 .456 .428 r
.61762 .63519 m .59474 .6289 L .58727 .61156 L p F P
0 g
s
.781 .452 .431 r
.58609 .61131 m .58727 .61156 L .59474 .6289 L p F P
0 g
s
.781 .452 .431 r
.59474 .6289 m .58164 .6255 L .58609 .61131 L p F P
0 g
s
.77 .415 .384 r
.55736 .60525 m .58609 .61131 L .58164 .6255 L p F P
0 g
s
.73 .323 .278 r
.58609 .61131 m .55736 .60525 L .5543 .60209 L p F P
0 g
s
.634 .667 .864 r
.8315 .54111 m .8092 .54678 L .79947 .5294 L p F P
0 g
s
.633 .656 .854 r
.77719 .53419 m .79947 .5294 L .8092 .54678 L p F P
0 g
s
.348 .762 .979 r
.51761 .50793 m .48751 .50484 L .49925 .50988 L p F P
0 g
s
.24 .7 .949 r
.46674 .50393 m .48751 .50484 L .49925 .50988 L p F P
0 g
s
.57 .591 .836 r
.7123 .4983 m .73455 .4978 L .74488 .51839 L p F P
0 g
s
.546 .553 .813 r
.72404 .47599 m .73455 .4978 L .7123 .4983 L p F P
0 g
s
.546 .553 .813 r
.71955 .47589 m .72404 .47599 L p .7123 .4983 L F P
0 g
s
.546 .553 .813 r
.7123 .4983 m .70868 .49031 L .71955 .47589 L p F P
0 g
s
0 0 0 r
.57358 .49499 m .57893 .48914 L .57478 .49246 L closepath p F P
0 g
s
.407 .416 .756 r
.67231 .42009 m .65732 .4117 L .6543 .40311 L p F P
0 g
s
.954 .859 .707 r
.54569 .42908 m .54183 .41634 L .55078 .41855 L closepath p F P
0 g
s
.407 .416 .756 r
.6543 .40311 m .65949 .38854 L p .67231 .42009 L F P
0 g
s
.608 .613 .83 r
.74635 .5213 m .74488 .51839 L .75093 .51755 L closepath p F P
0 g
s
.632 .662 .861 r
.45622 .46216 m .45552 .46114 L .45782 .46058 L closepath p F P
0 g
s
.222 .473 .885 r
.42148 .49156 m .43416 .49313 L .42193 .48089 L p F P
0 g
s
.222 .473 .885 r
.42193 .48089 m .41313 .47704 L .42148 .49156 L p F P
0 g
s
.528 .618 .886 r
.40179 .47421 m .41313 .47704 L .42148 .49156 L p F P
0 g
s
.679 .227 .172 r
.47547 .58008 m .48935 .58912 L .48618 .59161 L p F P
0 g
s
.679 .227 .172 r
.46488 .57822 m .47547 .58008 L p .48618 .59161 L F P
0 g
s
.627 .609 .812 r
.45782 .46058 m .45552 .46114 L .4438 .43882 L p F P
0 g
s
.615 .643 .855 r
.79947 .5294 m .77719 .53419 L .76714 .51514 L p F P
0 g
s
.719 .304 .259 r
.35939 .54987 m .37067 .55694 L .3646 .55941 L p F P
0 g
s
.719 .304 .259 r
.34284 .5447 m .35939 .54987 L p .3646 .55941 L F P
0 g
s
0 0 0 r
.30351 .43768 m .31214 .42276 L .3075 .42878 L closepath p F P
0 g
s
.782 .906 .51 r
.30351 .43768 m .31214 .42276 L p .305 .43455 L F P
0 g
s
.791 .907 .51 r
.30351 .43768 m .30651 .43099 L p .29531 .45495 L F P
0 g
s
.791 .907 .51 r
.29244 .46109 m .30651 .43099 L .30691 .43003 L F
.782 .906 .51 r
.30071 .44163 m .30351 .43768 L p .305 .43455 L F P
0 g
s
.791 .907 .51 r
.29244 .46109 m .30351 .43768 L .29531 .45495 L F
.30651 .43099 m .3075 .42878 L p .30691 .43003 L F P
0 g
s
.782 .906 .51 r
.31214 .42276 m .31949 .4127 L p .30442 .43592 L F P
0 g
s
.782 .906 .51 r
.30071 .44163 m .305 .43455 L .30442 .43592 L F
.305 .43455 m .31214 .42276 L .30442 .43592 L F
.791 .907 .51 r
.29244 .46109 m .29912 .44545 L .30351 .43768 L p F P
0 g
s
.979 .853 .466 r
.28844 .48546 m .28728 .47598 L .29244 .46109 L p F P
0 g
s
.96 .911 .723 r
.29912 .44545 m .29244 .46109 L .28728 .47598 L p F P
0 g
s
.608 .611 .829 r
.75093 .51755 m .74488 .51839 L .73455 .4978 L p F P
0 g
s
.509 0 0 r
.46488 .57822 m .44302 .57432 L .43626 .57167 L p F P
0 g
s
.505 0 0 r
.44302 .57432 m .432 .5723 L .43626 .57167 L closepath p F P
0 g
s
.546 .552 .812 r
.70868 .49031 m .70165 .47476 L .71955 .47589 L closepath p F P
0 g
s
.619 .643 .852 r
.47625 .45674 m .45782 .46058 L .47038 .44741 L closepath p F P
0 g
s
.627 .609 .812 r
.4645 .4371 m .47038 .44741 L .45782 .46058 L p F P
0 g
s
.627 .609 .812 r
.4438 .43882 m .4645 .4371 L p .45782 .46058 L F P
0 g
s
0 0 .364 r
.59079 .47903 m .59039 .46042 L .59564 .44773 L p F P
0 g
s
.08 .058 .53 r
.59039 .46042 m .59564 .44773 L .59097 .43077 L p F P
0 g
s
.345 .182 .512 r
.57893 .48914 m .59079 .47903 L .59039 .46042 L p F P
0 g
s
.728 .324 .283 r
.55736 .60525 m .55258 .60428 L .5543 .60209 L closepath p F P
0 g
s
.234 .226 .645 r
.59411 .41326 m .59097 .43077 L .59564 .44773 L p F P
0 g
s
0 .061 .572 r
.5934 .41004 m .58796 .39596 L p .59097 .43077 L F P
0 g
s
0 .061 .572 r
.59097 .43077 m .59411 .41326 L .5934 .41004 L p F P
0 g
s
.679 .227 .172 r
.45655 .5834 m .46488 .57822 L p .48618 .59161 L F P
0 g
s
.664 .192 .124 r
.45655 .5834 m .44302 .57432 L .46488 .57822 L closepath p F P
0 g
s
0 0 0 r
.57893 .48914 m .59079 .47903 L p .56876 .5038 L F P
0 g
s
0 0 0 r
.56876 .5038 m .57358 .49499 L .57893 .48914 L p F P
0 g
s
0 0 0 r
.3075 .42878 m .31214 .42276 L .32507 .40025 L p F P
0 g
s
0 0 0 r
.32564 .39965 m .32507 .40025 L .31214 .42276 L p F P
0 g
s
.433 .868 .777 r
.57358 .49499 m .56876 .5038 L .54441 .50732 L p F P
0 g
s
.728 .938 .616 r
.33933 .38498 m .32564 .39965 L .31949 .4127 L p F P
0 g
s
0 0 0 r
.31214 .42276 m .31949 .4127 L .32564 .39965 L p F P
0 g
s
.715 .862 .951 r
.5193 .45665 m .50881 .46287 L .4972 .45076 L p F P
0 g
s
.646 .746 .922 r
.47625 .45674 m .4972 .45076 L .50881 .46287 L p F P
0 g
s
.875 .819 .789 r
.54569 .42908 m .54183 .41634 L p .52066 .44222 L F P
0 g
s
.875 .819 .789 r
.52066 .44222 m .52982 .4495 L .54569 .42908 L p F P
0 g
s
.814 .53 .507 r
.64792 .66317 m .62415 .65521 L .62115 .6362 L p F P
0 g
s
.81 .524 .505 r
.61762 .63519 m .62115 .6362 L .62415 .65521 L p F P
0 g
s
.611 .625 .84 r
.76714 .51514 m .75093 .51755 L .76286 .50697 L closepath p F P
0 g
s
.608 .611 .829 r
.75696 .49574 m .76286 .50697 L .75093 .51755 L p F P
0 g
s
.608 .611 .829 r
.73455 .4978 m .75696 .49574 L p .75093 .51755 L F P
0 g
s
.83 .568 .543 r
.67091 .69135 m .65579 .68553 L .65499 .66561 L p F P
0 g
s
.826 .562 .539 r
.64792 .66317 m .65499 .66561 L .65579 .68553 L p F P
0 g
s
.829 .575 .555 r
.301 .51698 m .30545 .52618 L .29985 .52923 L p F P
0 g
s
.829 .575 .555 r
.28695 .50428 m .301 .51698 L p .29985 .52923 L F P
0 g
s
.929 .673 .53 r
.301 .51698 m .28695 .50428 L .28844 .48546 L p F P
0 g
s
.566 .452 .683 r
.43867 .42346 m .43311 .39826 L .43773 .39576 L p F P
0 g
s
.81 .524 .505 r
.62415 .65521 m .61612 .65262 L .61762 .63519 L p F P
0 g
s
.804 .504 .481 r
.59474 .6289 m .61762 .63519 L .61612 .65262 L p F P
0 g
s
.046 .575 .862 r
.45469 .49644 m .46674 .50393 L .48751 .50484 L p F P
0 g
s
.202 .631 .949 r
.43416 .49313 m .45469 .49644 L .46674 .50393 L p F P
0 g
s
.77 .415 .384 r
.58164 .6255 m .56701 .62187 L .55736 .60525 L p F P
0 g
s
.764 .41 .384 r
.55258 .60428 m .55736 .60525 L .56701 .62187 L p F P
0 g
s
.769 .672 .756 r
.7472 .61668 m .75855 .60515 L .73852 .59855 L closepath p F P
0 g
s
.765 .677 .766 r
.75816 .57938 m .76826 .59775 L .75855 .60515 L p F P
0 g
s
.765 .677 .766 r
.73675 .595 m .75816 .57938 L p .75855 .60515 L F P
0 g
s
.765 .677 .766 r
.75855 .60515 m .73852 .59855 L .73675 .595 L p F P
0 g
s
.715 .862 .951 r
.52066 .44222 m .5193 .45665 L p .4972 .45076 L F P
0 g
s
.782 .829 .888 r
.5193 .45665 m .52066 .44222 L .52982 .4495 L closepath p F P
0 g
s
.451 .351 .65 r
.38716 .42674 m .40136 .41227 L p .39422 .44757 L F P
0 g
s
.451 .351 .65 r
.39422 .44757 m .39012 .44457 L .38716 .42674 L p F P
0 g
s
.443 .305 .597 r
.40141 .3932 m .40136 .41227 L .38716 .42674 L p F P
0 g
s
.813 .661 .695 r
.73852 .59855 m .7472 .61668 L .7359 .6319 L p F P
0 g
s
.719 .697 .828 r
.78983 .58463 m .76826 .59775 L .75816 .57938 L p F P
0 g
s
.549 .543 .801 r
.71955 .47589 m .70165 .47476 L .69083 .44966 L p F P
0 g
s
.764 .41 .384 r
.56701 .62187 m .54651 .61707 L .55258 .60428 L p F P
0 g
s
.753 .381 .351 r
.52652 .59911 m .55258 .60428 L .54651 .61707 L p F P
0 g
s
.703 .264 .206 r
.55258 .60428 m .52652 .59911 L .52193 .59527 L p F P
0 g
s
.887 .754 .709 r
.28728 .47598 m .28844 .48546 L .28695 .50428 L p F P
0 g
s
.719 .304 .259 r
.33778 .54622 m .34284 .5447 L p .3646 .55941 L F P
0 g
s
.747 .286 .156 r
.33778 .54622 m .3335 .54163 L .34284 .5447 L closepath p F P
0 g
s
.687 .254 .215 r
.44302 .57432 m .45655 .5834 L .4533 .58594 L p F P
0 g
s
.687 .254 .215 r
.432 .5723 m .44302 .57432 L p .4533 .58594 L F P
0 g
s
.475 .487 .791 r
.41313 .47704 m .40179 .47421 L .39211 .45148 L p F P
0 g
s
.826 .562 .539 r
.65579 .68553 m .649 .68301 L .64792 .66317 L p F P
0 g
s
.823 .548 .522 r
.62415 .65521 m .64792 .66317 L .649 .68301 L p F P
0 g
s
.635 .676 .872 r
.85402 .53549 m .8315 .54111 L .82195 .52448 L p F P
0 g
s
.634 .667 .864 r
.79947 .5294 m .82195 .52448 L .8315 .54111 L p F P
0 g
s
.571 .028 0 r
.432 .5723 m .4108 .56836 L .40354 .56492 L p F P
0 g
s
.569 .024 0 r
.4108 .56836 m .39859 .56604 L .40354 .56492 L closepath p F P
0 g
s
0 0 .522 r
.5934 .41004 m .58796 .39596 L .58847 .38838 L closepath p F P
0 g
s
.566 .452 .683 r
.43773 .39576 m .45306 .39963 L p .43867 .42346 L F P
0 g
s
.529 .39 .636 r
.45306 .39963 m .43773 .39576 L .4514 .38792 L closepath p F P
0 g
s
.702 .267 .213 r
.52652 .59911 m .51927 .59772 L .52193 .59527 L closepath p F P
0 g
s
0 .304 .665 r
.43416 .49313 m .45469 .49644 L .4498 .49353 L p F P
0 g
s
0 .304 .665 r
.42193 .48089 m .43416 .49313 L p .4498 .49353 L F P
0 g
s
.835 .572 .541 r
.65579 .68553 m .67091 .69135 L .67143 .71159 L p F P
0 g
s
.818 .653 .679 r
.72712 .6511 m .7359 .6319 L .71684 .62357 L closepath p F P
0 g
s
.813 .661 .695 r
.73435 .59721 m .73852 .59855 L p .7359 .6319 L F P
0 g
s
.813 .661 .695 r
.71605 .62163 m .73435 .59721 L p .7359 .6319 L F P
0 g
s
.813 .661 .695 r
.7359 .6319 m .71684 .62357 L .71605 .62163 L p F P
0 g
s
.57 .504 .741 r
.45578 .41179 m .4645 .4371 L .4438 .43882 L p F P
0 g
s
.57 .504 .741 r
.4438 .43882 m .43867 .42346 L .45578 .41179 L p F P
0 g
s
.687 .254 .215 r
.42351 .57811 m .432 .5723 L p .4533 .58594 L F P
0 g
s
.684 .23 .169 r
.42351 .57811 m .4108 .56836 L .432 .5723 L closepath p F P
0 g
s
.566 .452 .683 r
.45306 .39963 m .45578 .41179 L .43867 .42346 L p F P
0 g
s
.62 .657 .865 r
.82195 .52448 m .79947 .5294 L .78959 .51146 L p F P
0 g
s
.615 .643 .855 r
.76714 .51514 m .78959 .51146 L .79947 .5294 L p F P
0 g
s
.236 .08 .455 r
.40721 .38854 m .40141 .3932 L .40136 .41227 L p F P
0 g
s
.614 .64 .853 r
.48546 .43453 m .4972 .45076 L .47625 .45674 L p F P
0 g
s
.614 .64 .853 r
.48125 .43471 m .48546 .43453 L p .47625 .45674 L F P
0 g
s
.614 .64 .853 r
.47625 .45674 m .47038 .44741 L .48125 .43471 L p F P
0 g
s
.699 .701 .848 r
.8117 .57394 m .78983 .58463 L .77993 .56753 L p F P
0 g
s
.719 .697 .828 r
.75816 .57938 m .77993 .56753 L .78983 .58463 L p F P
0 g
s
.759 .432 .431 r
.3335 .54163 m .33778 .54622 L .33001 .55239 L p F P
0 g
s
.759 .432 .431 r
.30886 .53278 m .3335 .54163 L p .33001 .55239 L F P
0 g
s
.609 .04 0 r
.30545 .52618 m .30886 .53278 L .3335 .54163 L p F P
0 g
s
.969 .809 .628 r
.54703 .39265 m .54107 .41306 L .54183 .41634 L p F P
0 g
s
.998 .826 .545 r
.5399 .37714 m .54703 .39265 L .54107 .41306 L p F P
0 g
s
.562 .597 .845 r
.75696 .49574 m .73455 .4978 L .72404 .47599 L p F P
0 g
s
.37 .358 .715 r
.39211 .45148 m .39012 .44457 L .39422 .44757 L closepath p F P
0 g
s
.475 .487 .791 r
.39211 .45148 m .39422 .44757 L p .41313 .47704 L F P
0 g
s
.601 .62 .842 r
.77956 .49284 m .78959 .51146 L .76714 .51514 L p F P
0 g
s
.601 .62 .842 r
.77606 .49331 m .77956 .49284 L p .76714 .51514 L F P
0 g
s
.601 .62 .842 r
.76714 .51514 m .76286 .50697 L .77606 .49331 L p F P
0 g
s
.651 .16 .071 r
.39859 .56604 m .3788 .56221 L .37067 .55694 L p F P
0 g
s
.651 .157 .065 r
.3788 .56221 m .3646 .55941 L .37067 .55694 L closepath p F P
0 g
s
.804 .504 .481 r
.61612 .65262 m .59925 .64744 L .59474 .6289 L p F P
0 g
s
.796 .491 .473 r
.58164 .6255 m .59474 .6289 L .59925 .64744 L p F P
0 g
s
.753 .381 .351 r
.54651 .61707 m .53785 .61515 L .52652 .59911 L p F P
0 g
s
.747 .377 .352 r
.51927 .59772 m .52652 .59911 L .53785 .61515 L p F P
0 g
s
.467 .468 .775 r
.67231 .42009 m .67988 .42315 L .69083 .44966 L p F P
0 g
s
.44 .458 .782 r
.67988 .42315 m .67231 .42009 L .6757 .41242 L closepath p F P
0 g
s
.407 .416 .756 r
.66872 .39371 m .6757 .41242 L .67231 .42009 L p F P
0 g
s
.407 .416 .756 r
.65949 .38854 m .66872 .39371 L p .67231 .42009 L F P
0 g
s
.763 .677 .767 r
.73852 .59855 m .73675 .595 L .73435 .59721 L closepath p F P
0 g
s
.549 .543 .801 r
.69083 .44966 m .7134 .45343 L p .71955 .47589 L F P
0 g
s
.501 .519 .807 r
.70256 .4289 m .7134 .45343 L .69083 .44966 L p F P
0 g
s
.501 .519 .807 r
.69083 .44966 m .70206 .4288 L .70256 .4289 L p F P
0 g
s
.484 .497 .796 r
.69083 .44966 m .67988 .42315 L .70206 .4288 L closepath p F P
0 g
s
.812 .421 .314 r
.30886 .53278 m .29985 .52923 L .30545 .52618 L closepath p F P
0 g
s
.292 .142 .499 r
.5912 .49787 m .59079 .47903 L .60595 .46403 L p F P
0 g
s
0 0 .364 r
.60527 .46109 m .60595 .46403 L .59079 .47903 L p F P
0 g
s
0 0 .364 r
.59564 .44773 m .60527 .46109 L p .59079 .47903 L F P
0 g
s
0 0 0 r
.59079 .47903 m .5912 .49787 L .56876 .5038 L p F P
0 g
s
.704 .305 .29 r
.4108 .56836 m .42351 .57811 L .42064 .58068 L p F P
0 g
s
.704 .305 .29 r
.39859 .56604 m .4108 .56836 L p .42064 .58068 L F P
0 g
s
.684 .231 .169 r
.51927 .59772 m .49474 .59315 L .48935 .58912 L p F P
0 g
s
.684 .233 .176 r
.49474 .59315 m .48618 .59161 L .48935 .58912 L closepath p F P
0 g
s
.747 .377 .352 r
.53785 .61515 m .51215 .60978 L .51927 .59772 L p F P
0 g
s
.738 .359 .334 r
.49474 .59315 m .51927 .59772 L .51215 .60978 L p F P
0 g
s
.456 0 0 r
.54135 .50982 m .5286 .508 L .54441 .50732 L closepath p F P
0 g
s
.531 0 0 r
.50853 .50957 m .51761 .50793 L p .53468 .51512 L F P
0 g
s
.368 0 0 r
.50853 .50957 m .48751 .50484 L .51761 .50793 L closepath p F P
0 g
s
.73 .685 .808 r
.75816 .57938 m .73675 .595 L .72628 .57439 L p F P
0 g
s
.765 .681 .77 r
.73435 .59721 m .73675 .595 L .72628 .57439 L p F P
0 g
s
.779 .654 .724 r
.73435 .59721 m .71605 .62163 L .70512 .59523 L p F P
0 g
s
.779 .654 .724 r
.70512 .59523 m .70976 .58924 L .73435 .59721 L p F P
0 g
s
.765 .681 .77 r
.72628 .57439 m .70976 .58924 L .73435 .59721 L p F P
0 g
s
.403 .413 .756 r
.66872 .39371 m .65949 .38854 L .66364 .37917 L closepath p F P
0 g
s
.236 .08 .455 r
.40136 .41227 m .40646 .40682 L .40721 .38854 L p F P
0 g
s
.114 0 .349 r
.41707 .37993 m .40721 .38854 L .40646 .40682 L p F P
0 g
s
.048 .099 .594 r
.58847 .38838 m .59039 .37724 L p .59438 .41211 L F P
0 g
s
.048 .099 .594 r
.59438 .41211 m .5934 .41004 L .58847 .38838 L p F P
0 g
s
.799 .912 .518 r
.29912 .44545 m .30071 .44163 L .30351 .43768 L closepath p F P
0 g
s
.256 .252 .662 r
.60527 .46109 m .59564 .44773 L .59974 .43824 L closepath p F P
0 g
s
.234 .226 .645 r
.59564 .44773 m .59974 .43824 L .59411 .41326 L p F P
0 g
s
.582 .116 .113 r
.54441 .50732 m .56876 .5038 L .56412 .51715 L p F P
0 g
s
.582 .116 .113 r
.54135 .50982 m .54441 .50732 L p .56412 .51715 L F P
0 g
s
.84 .663 .662 r
.72568 .65506 m .72712 .6511 L .71684 .62357 L p F P
0 g
s
.475 .487 .791 r
.39422 .44757 m .40743 .46129 L .41313 .47704 L p F P
0 g
s
0 0 .132 r
.40211 .43247 m .39422 .44757 L .40743 .46129 L p F P
0 g
s
.451 .351 .65 r
.40136 .41227 m .40211 .43247 L .39422 .44757 L p F P
0 g
s
.539 .397 .636 r
.4514 .38792 m .46994 .37752 L p .46965 .40237 L F P
0 g
s
.539 .397 .636 r
.46965 .40237 m .45306 .39963 L .4514 .38792 L p F P
0 g
s
.684 .697 .857 r
.83386 .56476 m .8117 .57394 L .80201 .55778 L p F P
0 g
s
.699 .701 .848 r
.77993 .56753 m .80201 .55778 L .8117 .57394 L p F P
0 g
s
.595 .612 .838 r
.47038 .44741 m .4645 .4371 L .48125 .43471 L closepath p F P
0 g
s
.603 .622 .843 r
.76286 .50697 m .75696 .49574 L .77606 .49331 L closepath p F P
0 g
s
.644 .68 .87 r
.86646 .53247 m .85402 .53549 L .84463 .51947 L p F P
0 g
s
.635 .676 .872 r
.82195 .52448 m .84463 .51947 L .85402 .53549 L p F P
0 g
s
0 .006 .582 r
.41313 .47704 m .42193 .48089 L .40967 .46451 L p F P
0 g
s
0 .006 .582 r
.40967 .46451 m .40743 .46129 L .41313 .47704 L p F P
0 g
s
.719 .304 .259 r
.3646 .55941 m .347 .55587 L .33778 .54622 L p F P
0 g
s
.72 .304 .256 r
.347 .55587 m .33001 .55239 L .33778 .54622 L closepath p F P
0 g
s
.835 .572 .541 r
.67143 .71159 m .65661 .70569 L .65579 .68553 L p F P
0 g
s
.831 .567 .54 r
.649 .68301 m .65579 .68553 L .65661 .70569 L p F P
0 g
s
.704 .305 .29 r
.39019 .57349 m .39859 .56604 L p .42064 .58068 L F P
0 g
s
.714 .296 .253 r
.39019 .57349 m .3788 .56221 L .39859 .56604 L closepath p F P
0 g
s
.796 .491 .473 r
.59925 .64744 m .57852 .6415 L .58164 .6255 L p F P
0 g
s
.79 .477 .46 r
.56701 .62187 m .58164 .6255 L .57852 .6415 L p F P
0 g
s
.823 .548 .522 r
.649 .68301 m .62616 .67477 L .62415 .65521 L p F P
0 g
s
.818 .54 .519 r
.61612 .65262 m .62415 .65521 L .62616 .67477 L p F P
0 g
s
.858 .644 .613 r
.70694 .64559 m .72568 .65506 L .72088 .6768 L p F P
0 g
s
.84 .663 .662 r
.71533 .62293 m .70694 .64559 L .72568 .65506 L p F P
0 g
s
.84 .663 .662 r
.71684 .62357 m .71533 .62293 L p .72568 .65506 L F P
0 g
s
.98 .875 .657 r
.53957 .4168 m .54107 .41306 L .54183 .41634 L closepath p F P
0 g
s
.875 .819 .789 r
.54183 .41634 m .53957 .4168 L p .52066 .44222 L F P
0 g
s
.962 .912 .716 r
.28057 .47915 m .28654 .46812 L .28728 .47598 L closepath p F P
0 g
s
.96 .911 .723 r
.28728 .47598 m .28654 .46812 L .29912 .44545 L p F P
0 g
s
.887 .754 .709 r
.28057 .47915 m .28728 .47598 L p .28695 .50428 L F P
0 g
s
.7 .674 .821 r
.77993 .56753 m .75816 .57938 L .74793 .56075 L p F P
0 g
s
.73 .685 .808 r
.72628 .57439 m .74793 .56075 L .75816 .57938 L p F P
0 g
s
.555 .571 .824 r
.72404 .47599 m .71955 .47589 L .72222 .47215 L closepath p F P
0 g
s
.549 .543 .801 r
.7134 .45343 m .72222 .47215 L .71955 .47589 L p F P
0 g
s
.76 .705 .8 r
.79093 .59758 m .76963 .61527 L .7595 .59725 L p F P
0 g
s
.797 .714 .773 r
.7611 .62437 m .76963 .61527 L .7595 .59725 L p F P
0 g
s
.893 .894 .822 r
.30071 .44163 m .29912 .44545 L .28654 .46812 L p F P
0 g
s
.818 .692 .725 r
.7611 .62437 m .74908 .64332 L .73852 .62118 L p F P
0 g
s
.818 .692 .725 r
.73852 .62118 m .74279 .61465 L .7611 .62437 L p F P
0 g
s
.797 .714 .773 r
.7595 .59725 m .74279 .61465 L .7611 .62437 L p F P
0 g
s
.556 .007 0 r
.48751 .50484 m .50853 .50957 L .5034 .51109 L p F P
0 g
s
.556 .007 0 r
.47546 .50351 m .48751 .50484 L p .5034 .51109 L F P
0 g
s
.046 .575 .862 r
.45929 .49723 m .45469 .49644 L p .46422 .49888 L F P
0 g
s
.046 .575 .862 r
.48751 .50484 m .45929 .49723 L p .46422 .49888 L F P
0 g
s
.175 .62 .94 r
.45929 .49723 m .4498 .49353 L .45469 .49644 L closepath p F P
0 g
s
.67 .166 .037 r
.46948 .5043 m .45226 .49488 L .45929 .49723 L F
.4498 .49353 m .45929 .49723 L p .45226 .49488 L F P
0 g
s
.405 0 0 r
.47546 .50351 m .45929 .49723 L .48751 .50484 L closepath p F P
0 g
s
.748 .714 .82 r
.79093 .59758 m .79691 .59355 L .78563 .58872 L closepath p F P
0 g
s
.76 .705 .8 r
.78563 .58872 m .79093 .59758 L p .7595 .59725 L F P
0 g
s
.728 .938 .616 r
.33226 .39436 m .33415 .39185 L p .31949 .4127 L F P
0 g
s
.728 .938 .616 r
.33415 .39185 m .33933 .38498 L p .33255 .39446 L F P
0 g
s
.728 .938 .616 r
.31949 .4127 m .33415 .39185 L .33255 .39446 L F
0 0 0 r
.33226 .39436 m .34974 .37231 L .33933 .38498 L closepath p F P
0 g
s
.783 .965 .659 r
.34974 .37231 m .35225 .369 L p .33507 .39035 L F P
0 g
s
.783 .965 .659 r
.33093 .39551 m .33497 .39053 L .33507 .39035 L F
.33497 .39053 m .34974 .37231 L .33507 .39035 L F
.829 .575 .555 r
.29985 .52923 m .28544 .52333 L .28695 .50428 L p F P
0 g
s
.817 .649 .675 r
.27447 .49076 m .28695 .50428 L .28544 .52333 L p F P
0 g
s
.887 .754 .709 r
.28695 .50428 m .27447 .49076 L .28057 .47915 L p F P
0 g
s
.715 .862 .951 r
.4972 .45076 m .51835 .4408 L .52066 .44222 L p F P
0 g
s
.613 .758 .948 r
.51835 .4408 m .4972 .45076 L .48546 .43453 L p F P
0 g
s
.809 .66 .697 r
.71684 .62357 m .71605 .62163 L .71533 .62293 L closepath p F P
0 g
s
.743 .717 .828 r
.80306 .56952 m .8127 .5847 L .79691 .59355 L p F P
0 g
s
.743 .717 .828 r
.78106 .58124 m .80306 .56952 L p .79691 .59355 L F P
0 g
s
.743 .717 .828 r
.79691 .59355 m .78563 .58872 L .78106 .58124 L p F P
0 g
s
.623 .669 .873 r
.84463 .51947 m .82195 .52448 L .81225 .5074 L p F P
0 g
s
.62 .657 .865 r
.78959 .51146 m .81225 .5074 L .82195 .52448 L p F P
0 g
s
.831 .567 .54 r
.65661 .70569 m .64994 .70314 L .649 .68301 L p F P
0 g
s
.828 .559 .531 r
.62616 .67477 m .649 .68301 L .64994 .70314 L p F P
0 g
s
.475 .128 .297 r
.56412 .51715 m .56876 .5038 L .5912 .49787 L p F P
0 g
s
.813 .665 .699 r
.71533 .62293 m .71605 .62163 L .70512 .59523 L p F P
0 g
s
.492 .489 .782 r
.70206 .4288 m .67988 .42315 L .6757 .41242 L p F P
0 g
s
.738 .359 .334 r
.51215 .60978 m .50712 .60879 L .49474 .59315 L p F P
0 g
s
.733 .357 .339 r
.48618 .59161 m .49474 .59315 L .50712 .60879 L p F P
0 g
s
.072 .111 .597 r
.59411 .41326 m .5934 .41004 L .59438 .41211 L closepath p F P
0 g
s
.531 .43 .685 r
.45578 .41179 m .45306 .39963 L .46965 .40237 L closepath p F P
0 g
s
.838 .648 .646 r
.69453 .61387 m .71533 .62293 L .70694 .64559 L p F P
0 g
s
.813 .665 .699 r
.70512 .59523 m .69453 .61387 L .71533 .62293 L p F P
0 g
s
.562 .597 .845 r
.72404 .47599 m .74663 .47569 L .75696 .49574 L p F P
0 g
s
.549 .567 .825 r
.73612 .45434 m .74663 .47569 L .72404 .47599 L p F P
0 g
s
.549 .567 .825 r
.73411 .4543 m .73612 .45434 L p .72404 .47599 L F P
0 g
s
.549 .567 .825 r
.72404 .47599 m .72222 .47215 L .73411 .4543 L p F P
0 g
s
.818 .54 .519 r
.62616 .67477 m .61524 .67103 L .61612 .65262 L p F P
0 g
s
.813 .529 .509 r
.59925 .64744 m .61612 .65262 L .61524 .67103 L p F P
0 g
s
.759 .432 .431 r
.33001 .55239 m .31538 .54934 L .30886 .53278 L p F P
0 g
s
.767 .471 .485 r
.29985 .52923 m .30886 .53278 L .31538 .54934 L p F P
0 g
s
.25 .24 .652 r
.59438 .41211 m .59411 .41326 L .59974 .43824 L p F P
0 g
s
.965 .848 .677 r
.54107 .41306 m .53957 .4168 L .5281 .41468 L p F P
0 g
s
.965 .848 .677 r
.5281 .41468 m .53551 .39705 L .54107 .41306 L p F P
0 g
s
.998 .826 .545 r
.54107 .41306 m .53551 .39705 L .5399 .37714 L p F P
0 g
s
.679 .227 .172 r
.48618 .59161 m .46196 .58739 L .45655 .5834 L p F P
0 g
s
.679 .23 .179 r
.46196 .58739 m .4533 .58594 L .45655 .5834 L closepath p F P
0 g
s
.643 .685 .875 r
.87675 .53 m .86646 .53247 L .87439 .52597 L closepath p F P
0 g
s
.644 .68 .87 r
.86754 .51437 m .87439 .52597 L .86646 .53247 L p F P
0 g
s
.644 .68 .87 r
.84463 .51947 m .86754 .51437 L p .86646 .53247 L F P
0 g
s
.591 .521 .744 r
.48125 .43471 m .4645 .4371 L .45578 .41179 L p F P
0 g
s
.721 .369 .381 r
.3788 .56221 m .39019 .57349 L .3882 .57583 L p F P
0 g
s
.721 .369 .381 r
.3646 .55941 m .3788 .56221 L p .3882 .57583 L F P
0 g
s
.837 .574 .541 r
.65661 .70569 m .67143 .71159 L .67223 .732 L p F P
0 g
s
.738 .948 .635 r
.31038 .4209 m .32954 .39771 L .31949 .4127 L closepath p F P
0 g
s
.728 .938 .616 r
.31949 .4127 m .32954 .39771 L .33226 .39436 L p F P
0 g
s
.782 .906 .51 r
.31949 .4127 m .31038 .4209 L p .30071 .44163 L F P
0 g
s
.79 .477 .46 r
.57852 .6415 m .57286 .63997 L .56701 .62187 L p F P
0 g
s
.781 .458 .441 r
.54651 .61707 m .56701 .62187 L .57286 .63997 L p F P
0 g
s
.492 .489 .782 r
.6757 .41242 m .6821 .39932 L p .70206 .4288 L F P
0 g
s
.439 .448 .772 r
.6757 .41242 m .66872 .39371 L .6821 .39932 L closepath p F P
0 g
s
.547 .564 .824 r
.72222 .47215 m .7134 .45343 L .73411 .4543 L closepath p F P
0 g
s
.82 .866 .881 r
.51835 .4408 m .52118 .43851 L .52066 .44222 L closepath p F P
0 g
s
.875 .819 .789 r
.53957 .4168 m .52118 .43851 L .52066 .44222 L p F P
0 g
s
0 0 .335 r
.40646 .40682 m .40136 .41227 L .40211 .43247 L p F P
0 g
s
.733 .357 .339 r
.50712 .60879 m .47853 .60351 L .48618 .59161 L p F P
0 g
s
.727 .349 .335 r
.46196 .58739 m .48618 .59161 L .47853 .60351 L p F P
0 g
s
.603 .645 .865 r
.81225 .5074 m .78959 .51146 L .77956 .49284 L p F P
0 g
s
.25 .24 .652 r
.59974 .43824 m .6047 .4272 L .59438 .41211 L p F P
0 g
s
.33 .328 .706 r
.6003 .39222 m .59438 .41211 L .6047 .4272 L p F P
0 g
s
.048 .099 .594 r
.59039 .37724 m .6003 .39222 L .59438 .41211 L p F P
0 g
s
.591 .521 .744 r
.45578 .41179 m .46965 .40237 L p .48125 .43471 L F P
0 g
s
.603 .617 .838 r
.77606 .49331 m .75696 .49574 L .74663 .47569 L p F P
0 g
s
.691 .686 .84 r
.79839 .55183 m .80201 .55778 L .77993 .56753 L p F P
0 g
s
.691 .686 .84 r
.77993 .56753 m .77089 .55194 L .79839 .55183 L p F P
0 g
s
.7 .674 .821 r
.77089 .55194 m .77993 .56753 L p .74793 .56075 L F P
0 g
s
.885 .99 .795 r
.28846 .44691 m .30805 .42367 L .30071 .44163 L closepath p F P
0 g
s
.782 .906 .51 r
.31038 .4209 m .30805 .42367 L .30071 .44163 L p F P
0 g
s
.893 .894 .822 r
.28846 .44691 m .30071 .44163 L p .28654 .46812 L F P
0 g
s
.676 .703 .867 r
.85116 .54844 m .85628 .55657 L .83386 .56476 L p F P
0 g
s
.676 .703 .867 r
.83386 .56476 m .82542 .55107 L .85116 .54844 L p F P
0 g
s
.684 .697 .857 r
.82542 .55107 m .83386 .56476 L p .80201 .55778 L F P
0 g
s
.901 .933 .826 r
.52118 .43851 m .53957 .4168 L .5281 .41468 L p F P
0 g
s
.705 .727 .867 r
.8348 .57417 m .8127 .5847 L .80306 .56952 L p F P
0 g
s
.842 .697 .702 r
.74618 .64901 m .74908 .64332 L .73852 .62118 L p F P
0 g
s
.582 .116 .113 r
.56412 .51715 m .5592 .51692 L .54135 .50982 L p F P
0 g
s
.575 .086 .057 r
.5592 .51692 m .53468 .51512 L .54135 .50982 L closepath p F P
0 g
s
.451 .442 .758 r
.6821 .39932 m .66872 .39371 L .66364 .37917 L p F P
0 g
s
0 .304 .665 r
.43675 .48751 m .42193 .48089 L p .44397 .49089 L F P
0 g
s
.213 .468 .884 r
.43675 .48751 m .42193 .48089 L .40967 .46451 L p F P
0 g
s
.793 .412 .333 r
.43168 .49354 m .42206 .48062 L .43675 .48751 L F
.41865 .47605 m .43675 .48751 L p .42206 .48062 L F P
0 g
s
0 .304 .665 r
.4498 .49353 m .43675 .48751 L p .44397 .49089 L F P
0 g
s
0 0 .032 r
.4319 .36526 m .41707 .37993 L .4151 .39681 L p F P
0 g
s
.114 0 .349 r
.40646 .40682 m .4151 .39681 L .41707 .37993 L p F P
0 g
s
.721 .369 .381 r
.35653 .57042 m .3646 .55941 L p .3882 .57583 L F P
0 g
s
.743 .376 .358 r
.35653 .57042 m .347 .55587 L .3646 .55941 L closepath p F P
0 g
s
.778 .652 .723 r
.70512 .59523 m .70976 .58924 L .70149 .5866 L closepath p F P
0 g
s
.775 .658 .733 r
.7157 .55335 m .72628 .57439 L .70976 .58924 L p F P
0 g
s
.775 .658 .733 r
.6942 .56995 m .7157 .55335 L p .70976 .58924 L F P
0 g
s
.775 .658 .733 r
.70976 .58924 m .70149 .5866 L .6942 .56995 L p F P
0 g
s
.866 .677 .645 r
.72922 .63896 m .74618 .64901 L .73911 .67149 L p F P
0 g
s
.842 .697 .702 r
.73852 .62118 m .72922 .63896 L .74618 .64901 L p F P
0 g
s
.767 .471 .485 r
.31538 .54934 m .29478 .54496 L .29985 .52923 L p F P
0 g
s
.772 .523 .558 r
.28544 .52333 m .29985 .52923 L .29478 .54496 L p F P
0 g
s
.708 .658 .798 r
.74793 .56075 m .72628 .57439 L .7157 .55335 L p F P
0 g
s
.634 .681 .877 r
.89066 .50921 m .89972 .52463 L .87675 .53 L p F P
0 g
s
.634 .681 .877 r
.88943 .50948 m .89066 .50921 L p .87675 .53 L F P
0 g
s
.634 .681 .877 r
.87675 .53 m .87439 .52597 L .88943 .50948 L p F P
0 g
s
.451 .442 .758 r
.66364 .37917 m .66993 .36711 L p .6821 .39932 L F P
0 g
s
.76 .705 .8 r
.7595 .59725 m .77572 .58458 L .78563 .58872 L p F P
0 g
s
.741 .717 .829 r
.78563 .58872 m .78106 .58124 L .77572 .58458 L closepath p F P
0 g
s
.763 .804 .886 r
.52118 .43851 m .51835 .4408 L .50668 .42969 L p F P
0 g
s
.613 .758 .948 r
.48546 .43453 m .50668 .42969 L .51835 .4408 L p F P
0 g
s
.819 .633 .65 r
.70149 .5866 m .70512 .59523 L .69453 .61387 L p F P
0 g
s
.763 .804 .886 r
.50668 .42969 m .52095 .42075 L .52118 .43851 L p F P
0 g
s
.901 .933 .826 r
.5281 .41468 m .52095 .42075 L .52118 .43851 L p F P
0 g
s
.404 .351 .685 r
.59974 .43824 m .6047 .4272 L p .60712 .46266 L F P
0 g
s
.404 .351 .685 r
.60712 .46266 m .60527 .46109 L .59974 .43824 L p F P
0 g
s
.895 .895 .82 r
.28654 .46812 m .28057 .47915 L .26644 .47299 L p F P
0 g
s
.895 .895 .82 r
.26644 .47299 m .28585 .44997 L .28654 .46812 L p F P
0 g
s
.893 .894 .822 r
.28654 .46812 m .28585 .44997 L .28846 .44691 L p F P
0 g
s
.67 .433 .553 r
.5912 .49787 m .61181 .48948 L p .61439 .51557 L F P
0 g
s
.67 .433 .553 r
.61439 .51557 m .59161 .51695 L .5912 .49787 L p F P
0 g
s
.292 .142 .499 r
.60595 .46403 m .61181 .48948 L .5912 .49787 L p F P
0 g
s
.475 .128 .297 r
.5912 .49787 m .59161 .51695 L .56412 .51715 L p F P
0 g
s
.813 .529 .509 r
.61524 .67103 m .60211 .66675 L .59925 .64744 L p F P
0 g
s
.804 .516 .501 r
.57852 .6415 m .59925 .64744 L .60211 .66675 L p F P
0 g
s
.727 .349 .335 r
.47853 .60351 m .47469 .60285 L .46196 .58739 L p F P
0 g
s
.723 .352 .345 r
.4533 .58594 m .46196 .58739 L .47469 .60285 L p F P
0 g
s
.53 .387 .631 r
.47302 .39986 m .46994 .37752 L .48871 .36701 L p F P
0 g
s
.539 .397 .636 r
.46994 .37752 m .47302 .39986 L .46965 .40237 L p F P
0 g
s
.67 .166 .037 r
.45929 .49723 m .47546 .50351 L .46948 .5043 L p F P
0 g
s
.781 .458 .441 r
.54327 .62859 m .54651 .61707 L p .57286 .63997 L F P
0 g
s
.768 .449 .446 r
.54327 .62859 m .53785 .61515 L .54651 .61707 L closepath p F P
0 g
s
.241 .243 .661 r
.5955 .36208 m .59039 .37724 L .6003 .39222 L p F P
0 g
s
1 .803 .487 r
.53257 .3614 m .5399 .37714 L .53551 .39705 L p F P
0 g
s
.869 .629 .572 r
.70277 .6672 m .72088 .6768 L .71898 .69793 L p F P
0 g
s
.858 .644 .613 r
.72088 .6768 m .70277 .6672 L .70694 .64559 L p F P
0 g
s
0 0 .335 r
.40211 .43247 m .4057 .42534 L .40646 .40682 L p F P
0 g
s
0 0 .062 r
.4151 .39681 m .40646 .40682 L .4057 .42534 L p F P
0 g
s
.819 .633 .65 r
.68448 .58133 m .70149 .5866 L p .69453 .61387 L F P
0 g
s
.773 .657 .734 r
.70149 .5866 m .6942 .56995 L .68448 .58133 L closepath p F P
0 g
s
.687 .254 .215 r
.4533 .58594 m .42815 .58186 L .42351 .57811 L p F P
0 g
s
.686 .256 .222 r
.42815 .58186 m .42064 .58068 L .42351 .57811 L closepath p F P
0 g
s
.69 .73 .881 r
.85718 .56493 m .8348 .57417 L .82536 .55961 L p F P
0 g
s
.705 .727 .867 r
.80306 .56952 m .82536 .55961 L .8348 .57417 L p F P
0 g
s
.636 .684 .879 r
.87439 .52597 m .86754 .51437 L .88943 .50948 L closepath p F P
0 g
s
.7 .674 .821 r
.74793 .56075 m .76653 .55179 L .77089 .55194 L p F P
0 g
s
.701 .676 .823 r
.74793 .56075 m .76653 .55179 L .74241 .55078 L closepath p F P
0 g
s
.708 .658 .798 r
.74241 .55078 m .74793 .56075 L p .7157 .55335 L F P
0 g
s
.723 .352 .345 r
.47469 .60285 m .4456 .59816 L .4533 .58594 L p F P
0 g
s
.72 .354 .356 r
.42815 .58186 m .4533 .58594 L .4456 .59816 L p F P
0 g
s
.684 .697 .857 r
.80201 .55778 m .81908 .55128 L .82542 .55107 L p F P
0 g
s
.684 .699 .858 r
.80201 .55778 m .81908 .55128 L .79839 .55183 L closepath p F P
0 g
s
.761 .446 .453 r
.347 .55587 m .35653 .57042 L p .32393 .56717 L F P
0 g
s
.761 .446 .453 r
.32393 .56717 m .33001 .55239 L .347 .55587 L p F P
0 g
s
.837 .574 .541 r
.67223 .732 m .65743 .72611 L .65661 .70569 L p F P
0 g
s
.833 .57 .541 r
.64994 .70314 m .65661 .70569 L .65743 .72611 L p F P
0 g
s
.757 .709 .807 r
.77572 .58458 m .7595 .59725 L .74927 .57929 L p F P
0 g
s
.812 .7 .742 r
.74927 .57929 m .7595 .59725 L .74279 .61465 L p F P
0 g
s
.859 .631 .591 r
.68744 .63618 m .70694 .64559 L .70277 .6672 L p F P
0 g
s
.838 .648 .646 r
.70694 .64559 m .68744 .63618 L .69453 .61387 L p F P
0 g
s
.551 .552 .808 r
.73411 .4543 m .7134 .45343 L .70256 .4289 L p F P
0 g
s
.625 .679 .881 r
.86754 .51437 m .84463 .51947 L .83511 .50307 L p F P
0 g
s
.623 .669 .873 r
.81225 .5074 m .83511 .50307 L .84463 .51947 L p F P
0 g
s
.767 .434 .422 r
.53785 .61515 m .54327 .62859 L .54221 .63218 L p F P
0 g
s
.767 .434 .422 r
.51215 .60978 m .53785 .61515 L p .54221 .63218 L F P
0 g
s
.67 .711 .879 r
.87565 .54387 m .87894 .54904 L .85628 .55657 L p F P
0 g
s
.67 .711 .879 r
.85628 .55657 m .85116 .54844 L .87565 .54387 L p F P
0 g
s
.564 .571 .819 r
.48546 .43453 m .48125 .43471 L .48389 .43139 L closepath p F P
0 g
s
.591 .521 .744 r
.47381 .40407 m .48389 .43139 L .48125 .43471 L p F P
0 g
s
.591 .521 .744 r
.46965 .40237 m .47381 .40407 L p .48125 .43471 L F P
0 g
s
.828 .559 .531 r
.64994 .70314 m .62753 .6948 L .62616 .67477 L p F P
0 g
s
.822 .551 .53 r
.61524 .67103 m .62616 .67477 L .62753 .6948 L p F P
0 g
s
.414 .352 .678 r
.60595 .46403 m .60527 .46109 L .60712 .46266 L closepath p F P
0 g
s
.82 .694 .726 r
.73852 .62118 m .74279 .61465 L .73263 .60917 L closepath p F P
0 g
s
.812 .7 .742 r
.72794 .60011 m .74927 .57929 L p .74279 .61465 L F P
0 g
s
.812 .7 .742 r
.74279 .61465 m .73263 .60917 L .72794 .60011 L p F P
0 g
s
.914 .796 .716 r
.27447 .49076 m .28057 .47915 L .26644 .47299 L p F P
0 g
s
.757 .709 .807 r
.74927 .57929 m .75433 .57551 L .77572 .58458 L p F P
0 g
s
.743 .722 .833 r
.77112 .56535 m .75433 .57551 L .77572 .58458 L p F P
0 g
s
.743 .722 .833 r
.77572 .58458 m .78106 .58124 L .77112 .56535 L p F P
0 g
s
.413 .35 .678 r
.61181 .48948 m .60595 .46403 L .60712 .46266 L p F P
0 g
s
.845 .637 .621 r
.6744 .60563 m .69453 .61387 L .68744 .63618 L p F P
0 g
s
.819 .633 .65 r
.6735 .60272 m .68448 .58133 L p .69453 .61387 L F P
0 g
s
.819 .633 .65 r
.69453 .61387 m .6744 .60563 L .6735 .60272 L p F P
0 g
s
.716 .725 .857 r
.80306 .56952 m .78106 .58124 L .77112 .56535 L p F P
0 g
s
.67 .166 .037 r
.44232 .49163 m .4498 .49353 L p .46948 .5043 L F P
0 g
s
.613 .045 0 r
.44232 .49163 m .43675 .48751 L .4498 .49353 L closepath p F P
0 g
s
.604 .632 .852 r
.77956 .49284 m .77606 .49331 L .77837 .49064 L closepath p F P
0 g
s
.603 .617 .838 r
.76941 .47402 m .77837 .49064 L .77606 .49331 L p F P
0 g
s
.603 .617 .838 r
.74663 .47569 m .76941 .47402 L p .77606 .49331 L F P
0 g
s
.772 .523 .558 r
.29478 .54496 m .28392 .54262 L .28544 .52333 L p F P
0 g
s
.77 .582 .644 r
.26311 .5133 m .28544 .52333 L .28392 .54262 L p F P
0 g
s
.817 .649 .675 r
.28544 .52333 m .26311 .5133 L .27447 .49076 L p F P
0 g
s
.844 .701 .705 r
.72922 .63896 m .73852 .62118 L .73263 .60917 L p F P
0 g
s
.609 .659 .874 r
.83511 .50307 m .81225 .5074 L .80239 .48977 L p F P
0 g
s
.603 .645 .865 r
.77956 .49284 m .80239 .48977 L .81225 .5074 L p F P
0 g
s
.833 .57 .541 r
.65743 .72611 m .65078 .72356 L .64994 .70314 L p F P
0 g
s
.829 .565 .539 r
.62753 .6948 m .64994 .70314 L .65078 .72356 L p F P
0 g
s
.413 .35 .678 r
.60712 .46266 m .62751 .46949 L p .61181 .48948 L F P
0 g
s
.479 .456 .754 r
.62751 .46949 m .60712 .46266 L .61959 .44655 L closepath p F P
0 g
s
.404 .351 .685 r
.61593 .43527 m .61959 .44655 L .60712 .46266 L p F P
0 g
s
.404 .351 .685 r
.6047 .4272 m .61593 .43527 L p .60712 .46266 L F P
0 g
s
.887 .71 .196 r
.4057 .42534 m .40211 .43247 L .40664 .45698 L p F P
0 g
s
0 0 .132 r
.40743 .46129 m .40664 .45698 L .40211 .43247 L p F P
0 g
s
.783 .965 .659 r
.33093 .39551 m .33226 .39436 L .34974 .37231 L p F P
0 g
s
.498 .389 .661 r
.47381 .40407 m .46965 .40237 L .47302 .39986 L closepath p F P
0 g
s
.584 .581 .815 r
.49884 .41648 m .50668 .42969 L .48546 .43453 L p F P
0 g
s
.584 .581 .815 r
.48546 .43453 m .48389 .43139 L .49884 .41648 L p F P
0 g
s
.72 .633 .76 r
.71357 .54921 m .7157 .55335 L .6942 .56995 L p F P
0 g
s
.72 .633 .76 r
.6942 .56995 m .68415 .54698 L .71357 .54921 L p F P
0 g
s
.784 .624 .682 r
.68415 .54698 m .6942 .56995 L .68448 .58133 L p F P
0 g
s
.733 .437 .479 r
.31538 .54934 m .33001 .55239 L .32393 .56717 L p F P
0 g
s
.555 .599 .853 r
.76941 .47402 m .74663 .47569 L .73612 .45434 L p F P
0 g
s
.594 .627 .854 r
.79238 .47147 m .80239 .48977 L .77956 .49284 L p F P
0 g
s
.594 .627 .854 r
.77956 .49284 m .77837 .49064 L .79238 .47147 L p F P
0 g
s
.681 .685 .848 r
.79223 .54185 m .79839 .55183 L .77089 .55194 L p F P
0 g
s
.681 .685 .848 r
.77089 .55194 m .76993 .55032 L .79223 .54185 L p F P
0 g
s
.694 .691 .843 r
.77089 .55194 m .76993 .55032 L .76653 .55179 L closepath p F P
0 g
s
.683 .701 .861 r
.81908 .55128 m .79839 .55183 L .79223 .54185 L p F P
0 g
s
.72 .354 .356 r
.4456 .59816 m .44039 .59739 L .42815 .58186 L p F P
0 g
s
.718 .359 .368 r
.42064 .58068 m .42815 .58186 L .44039 .59739 L p F P
0 g
s
.7 .679 .827 r
.75985 .53356 m .76993 .55032 L .76653 .55179 L p F P
0 g
s
.7 .679 .827 r
.73762 .54228 m .75985 .53356 L p .76653 .55179 L F P
0 g
s
.7 .679 .827 r
.76653 .55179 m .74241 .55078 L .73762 .54228 L p F P
0 g
s
.5 .479 .765 r
.49491 .40826 m .49884 .41648 L .48389 .43139 L p F P
0 g
s
.5 .479 .765 r
.48389 .43139 m .47381 .40407 L .49491 .40826 L p F P
0 g
s
.835 .572 .541 r
.65743 .72611 m .67223 .732 L .67327 .75261 L p F P
0 g
s
0 .08 .633 r
.40967 .46451 m .40743 .46129 L .40664 .45698 L closepath p F P
0 g
s
.68 .707 .868 r
.82542 .55107 m .82436 .54937 L .81908 .55128 L closepath p F P
0 g
s
.683 .701 .861 r
.81479 .53428 m .82436 .54937 L .81908 .55128 L p F P
0 g
s
.683 .701 .861 r
.79223 .54185 m .81479 .53428 L p .81908 .55128 L F P
0 g
s
.804 .516 .501 r
.60211 .66675 m .57649 .65903 L .57852 .6415 L p F P
0 g
s
.792 .505 .501 r
.57649 .65903 m .57286 .63997 L .57852 .6415 L closepath p F P
0 g
s
.786 .62 .675 r
.6735 .60272 m .68448 .58133 L .66478 .57549 L closepath p F P
0 g
s
.784 .624 .682 r
.68081 .54666 m .68415 .54698 L p .68448 .58133 L F P
0 g
s
.784 .624 .682 r
.66193 .567 m .68081 .54666 L p .68448 .58133 L F P
0 g
s
.784 .624 .682 r
.68448 .58133 m .66478 .57549 L .66193 .567 L p F P
0 g
s
.883 .656 .589 r
.72259 .66137 m .73911 .67149 L .73612 .693 L p F P
0 g
s
.866 .677 .645 r
.73911 .67149 m .72259 .66137 L .72922 .63896 L p F P
0 g
s
.671 .704 .871 r
.84698 .54186 m .85116 .54844 L .82542 .55107 L p F P
0 g
s
.671 .704 .871 r
.82542 .55107 m .82436 .54937 L .84698 .54186 L p F P
0 g
s
.531 0 0 r
.53468 .51512 m .51887 .51334 L .50853 .50957 L p F P
0 g
s
.507 0 0 r
.51887 .51334 m .5034 .51109 L .50853 .50957 L closepath p F P
0 g
s
.631 .694 .89 r
.92291 .51927 m .89972 .52463 L .89066 .50921 L p F P
0 g
s
.67 .699 .868 r
.79223 .54185 m .76993 .55032 L .75985 .53356 L p F P
0 g
s
.797 .691 .747 r
.26356 .47639 m .27447 .49076 L .26311 .5133 L p F P
0 g
s
.914 .796 .716 r
.26644 .47299 m .26356 .47639 L .27447 .49076 L p F P
0 g
s
.708 .658 .798 r
.7157 .55335 m .72216 .54972 L .74241 .55078 L p F P
0 g
s
.709 .66 .799 r
.7157 .55335 m .72216 .54972 L .71357 .54921 L closepath p F P
0 g
s
.594 .628 .854 r
.77837 .49064 m .76941 .47402 L .79238 .47147 L closepath p F P
0 g
s
.701 .68 .826 r
.74241 .55078 m .73762 .54228 L .72216 .54972 L closepath p F P
0 g
s
.822 .551 .53 r
.62753 .6948 m .61495 .69037 L .61524 .67103 L p F P
0 g
s
.817 .544 .526 r
.60211 .66675 m .61524 .67103 L .61495 .69037 L p F P
0 g
s
.718 .359 .368 r
.44039 .59739 m .41332 .59366 L .42064 .58068 L p F P
0 g
s
.717 .373 .393 r
.39328 .57656 m .42064 .58068 L .41332 .59366 L p F P
0 g
s
.704 .305 .29 r
.42064 .58068 m .39328 .57656 L .39019 .57349 L p F P
0 g
s
.678 .734 .892 r
.87981 .55658 m .85718 .56493 L .84792 .55086 L p F P
0 g
s
.69 .73 .881 r
.82536 .55961 m .84792 .55086 L .85718 .56493 L p F P
0 g
s
.525 .407 .662 r
.47381 .40407 m .47302 .39986 L .49096 .38834 L p F P
0 g
s
.53 .387 .631 r
.48871 .36701 m .49096 .38834 L .47302 .39986 L p F P
0 g
s
.492 .489 .782 r
.6821 .39932 m .69154 .40241 L p .70206 .4288 L F P
0 g
s
.465 .471 .78 r
.69154 .40241 m .6821 .39932 L .68691 .39036 L closepath p F P
0 g
s
.451 .442 .758 r
.68023 .37192 m .68691 .39036 L .6821 .39932 L p F P
0 g
s
.451 .442 .758 r
.66993 .36711 m .68023 .37192 L p .6821 .39932 L F P
0 g
s
.663 .714 .886 r
.84698 .54186 m .82436 .54937 L .81479 .53428 L p F P
0 g
s
.702 .306 .294 r
.39328 .57656 m .3882 .57583 L .39019 .57349 L closepath p F P
0 g
s
.708 .663 .803 r
.72721 .52399 m .73762 .54228 L .72216 .54972 L p F P
0 g
s
.708 .663 .803 r
.70505 .53288 m .72721 .52399 L p .72216 .54972 L F P
0 g
s
.708 .663 .803 r
.72216 .54972 m .71357 .54921 L .70505 .53288 L p F P
0 g
s
.549 .443 .686 r
.61727 .51248 m .61181 .48948 L .63066 .47855 L p F P
0 g
s
.413 .35 .678 r
.62751 .46949 m .63066 .47855 L .61181 .48948 L p F P
0 g
s
.67 .433 .553 r
.61181 .48948 m .61727 .51248 L .61439 .51557 L p F P
0 g
s
.794 .494 .481 r
.54491 .63284 m .57286 .63997 L .57649 .65903 L p F P
0 g
s
.781 .458 .441 r
.57286 .63997 m .54491 .63284 L .54327 .62859 L p F P
0 g
s
.846 .998 .779 r
.36431 .3515 m .35225 .369 L .34183 .37715 L p F P
0 g
s
.783 .965 .659 r
.35225 .369 m .34183 .37715 L .33093 .39551 L p F P
0 g
s
.767 .434 .422 r
.51024 .61534 m .51215 .60978 L p .54221 .63218 L F P
0 g
s
.756 .428 .429 r
.51024 .61534 m .50712 .60879 L .51215 .60978 L closepath p F P
0 g
s
.696 .729 .875 r
.82536 .55961 m .80306 .56952 L .79333 .55445 L p F P
0 g
s
.716 .725 .857 r
.77112 .56535 m .79333 .55445 L .80306 .56952 L p F P
0 g
s
.525 .407 .662 r
.49096 .38834 m .49491 .40826 L .47381 .40407 L p F P
0 g
s
.733 .437 .479 r
.32393 .56717 m .32035 .56672 L .31538 .54934 L p F P
0 g
s
.737 .475 .532 r
.29478 .54496 m .31538 .54934 L .32035 .56672 L p F P
0 g
s
.502 .518 .806 r
.70256 .4289 m .70206 .4288 L .70232 .42833 L closepath p F P
0 g
s
.492 .489 .782 r
.69154 .40241 m .70232 .42833 L .70206 .4288 L p F P
0 g
s
.693 .624 .774 r
.70505 .53288 m .71357 .54921 L .68415 .54698 L p F P
0 g
s
.551 .552 .808 r
.70256 .4289 m .72546 .43208 L p .73411 .4543 L F P
0 g
s
.504 .519 .806 r
.71456 .40738 m .72546 .43208 L .70256 .4289 L p F P
0 g
s
.504 .519 .806 r
.71404 .40729 m .71456 .40738 L p .70256 .4289 L F P
0 g
s
.504 .519 .806 r
.70256 .4289 m .70232 .42833 L .71404 .40729 L p F P
0 g
s
.844 .701 .705 r
.73263 .60917 m .7243 .60481 L p .72922 .63896 L F P
0 g
s
.808 .699 .745 r
.73263 .60917 m .72794 .60011 L .7243 .60481 L closepath p F P
0 g
s
.767 .96 .654 r
.32954 .39771 m .33093 .39551 L .33226 .39436 L closepath p F P
0 g
s
.492 .505 .798 r
.70232 .42833 m .69154 .40241 L .71404 .40729 L closepath p F P
0 g
s
.874 .668 .621 r
.71191 .62882 m .72922 .63896 L .72259 .66137 L p F P
0 g
s
.844 .701 .705 r
.7243 .60481 m .71191 .62882 L .72922 .63896 L p F P
0 g
s
.751 .418 .42 r
.50712 .60879 m .51024 .61534 L .50708 .62443 L p F P
0 g
s
.751 .418 .42 r
.47853 .60351 m .50712 .60879 L p .50708 .62443 L F P
0 g
s
.664 .711 .882 r
.86984 .53482 m .87565 .54387 L .85116 .54844 L p F P
0 g
s
.664 .711 .882 r
.85116 .54844 m .84698 .54186 L .86984 .53482 L p F P
0 g
s
.213 .468 .884 r
.40967 .46451 m .41865 .47605 L .43675 .48751 L p F P
0 g
s
0 .145 .674 r
.41865 .47605 m .40967 .46451 L .40664 .45698 L p F P
0 g
s
.892 .987 .793 r
.32954 .39771 m .33093 .39551 L p .30893 .42149 L F P
0 g
s
.892 .987 .793 r
.30893 .42149 m .31038 .4209 L .32954 .39771 L p F P
0 g
s
.662 .716 .889 r
.89711 .5346 m .90185 .54199 L .87894 .54904 L p F P
0 g
s
.662 .716 .889 r
.87894 .54904 m .87565 .54387 L .89711 .5346 L p F P
0 g
s
.441 .426 .747 r
.68023 .37192 m .66993 .36711 L .67554 .3578 L closepath p F P
0 g
s
.517 .36 .607 r
.49096 .38834 m .48871 .36701 L .50773 .35645 L p F P
0 g
s
.793 .412 .333 r
.43675 .48751 m .44232 .49163 L .43168 .49354 L p F P
0 g
s
.368 .372 .732 r
.61593 .43527 m .6047 .4272 L .60985 .41618 L closepath p F P
0 g
s
.33 .328 .706 r
.60422 .39647 m .6003 .39222 L p .6047 .4272 L F P
0 g
s
.33 .328 .706 r
.6047 .4272 m .60985 .41618 L .60422 .39647 L p F P
0 g
s
.935 .796 .683 r
.53551 .39705 m .52958 .38086 L p .52032 .40888 L F P
0 g
s
.935 .796 .683 r
.52032 .40888 m .5281 .41468 L .53551 .39705 L p F P
0 g
s
1 .803 .487 r
.53551 .39705 m .52958 .38086 L .53257 .3614 L p F P
0 g
s
.659 .786 .325 r
.42708 .38069 m .4151 .39681 L .41189 .41256 L p F P
0 g
s
0 0 .032 r
.42842 .37781 m .4319 .36526 L p .4151 .39681 L F P
0 g
s
0 0 .032 r
.4151 .39681 m .42708 .38069 L .42842 .37781 L p F P
0 g
s
0 0 .062 r
.4057 .42534 m .41189 .41256 L .4151 .39681 L p F P
0 g
s
.636 .684 .878 r
.88943 .50948 m .86754 .51437 L .85819 .49854 L p F P
0 g
s
.625 .679 .881 r
.83511 .50307 m .85819 .49854 L .86754 .51437 L p F P
0 g
s
.887 .71 .196 r
.40664 .45698 m .40493 .44409 L .4057 .42534 L p F P
0 g
s
0 .145 .674 r
.40664 .45698 m .40493 .44409 L p .41865 .47605 L F P
0 g
s
.73 .4 .422 r
.56412 .51715 m .59161 .51695 L .59203 .53627 L p F P
0 g
s
.73 .4 .422 r
.56295 .52192 m .56412 .51715 L p .59203 .53627 L F P
0 g
s
.687 .364 .424 r
.56295 .52192 m .5592 .51692 L .56412 .51715 L closepath p F P
0 g
s
.875 .612 .537 r
.70115 .68828 m .71898 .69793 L .71923 .71868 L p F P
0 g
s
.869 .629 .572 r
.71898 .69793 m .70115 .68828 L .70277 .6672 L p F P
0 g
s
.743 .492 .55 r
.59161 .51695 m .61439 .51557 L .60525 .53805 L p F P
0 g
s
.743 .492 .55 r
.60525 .53805 m .59203 .53627 L .59161 .51695 L p F P
0 g
s
.711 .319 .305 r
.5592 .51692 m .56295 .52192 L .56019 .53168 L p F P
0 g
s
.711 .319 .305 r
.53468 .51512 m .5592 .51692 L p .56019 .53168 L F P
0 g
s
.693 .624 .774 r
.68415 .54698 m .68321 .54489 L .70505 .53288 L p F P
0 g
s
.723 .638 .762 r
.68415 .54698 m .68321 .54489 L .68081 .54666 L closepath p F P
0 g
s
.732 .601 .71 r
.66193 .567 m .68081 .54666 L .65395 .54389 L closepath p F P
0 g
s
.732 .604 .714 r
.6722 .52064 m .68321 .54489 L .68081 .54666 L p F P
0 g
s
.732 .604 .714 r
.65046 .53397 m .6722 .52064 L p .68081 .54666 L F P
0 g
s
.732 .604 .714 r
.68081 .54666 m .65395 .54389 L .65046 .53397 L p F P
0 g
s
.87 .624 .564 r
.68832 .65971 m .70277 .6672 L .70115 .68828 L p F P
0 g
s
.859 .631 .591 r
.68552 .64733 m .68744 .63618 L p .70277 .6672 L F P
0 g
s
.859 .631 .591 r
.70277 .6672 m .68832 .65971 L .68552 .64733 L p F P
0 g
s
.671 .645 .815 r
.70505 .53288 m .68321 .54489 L .6722 .52064 L p F P
0 g
s
.717 .373 .393 r
.41332 .59366 m .40402 .5925 L .39328 .57656 L p F P
0 g
s
.715 .377 .404 r
.3882 .57583 m .39328 .57656 L .40402 .5925 L p F P
0 g
s
.838 .999 .814 r
.31765 .40062 m .33093 .39551 L .34183 .37715 L p F P
0 g
s
.892 .987 .793 r
.33093 .39551 m .31765 .40062 L p .30893 .42149 L F P
0 g
s
0 0 .138 r
.42842 .37781 m .43774 .3586 L .4319 .36526 L closepath p F P
0 g
s
.665 .684 .858 r
.75985 .53356 m .73762 .54228 L .72721 .52399 L p F P
0 g
s
.817 .544 .526 r
.61495 .69037 m .60387 .68666 L .60211 .66675 L p F P
0 g
s
.809 .532 .519 r
.57649 .65903 m .60211 .66675 L .60387 .68666 L p F P
0 g
s
.971 .928 .678 r
.41189 .41256 m .4057 .42534 L .40493 .44409 L p F P
0 g
s
.628 .488 .672 r
.6179 .51529 m .61727 .51248 L .63901 .50189 L p F P
0 g
s
.682 .522 .663 r
.6179 .51529 m .61727 .51248 L .61439 .51557 L closepath p F P
0 g
s
.549 .443 .686 r
.63066 .47855 m .63901 .50189 L .61727 .51248 L p F P
0 g
s
.757 .71 .807 r
.74927 .57929 m .75433 .57551 L .74456 .57127 L closepath p F P
0 g
s
.772 .697 .781 r
.74927 .57929 m .72794 .60011 L .71736 .58026 L p F P
0 g
s
.772 .697 .781 r
.74456 .57127 m .74927 .57929 L p .71736 .58026 L F P
0 g
s
.743 .55 .632 r
.61439 .51557 m .6179 .51529 L .62326 .54033 L p F P
0 g
s
.743 .55 .632 r
.62326 .54033 m .60525 .53805 L .61439 .51557 L p F P
0 g
s
.715 .377 .404 r
.40402 .5925 m .38166 .58992 L .3882 .57583 L p F P
0 g
s
.717 .401 .442 r
.35728 .57153 m .3882 .57583 L .38166 .58992 L p F P
0 g
s
.721 .369 .381 r
.3882 .57583 m .35728 .57153 L .35653 .57042 L p F P
0 g
s
.848 .629 .604 r
.68552 .64733 m .68744 .63618 L .68221 .63363 L closepath p F P
0 g
s
.845 .637 .621 r
.68744 .63618 m .68221 .63363 L .6744 .60563 L p F P
0 g
s
.741 .556 .644 r
.6179 .51529 m .64236 .51131 L p .64239 .5426 L F P
0 g
s
.741 .556 .644 r
.64239 .5426 m .62326 .54033 L .6179 .51529 L p F P
0 g
s
.628 .488 .672 r
.63901 .50189 m .64236 .51131 L .6179 .51529 L p F P
0 g
s
.815 .63 .653 r
.6744 .60563 m .6735 .60272 L .67268 .60495 L closepath p F P
0 g
s
.82 .637 .655 r
.67268 .60495 m .6735 .60272 L .66478 .57549 L p F P
0 g
s
.752 .713 .815 r
.76108 .54959 m .77112 .56535 L .75433 .57551 L p F P
0 g
s
.752 .713 .815 r
.73898 .56199 m .76108 .54959 L p .75433 .57551 L F P
0 g
s
.752 .713 .815 r
.75433 .57551 m .74456 .57127 L .73898 .56199 L p F P
0 g
s
.82 .637 .655 r
.66478 .57549 m .65816 .5736 L p .67268 .60495 L F P
0 g
s
.782 .623 .684 r
.66478 .57549 m .66193 .567 L .65816 .5736 L closepath p F P
0 g
s
.711 .319 .305 r
.52991 .52303 m .53468 .51512 L p .56019 .53168 L F P
0 g
s
.685 .29 .294 r
.52991 .52303 m .51887 .51334 L .53468 .51512 L closepath p F P
0 g
s
.841 .633 .622 r
.67268 .60495 m .6744 .60563 L .68221 .63363 L p F P
0 g
s
.777 .456 .444 r
.54491 .63284 m .54221 .63218 L .54327 .62859 L closepath p F P
0 g
s
.556 .007 0 r
.5034 .51109 m .48456 .50765 L .47546 .50351 L p F P
0 g
s
.531 0 0 r
.48456 .50765 m .46948 .5043 L .47546 .50351 L closepath p F P
0 g
s
.811 .705 .748 r
.7243 .60481 m .72794 .60011 L .71736 .58026 L p F P
0 g
s
.786 .628 .686 r
.65816 .5736 m .66193 .567 L .65395 .54389 L p F P
0 g
s
.835 .572 .541 r
.67327 .75261 m .65827 .74679 L .65743 .72611 L p F P
0 g
s
.831 .569 .543 r
.65078 .72356 m .65743 .72611 L .65827 .74679 L p F P
0 g
s
.737 .475 .532 r
.32035 .56672 m .29203 .56328 L .29478 .54496 L p F P
0 g
s
.738 .492 .557 r
.28392 .54262 m .29478 .54496 L .29203 .56328 L p F P
0 g
s
.553 .577 .832 r
.73612 .45434 m .73411 .4543 L .73524 .45251 L closepath p F P
0 g
s
.551 .552 .808 r
.72546 .43208 m .73524 .45251 L .73411 .4543 L p F P
0 g
s
.886 .989 .796 r
.30805 .42367 m .30893 .42149 L .31038 .4209 L closepath p F P
0 g
s
.66 .706 .882 r
.81479 .53428 m .79223 .54185 L .78235 .526 L p F P
0 g
s
.67 .699 .868 r
.75985 .53356 m .78235 .526 L .79223 .54185 L p F P
0 g
s
.841 .633 .622 r
.68221 .63363 m .6675 .62672 L .67268 .60495 L p F P
0 g
s
.84 .618 .602 r
.6504 .596 m .67268 .60495 L .6675 .62672 L p F P
0 g
s
.82 .637 .655 r
.65816 .5736 m .6504 .596 L .67268 .60495 L p F P
0 g
s
.612 .671 .882 r
.85819 .49854 m .83511 .50307 L .82544 .48624 L p F P
0 g
s
.609 .659 .874 r
.80239 .48977 m .82544 .48624 L .83511 .50307 L p F P
0 g
s
.898 .906 .822 r
.30805 .42367 m .30893 .42149 L p .28591 .44667 L F P
0 g
s
.898 .906 .822 r
.28591 .44667 m .28846 .44691 L .30805 .42367 L p F P
0 g
s
.855 .679 .664 r
.70573 .5948 m .7243 .60481 L .71191 .62882 L p F P
0 g
s
.811 .705 .748 r
.71736 .58026 m .70573 .5948 L .7243 .60481 L p F P
0 g
s
.74 .648 .758 r
.49491 .40826 m .5092 .40672 L p .51706 .4161 L F P
0 g
s
.74 .648 .758 r
.52095 .42075 m .51656 .41864 L .51706 .4161 L F
.51656 .41864 m .49491 .40826 L .51706 .4161 L F
.5092 .40672 m .52032 .40888 L p .52095 .42075 L F P
0 g
s
.74 .648 .758 r
.51656 .41864 m .5042 .41714 L .5019 .41161 L F
.51543 .41968 m .49884 .41648 L p .51656 .41864 L F P
0 g
s
.762 .801 .884 r
.51638 .40811 m .5092 .40672 L p .50725 .42445 L F P
0 g
s
.762 .801 .884 r
.50668 .42969 m .50811 .4265 L .50725 .42445 L F
.50811 .4265 m .51638 .40811 L .50725 .42445 L F
.74 .648 .758 r
.49884 .41648 m .49491 .40826 L p .5019 .41161 L F P
0 g
s
.74 .648 .758 r
.5042 .41714 m .49884 .41648 L .5019 .41161 L F
.52095 .42075 m .51543 .41968 L p .51656 .41864 L F P
0 g
s
.762 .801 .884 r
.50811 .4265 m .51768 .4129 L .51638 .40811 L F
.50668 .42969 m .50979 .42493 L .50811 .4265 L F
.50979 .42493 m .51768 .4129 L .50811 .4265 L F
.52032 .40888 m .51854 .40853 L p .51768 .4129 L F P
0 g
s
.762 .801 .884 r
.51854 .40853 m .51638 .40811 L p .51768 .4129 L F P
0 g
s
.762 .801 .884 r
.5092 .40672 m .49884 .41648 L .50668 .42969 L p F P
0 g
s
.762 .801 .884 r
.50668 .42969 m .52095 .42075 L .52032 .40888 L p F P
0 g
s
.659 .717 .891 r
.89293 .52811 m .89711 .5346 L .87565 .54387 L p F P
0 g
s
.659 .717 .891 r
.87565 .54387 m .86984 .53482 L .89293 .52811 L p F P
0 g
s
.669 .738 .902 r
.9027 .54885 m .87981 .55658 L .87075 .54293 L p F P
0 g
s
.678 .734 .892 r
.84792 .55086 m .87075 .54293 L .87981 .55658 L p F P
0 g
s
.682 .733 .889 r
.84792 .55086 m .82536 .55961 L .81582 .54518 L p F P
0 g
s
.696 .729 .875 r
.79333 .55445 m .81582 .54518 L .82536 .55961 L p F P
0 g
s
.786 .628 .686 r
.65395 .54389 m .64239 .5426 L p .65816 .5736 L F P
0 g
s
.734 .605 .713 r
.65395 .54389 m .65046 .53397 L .64239 .5426 L closepath p F P
0 g
s
.555 .599 .853 r
.73612 .45434 m .75908 .45424 L .76941 .47402 L p F P
0 g
s
.547 .574 .833 r
.74855 .43305 m .75908 .45424 L .73612 .45434 L p F P
0 g
s
.547 .574 .833 r
.7466 .433 m .74855 .43305 L p .73612 .45434 L F P
0 g
s
.547 .574 .833 r
.73612 .45434 m .73524 .45251 L .7466 .433 L p F P
0 g
s
.829 .565 .539 r
.65078 .72356 m .62841 .71523 L .62753 .6948 L p F P
0 g
s
.823 .559 .54 r
.61495 .69037 m .62753 .6948 L .62841 .71523 L p F P
0 g
s
.705 .289 .254 r
.51887 .51334 m .52991 .52303 L .52769 .5265 L p F P
0 g
s
.705 .289 .254 r
.5034 .51109 m .51887 .51334 L p .52769 .5265 L F P
0 g
s
.77 .582 .644 r
.25681 .52653 m .26311 .5133 L p .28392 .54262 L F P
0 g
s
.827 .657 .671 r
.25681 .52653 m .26311 .5133 L .24826 .50593 L closepath p F P
0 g
s
.797 .691 .747 r
.24427 .49975 m .26356 .47639 L p .26311 .5133 L F P
0 g
s
.797 .691 .747 r
.26311 .5133 m .24826 .50593 L .24427 .49975 L p F P
0 g
s
.299 .283 .673 r
.59834 .35617 m .5955 .36208 L .60191 .38812 L p F P
0 g
s
.241 .243 .661 r
.6003 .39222 m .60191 .38812 L .5955 .36208 L p F P
0 g
s
.767 .434 .422 r
.54221 .63218 m .51523 .62611 L .51024 .61534 L p F P
0 g
s
.76 .432 .429 r
.51523 .62611 m .50708 .62443 L .51024 .61534 L closepath p F P
0 g
s
.819 .594 .597 r
.63092 .56601 m .65816 .5736 L .6504 .596 L p F P
0 g
s
.786 .628 .686 r
.64239 .5426 m .63092 .56601 L .65816 .5736 L p F P
0 g
s
.502 .493 .779 r
.71404 .40729 m .69154 .40241 L .68691 .39036 L p F P
0 g
s
.284 .292 .692 r
.60422 .39647 m .6003 .39222 L .60191 .38812 L closepath p F P
0 g
s
.649 .561 .743 r
.66532 .50529 m .6722 .52064 L .65046 .53397 L p F P
0 g
s
.649 .561 .743 r
.65046 .53397 m .64236 .51131 L .66532 .50529 L p F P
0 g
s
.741 .556 .644 r
.64236 .51131 m .65046 .53397 L .64239 .5426 L p F P
0 g
s
.542 .568 .83 r
.73524 .45251 m .72546 .43208 L .7466 .433 L closepath p F P
0 g
s
.656 .72 .896 r
.86984 .53482 m .84698 .54186 L .83759 .5273 L p F P
0 g
s
.663 .714 .886 r
.81479 .53428 m .83759 .5273 L .84698 .54186 L p F P
0 g
s
.751 .418 .42 r
.47706 .6075 m .47853 .60351 L p .50708 .62443 L F P
0 g
s
.745 .415 .425 r
.47706 .6075 m .47469 .60285 L .47853 .60351 L closepath p F P
0 g
s
.631 .694 .89 r
.89066 .50921 m .91403 .50427 L .92291 .51927 L p F P
0 g
s
.863 .637 .594 r
.68221 .63363 m .6675 .62672 L p .68408 .65758 L F P
0 g
s
.863 .637 .594 r
.68408 .65758 m .68552 .64733 L .68221 .63363 L p F P
0 g
s
.762 .527 .578 r
.50773 .35645 m .53257 .3614 L .52958 .38086 L p F P
0 g
s
.705 .726 .867 r
.79333 .55445 m .77112 .56535 L .76108 .54959 L p F P
0 g
s
.592 .647 .874 r
.82544 .48624 m .80239 .48977 L .79238 .47147 L p F P
0 g
s
.738 .492 .557 r
.29203 .56328 m .28237 .56216 L .28392 .54262 L p F P
0 g
s
.739 .529 .61 r
.25885 .53711 m .28392 .54262 L .28237 .56216 L p F P
0 g
s
.77 .582 .644 r
.28392 .54262 m .25885 .53711 L .25681 .52653 L p F P
0 g
s
.789 .585 .624 r
.62326 .54033 m .64239 .5426 L .63092 .56601 L p F P
0 g
s
.867 .961 .862 r
.29584 .42221 m .31674 .40153 L .30893 .42149 L closepath p F P
0 g
s
.892 .987 .793 r
.31765 .40062 m .31674 .40153 L .30893 .42149 L p F P
0 g
s
.898 .906 .822 r
.30893 .42149 m .29584 .42221 L p .28591 .44667 L F P
0 g
s
.67 .166 .037 r
.46948 .5043 m .45441 .50043 L .44232 .49163 L p F P
0 g
s
.664 .139 0 r
.45441 .50043 m .43168 .49354 L .44232 .49163 L closepath p F P
0 g
s
.73 .4 .422 r
.59203 .53627 m .56924 .53303 L .56295 .52192 L p F P
0 g
s
.733 .401 .42 r
.56924 .53303 m .56019 .53168 L .56295 .52192 L closepath p F P
0 g
s
.738 .412 .43 r
.47469 .60285 m .47706 .6075 L .47316 .61821 L p F P
0 g
s
.738 .412 .43 r
.4456 .59816 m .47469 .60285 L p .47316 .61821 L F P
0 g
s
.719 .368 .384 r
.35728 .57153 m .356 .57136 L .35653 .57042 L closepath p F P
0 g
s
.761 .446 .453 r
.35653 .57042 m .356 .57136 L .32393 .56717 L p F P
0 g
s
.653 .66 .844 r
.72721 .52399 m .70505 .53288 L .69429 .51206 L p F P
0 g
s
.671 .645 .815 r
.6722 .52064 m .69429 .51206 L .70505 .53288 L p F P
0 g
s
.595 .62 .846 r
.79238 .47147 m .76941 .47402 L .75908 .45424 L p F P
0 g
s
.831 .569 .543 r
.65827 .74679 m .65152 .74428 L .65078 .72356 L p F P
0 g
s
.827 .568 .547 r
.62841 .71523 m .65078 .72356 L .65152 .74428 L p F P
0 g
s
.794 .494 .481 r
.57649 .65903 m .54947 .6516 L .54491 .63284 L p F P
0 g
s
.785 .488 .485 r
.54221 .63218 m .54491 .63284 L .54947 .6516 L p F P
0 g
s
.894 .631 .532 r
.7198 .68287 m .73612 .693 L .73612 .71389 L p F P
0 g
s
.883 .656 .589 r
.73612 .693 m .7198 .68287 L .72259 .66137 L p F P
0 g
s
.74 .648 .758 r
.52032 .40888 m .5281 .41468 L .52095 .42075 L p F P
0 g
s
.502 .493 .779 r
.68691 .39036 m .69465 .37717 L p .71404 .40729 L F P
0 g
s
.459 .454 .766 r
.68691 .39036 m .68023 .37192 L .69465 .37717 L closepath p F P
0 g
s
.626 .547 .747 r
.66108 .49579 m .66532 .50529 L .64236 .51131 L p F P
0 g
s
.626 .547 .747 r
.64236 .51131 m .63901 .50189 L .66108 .49579 L p F P
0 g
s
.785 .488 .485 r
.54947 .6516 m .53922 .64904 L .54221 .63218 L p F P
0 g
s
.777 .475 .477 r
.51523 .62611 m .54221 .63218 L .53922 .64904 L p F P
0 g
s
.705 .289 .254 r
.49654 .51828 m .5034 .51109 L p .52769 .5265 L F P
0 g
s
.7 .271 .226 r
.49654 .51828 m .48456 .50765 L .5034 .51109 L closepath p F P
0 g
s
.652 .72 .898 r
.91627 .52171 m .92501 .53528 L .90185 .54199 L p F P
0 g
s
.652 .72 .898 r
.90379 .52512 m .91627 .52171 L p .90185 .54199 L F P
0 g
s
.652 .72 .898 r
.90185 .54199 m .89711 .5346 L .90379 .52512 L p F P
0 g
s
.717 .401 .442 r
.38166 .58992 m .36538 .58825 L .35728 .57153 L p F P
0 g
s
.714 .401 .447 r
.356 .57136 m .35728 .57153 L .36538 .58825 L p F P
0 g
s
.897 .907 .824 r
.28585 .44997 m .28591 .44667 L .28846 .44691 L closepath p F P
0 g
s
.714 .401 .447 r
.36538 .58825 m .35059 .58688 L .356 .57136 L p F P
0 g
s
.717 .436 .499 r
.32393 .56717 m .356 .57136 L .35059 .58688 L p F P
0 g
s
.772 .697 .781 r
.71736 .58026 m .73276 .56632 L .74456 .57127 L p F P
0 g
s
.75 .712 .816 r
.74456 .57127 m .73898 .56199 L .73276 .56632 L closepath p F P
0 g
s
.554 .507 .758 r
.64985 .47021 m .66108 .49579 L .63901 .50189 L p F P
0 g
s
.554 .507 .758 r
.6409 .47045 m .64985 .47021 L p .63901 .50189 L F P
0 g
s
.554 .507 .758 r
.63901 .50189 m .63066 .47855 L .6409 .47045 L p F P
0 g
s
.855 .628 .594 r
.68832 .65971 m .68552 .64733 L .68408 .65758 L closepath p F P
0 g
s
.856 .798 .793 r
.28585 .44997 m .28591 .44667 L p .258 .46727 L F P
0 g
s
.856 .798 .793 r
.258 .46727 m .26644 .47299 L .28585 .44997 L p F P
0 g
s
.83 .568 .543 r
.65827 .74679 m .67327 .75261 L .67461 .7734 L p F P
0 g
s
.666 .756 .917 r
.40824 .99585 m .42263 .99139 L .39967 .98838 L closepath p F P
0 g
s
.789 .585 .624 r
.63092 .56601 m .62849 .56533 L .62326 .54033 L p F P
0 g
s
.789 .553 .58 r
.60525 .53805 m .62326 .54033 L .62849 .56533 L p F P
0 g
s
.891 .658 .58 r
.71199 .65479 m .72259 .66137 L .7198 .68287 L p F P
0 g
s
.874 .668 .621 r
.70786 .64285 m .71191 .62882 L p .72259 .66137 L F P
0 g
s
.874 .668 .621 r
.72259 .66137 m .71199 .65479 L .70786 .64285 L p F P
0 g
s
0 0 0 r
.43774 .3586 m .44531 .34839 L p .4278 .3796 L F P
0 g
s
0 0 0 r
.4278 .3796 m .42842 .37781 L .43774 .3586 L p F P
0 g
s
.653 .694 .875 r
.78235 .526 m .75985 .53356 L .74965 .51662 L p F P
0 g
s
.665 .684 .858 r
.72721 .52399 m .74965 .51662 L .75985 .53356 L p F P
0 g
s
.471 .445 .747 r
.69465 .37717 m .68023 .37192 L .67554 .3578 L p F P
0 g
s
.634 .69 .885 r
.89066 .50921 m .88943 .50948 L .89018 .5084 L closepath p F P
0 g
s
.636 .684 .878 r
.88149 .49384 m .89018 .5084 L .88943 .50948 L p F P
0 g
s
.636 .684 .878 r
.85819 .49854 m .88149 .49384 L p .88943 .50948 L F P
0 g
s
.573 .444 .666 r
.49096 .38834 m .50927 .37686 L p .5092 .40672 L F P
0 g
s
.573 .444 .666 r
.5092 .40672 m .49491 .40826 L .49096 .38834 L p F P
0 g
s
.517 .36 .607 r
.50773 .35645 m .50927 .37686 L .49096 .38834 L p F P
0 g
s
.635 .596 .793 r
.68636 .49657 m .69429 .51206 L .6722 .52064 L p F P
0 g
s
.635 .596 .793 r
.6722 .52064 m .66532 .50529 L .68636 .49657 L p F P
0 g
s
.348 .334 .702 r
.60191 .38812 m .61062 .37037 L p .61484 .40589 L F P
0 g
s
.348 .334 .702 r
.61484 .40589 m .60422 .39647 L .60191 .38812 L p F P
0 g
s
.299 .283 .673 r
.60191 .38812 m .61062 .37037 L .59834 .35617 L p F P
0 g
s
.471 .445 .747 r
.67554 .3578 m .68553 .34343 L p .69465 .37717 L F P
0 g
s
.625 .686 .887 r
.90503 .48911 m .91403 .50427 L .89066 .50921 L p F P
0 g
s
.625 .686 .887 r
.89896 .4903 m .90503 .48911 L p .89066 .50921 L F P
0 g
s
.625 .686 .887 r
.89066 .50921 m .89018 .5084 L .89896 .4903 L p F P
0 g
s
.549 .499 .752 r
.63066 .47855 m .62751 .46949 L .6409 .47045 L closepath p F P
0 g
s
.823 .559 .54 r
.62841 .71523 m .61523 .71059 L .61495 .69037 L p F P
0 g
s
.818 .554 .54 r
.60387 .68666 m .61495 .69037 L .61523 .71059 L p F P
0 g
s
.338 .333 .707 r
.60985 .41618 m .60422 .39647 L .61484 .40589 L closepath p F P
0 g
s
.627 .688 .888 r
.89018 .5084 m .88149 .49384 L .89896 .4903 L closepath p F P
0 g
s
.55 .498 .751 r
.6409 .47045 m .62751 .46949 L .61959 .44655 L p F P
0 g
s
.751 .418 .42 r
.50708 .62443 m .48332 .61994 L .47706 .6075 L p F P
0 g
s
.745 .416 .426 r
.48332 .61994 m .47316 .61821 L .47706 .6075 L closepath p F P
0 g
s
.87 .624 .564 r
.70115 .68828 m .69241 .68355 L .68832 .65971 L p F P
0 g
s
.866 .62 .564 r
.68408 .65758 m .68832 .65971 L .69241 .68355 L p F P
0 g
s
.762 .527 .578 r
.52958 .38086 m .50927 .37686 L .50773 .35645 L p F P
0 g
s
.67 .737 .901 r
.87075 .54293 m .84792 .55086 L .83858 .53698 L p F P
0 g
s
.682 .733 .889 r
.81582 .54518 m .83858 .53698 L .84792 .55086 L p F P
0 g
s
.313 .273 .652 r
.60762 .34149 m .59834 .35617 L .61062 .37037 L p F P
0 g
s
.789 .553 .58 r
.62849 .56533 m .60295 .5585 L .60525 .53805 L p F P
0 g
s
.785 .526 .545 r
.59203 .53627 m .60525 .53805 L .60295 .5585 L p F P
0 g
s
.652 .714 .893 r
.83759 .5273 m .81479 .53428 L .80509 .51917 L p F P
0 g
s
.66 .706 .882 r
.78235 .526 m .80509 .51917 L .81479 .53428 L p F P
0 g
s
.725 .329 .299 r
.48456 .50765 m .49654 .51828 L .49444 .52067 L p F P
0 g
s
.725 .329 .299 r
.46948 .5043 m .48456 .50765 L p .49444 .52067 L F P
0 g
s
.861 .669 .641 r
.70786 .64285 m .71191 .62882 L .70016 .62187 L closepath p F P
0 g
s
.855 .679 .664 r
.69654 .61305 m .70573 .5948 L p .71191 .62882 L F P
0 g
s
.855 .679 .664 r
.71191 .62882 m .70016 .62187 L .69654 .61305 L p F P
0 g
s
.809 .532 .519 r
.60387 .68666 m .57871 .67881 L .57649 .65903 L p F P
0 g
s
.805 .529 .52 r
.57871 .67881 m .57533 .67779 L .57649 .65903 L closepath p F P
0 g
s
.798 .519 .515 r
.54947 .6516 m .57649 .65903 L .57533 .67779 L p F P
0 g
s
.686 .731 .885 r
.81582 .54518 m .79333 .55445 L .78349 .53956 L p F P
0 g
s
.705 .726 .867 r
.76108 .54959 m .78349 .53956 L .79333 .55445 L p F P
0 g
s
.854 .883 .859 r
.27408 .44293 m .28671 .43088 L .28591 .44667 L closepath p F P
0 g
s
.898 .906 .822 r
.29584 .42221 m .28671 .43088 L .28591 .44667 L p F P
0 g
s
.856 .798 .793 r
.28591 .44667 m .27408 .44293 L p .258 .46727 L F P
0 g
s
.856 .798 .794 r
.26356 .47639 m .258 .46727 L .26644 .47299 L closepath p F P
0 g
s
.738 .412 .43 r
.44358 .60387 m .4456 .59816 L p .47316 .61821 L F P
0 g
s
.736 .412 .434 r
.44358 .60387 m .44039 .59739 L .4456 .59816 L closepath p F P
0 g
s
.55 .498 .751 r
.61959 .44655 m .62446 .43937 L p .6409 .47045 L F P
0 g
s
.441 .421 .741 r
.61959 .44655 m .61593 .43527 L .62446 .43937 L closepath p F P
0 g
s
.661 .742 .91 r
.92583 .54158 m .9027 .54885 L .89383 .53556 L p F P
0 g
s
.669 .738 .902 r
.87075 .54293 m .89383 .53556 L .9027 .54885 L p F P
0 g
s
.444 .42 .738 r
.60985 .41618 m .61484 .40589 L p .62446 .43937 L F P
0 g
s
.444 .42 .738 r
.62446 .43937 m .61593 .43527 L .60985 .41618 L p F P
0 g
s
.739 .529 .61 r
.28237 .56216 m .26035 .5597 L .25885 .53711 L p F P
0 g
s
.821 .794 .827 r
.26356 .47639 m .24427 .49975 L .23061 .48341 L p F P
0 g
s
.821 .794 .827 r
.258 .46727 m .26356 .47639 L p .23061 .48341 L F P
0 g
s
.717 .436 .499 r
.32206 .57513 m .32393 .56717 L p .35059 .58688 L F P
0 g
s
.735 .451 .498 r
.32206 .57513 m .32035 .56672 L .32393 .56717 L closepath p F P
0 g
s
.793 .412 .333 r
.43168 .49354 m .42721 .49204 L .41865 .47605 L p F P
0 g
s
.83 .567 .542 r
.40415 .46308 m .41865 .47605 L .42721 .49204 L p F P
0 g
s
0 .145 .674 r
.40493 .44409 m .40415 .46308 L .41865 .47605 L p F P
0 g
s
.727 .415 .451 r
.44039 .59739 m .44358 .60387 L .44033 .6133 L p F P
0 g
s
.727 .415 .451 r
.41332 .59366 m .44039 .59739 L p .44033 .6133 L F P
0 g
s
.876 .591 .502 r
.70142 .70907 m .71923 .71868 L .72145 .73914 L p F P
0 g
s
.875 .612 .537 r
.71923 .71868 m .70142 .70907 L .70115 .68828 L p F P
0 g
s
.876 .611 .535 r
.69241 .68355 m .70115 .68828 L .70142 .70907 L p F P
0 g
s
.739 .485 .545 r
.32035 .56672 m .32206 .57513 L p .28991 .58247 L F P
0 g
s
.739 .485 .545 r
.28991 .58247 m .29203 .56328 L .32035 .56672 L p F P
0 g
s
.785 .526 .545 r
.60295 .5585 m .59245 .55585 L .59203 .53627 L p F P
0 g
s
.778 .481 .484 r
.56924 .53303 m .59203 .53627 L .59245 .55585 L p F P
0 g
s
.866 .62 .564 r
.69241 .68355 m .68289 .67858 L .68408 .65758 L p F P
0 g
s
.866 .615 .557 r
.66498 .6479 m .68408 .65758 L .68289 .67858 L p F P
0 g
s
.863 .637 .594 r
.6675 .62672 m .66498 .6479 L .68408 .65758 L p F P
0 g
s
.671 .752 .911 r
.4169 .9775 m .42935 .98922 L .42263 .99139 L p F P
0 g
s
.671 .752 .911 r
.39567 .98479 m .4169 .9775 L p .42263 .99139 L F P
0 g
s
.671 .752 .911 r
.42263 .99139 m .39967 .98838 L .39567 .98479 L p F P
0 g
s
.641 .675 .866 r
.74965 .51662 m .72721 .52399 L .71667 .50534 L p F P
0 g
s
.653 .66 .844 r
.69429 .51206 m .71667 .50534 L .72721 .52399 L p F P
0 g
s
.767 .701 .789 r
.73276 .56632 m .71736 .58026 L .70668 .56059 L p F P
0 g
s
.81 .708 .752 r
.70573 .5948 m .71736 .58026 L .70668 .56059 L p F P
0 g
s
.65 .726 .904 r
.89293 .52811 m .86984 .53482 L .86063 .52071 L p F P
0 g
s
.656 .72 .896 r
.83759 .5273 m .86063 .52071 L .86984 .53482 L p F P
0 g
s
.767 .701 .789 r
.70668 .56059 m .71081 .55707 L .73276 .56632 L p F P
0 g
s
.753 .72 .821 r
.72862 .54527 m .71081 .55707 L .73276 .56632 L p F P
0 g
s
.753 .72 .821 r
.73276 .56632 m .73898 .56199 L .72862 .54527 L p F P
0 g
s
.615 .682 .89 r
.88149 .49384 m .85819 .49854 L .84871 .48237 L p F P
0 g
s
.612 .671 .882 r
.82544 .48624 m .84871 .48237 L .85819 .49854 L p F P
0 g
s
.548 .552 .81 r
.7466 .433 m .72546 .43208 L .71456 .40738 L p F P
0 g
s
.819 .594 .597 r
.62961 .57116 m .63092 .56601 L p .6504 .596 L F P
0 g
s
.79 .58 .616 r
.62961 .57116 m .63092 .56601 L .62849 .56533 L closepath p F P
0 g
s
.852 .61 .572 r
.64667 .61735 m .6675 .62672 L .66498 .6479 L p F P
0 g
s
.84 .618 .602 r
.6675 .62672 m .64667 .61735 L .6504 .596 L p F P
0 g
s
.624 .589 .794 r
.68341 .49078 m .68636 .49657 L .66532 .50529 L p F P
0 g
s
.624 .589 .794 r
.66532 .50529 m .66108 .49579 L .68341 .49078 L p F P
0 g
s
.84 .602 .579 r
.63284 .58943 m .6504 .596 L .64667 .61735 L p F P
0 g
s
.819 .594 .597 r
.6504 .596 m .63284 .58943 L .62961 .57116 L p F P
0 g
s
.716 .724 .856 r
.76108 .54959 m .73898 .56199 L .72862 .54527 L p F P
0 g
s
.91 .778 .703 r
.40452 .42579 m .40493 .44409 L .40415 .46308 L p F P
0 g
s
.971 .928 .678 r
.40582 .42316 m .41189 .41256 L p .40493 .44409 L F P
0 g
s
.971 .928 .678 r
.40493 .44409 m .40452 .42579 L .40582 .42316 L p F P
0 g
s
.777 .475 .477 r
.53922 .64904 m .52034 .64467 L .51523 .62611 L p F P
0 g
s
.768 .47 .48 r
.50708 .62443 m .51523 .62611 L .52034 .64467 L p F P
0 g
s
.827 .603 .6 r
.62849 .56533 m .60295 .5585 L p .6268 .58728 L F P
0 g
s
.827 .603 .6 r
.6268 .58728 m .62961 .57116 L .62849 .56533 L p F P
0 g
s
.818 .554 .54 r
.61523 .71059 m .60477 .70709 L .60387 .68666 L p F P
0 g
s
.811 .546 .539 r
.57871 .67881 m .60387 .68666 L .60477 .70709 L p F P
0 g
s
.725 .329 .299 r
.46295 .51083 m .46948 .5043 L p .49444 .52067 L F P
0 g
s
.746 .333 .266 r
.46295 .51083 m .45441 .50043 L .46948 .5043 L closepath p F P
0 g
s
.653 .722 .899 r
.89711 .5346 m .89293 .52811 L .90379 .52512 L closepath p F P
0 g
s
.648 .767 .936 r
.42896 1.00302 m .40782 1.00842 L .39515 .99863 L p F P
0 g
s
.678 .739 .897 r
.45061 .98248 m .42935 .98922 L .4169 .9775 L p F P
0 g
s
.83 .568 .543 r
.67461 .7734 m .65912 .76774 L .65827 .74679 L p F P
0 g
s
.826 .566 .547 r
.65152 .74428 m .65827 .74679 L .65912 .76774 L p F P
0 g
s
.705 .835 .397 r
.40582 .42316 m .41638 .40295 L .41189 .41256 L closepath p F P
0 g
s
.659 .786 .325 r
.41189 .41256 m .41638 .40295 L .42667 .38153 L p F P
0 g
s
.659 .786 .325 r
.41189 .41256 m .42667 .38153 L .42674 .38139 L F
.42667 .38153 m .42708 .38069 L p .42674 .38139 L F P
0 g
s
.695 .816 .364 r
.4278 .3796 m .42708 .38069 L .41638 .40295 L p F P
0 g
s
.695 .816 .364 r
.41638 .40295 m .42143 .39168 L .4278 .3796 L p F P
0 g
s
.832 .951 .602 r
.43934 .36045 m .4278 .3796 L .42446 .38593 L p F P
0 g
s
.832 .951 .602 r
.42446 .38593 m .42143 .39168 L p .42259 .38965 L F P
0 g
s
.832 .951 .602 r
.42259 .38965 m .43934 .36045 L .42446 .38593 L F
.829 .679 .697 r
.70573 .5948 m .69654 .61305 L .68537 .58707 L p F P
0 g
s
.829 .679 .697 r
.68537 .58707 m .68659 .58477 L .70573 .5948 L p F P
0 g
s
.81 .708 .752 r
.70668 .56059 m .68659 .58477 L .70573 .5948 L p F P
0 g
s
.801 .981 .702 r
.36143 .35356 m .36735 .34647 L .36431 .3515 L closepath p F P
0 g
s
.846 .998 .779 r
.36143 .35356 m .36431 .3515 L p .34183 .37715 L F P
0 g
s
0 0 0 r
.42708 .38069 m .4278 .3796 L .42842 .37781 L closepath p F P
0 g
s
.814 .591 .599 r
.63284 .58943 m .62961 .57116 L .6268 .58728 L closepath p F P
0 g
s
.62 .619 .828 r
.706 .48627 m .71667 .50534 L .69429 .51206 L p F P
0 g
s
.62 .619 .828 r
.70012 .48749 m .706 .48627 L p .69429 .51206 L F P
0 g
s
.62 .619 .828 r
.69429 .51206 m .68636 .49657 L .70012 .48749 L p F P
0 g
s
.597 .662 .883 r
.84871 .48237 m .82544 .48624 L .81562 .46889 L p F P
0 g
s
.592 .647 .874 r
.79238 .47147 m .81562 .46889 L .82544 .48624 L p F P
0 g
s
.645 .704 .89 r
.80509 .51917 m .78235 .526 L .77234 .51011 L p F P
0 g
s
.653 .694 .875 r
.74965 .51662 m .77234 .51011 L .78235 .526 L p F P
0 g
s
.768 .47 .48 r
.52034 .64467 m .50366 .64119 L .50708 .62443 L p F P
0 g
s
.76 .46 .477 r
.48332 .61994 m .50708 .62443 L .50366 .64119 L p F P
0 g
s
.891 .658 .58 r
.7198 .68287 m .71969 .6828 L .71199 .65479 L p F P
0 g
s
.887 .654 .58 r
.70588 .65111 m .71199 .65479 L .71969 .6828 L p F P
0 g
s
.869 .667 .626 r
.71199 .65479 m .70786 .64285 L .70588 .65111 L closepath p F P
0 g
s
.568 .592 .838 r
.68341 .49078 m .66108 .49579 L .64985 .47021 L p F P
0 g
s
.778 .481 .484 r
.59245 .55585 m .57361 .55129 L .56924 .53303 L p F P
0 g
s
.772 .462 .463 r
.56019 .53168 m .56924 .53303 L .57361 .55129 L p F P
0 g
s
.935 .796 .683 r
.52958 .38086 m .52072 .40263 L .52032 .40888 L p F P
0 g
s
.761 .564 .632 r
.50927 .37686 m .52958 .38086 L .52072 .40263 L p F P
0 g
s
.716 .473 .556 r
.28237 .56216 m .29203 .56328 L .28991 .58247 L p F P
0 g
s
.727 .415 .451 r
.40961 .6057 m .41332 .59366 L p .44033 .6133 L F P
0 g
s
.729 .418 .454 r
.40961 .6057 m .40402 .5925 L .41332 .59366 L closepath p F P
0 g
s
.827 .568 .547 r
.65152 .74428 m .62883 .73605 L .62841 .71523 L p F P
0 g
s
.821 .564 .55 r
.61523 .71059 m .62841 .71523 L .62883 .73605 L p F P
0 g
s
.595 .62 .846 r
.75908 .45424 m .78224 .45294 L .79238 .47147 L p F P
0 g
s
.545 .6 .859 r
.78224 .45294 m .75908 .45424 L .74855 .43305 L p F P
0 g
s
.877 .675 .626 r
.70588 .65111 m .70786 .64285 L .70016 .62187 L p F P
0 g
s
.636 .773 .946 r
.42884 1.00763 m .40767 1.01263 L .39498 1.00324 L p F P
0 g
s
.711 .319 .305 r
.56019 .53168 m .53425 .52758 L .52991 .52303 L p F P
0 g
s
.713 .318 .299 r
.53425 .52758 m .52769 .5265 L .52991 .52303 L closepath p F P
0 g
s
.583 .629 .863 r
.80563 .45089 m .81562 .46889 L .79238 .47147 L p F P
0 g
s
.583 .629 .863 r
.79238 .47147 m .80286 .45113 L .80563 .45089 L p F P
0 g
s
.583 .63 .863 r
.79238 .47147 m .78224 .45294 L .80286 .45113 L closepath p F P
0 g
s
.671 .737 .9 r
.83858 .53698 m .81582 .54518 L .80618 .531 L p F P
0 g
s
.686 .731 .885 r
.78349 .53956 m .80618 .531 L .81582 .54518 L p F P
0 g
s
.716 .473 .556 r
.28991 .58247 m .2808 .58195 L .28237 .56216 L p F P
0 g
s
.716 .492 .584 r
.26035 .5597 m .28237 .56216 L .2808 .58195 L p F P
0 g
s
0 0 0 r
.44531 .34839 m .43934 .36045 L .4278 .3796 L p F P
0 g
s
.772 .462 .463 r
.57361 .55129 m .55712 .54753 L .56019 .53168 L p F P
0 g
s
.759 .418 .406 r
.53425 .52758 m .56019 .53168 L .55712 .54753 L p F P
0 g
s
.729 .432 .478 r
.40402 .5925 m .40961 .6057 L p .37737 .60663 L F P
0 g
s
.729 .432 .478 r
.37737 .60663 m .38166 .58992 L .40402 .5925 L p F P
0 g
s
.66 .742 .911 r
.89383 .53556 m .87075 .54293 L .8616 .5295 L p F P
0 g
s
.67 .737 .901 r
.83858 .53698 m .8616 .5295 L .87075 .54293 L p F P
0 g
s
.738 .412 .43 r
.47316 .61821 m .44886 .61447 L .44358 .60387 L p F P
0 g
s
.732 .41 .436 r
.44886 .61447 m .44033 .6133 L .44358 .60387 L closepath p F P
0 g
s
.876 .611 .535 r
.70142 .70907 m .69454 .70533 L .69241 .68355 L p F P
0 g
s
.871 .607 .535 r
.68289 .67858 m .69241 .68355 L .69454 .70533 L p F P
0 g
s
.569 .555 .799 r
.64985 .47021 m .6409 .47045 L .64734 .46445 L closepath p F P
0 g
s
.55 .498 .751 r
.63849 .44324 m .64734 .46445 L .6409 .47045 L p F P
0 g
s
.55 .498 .751 r
.62446 .43937 m .63849 .44324 L p .6409 .47045 L F P
0 g
s
.895 .599 .476 r
.72287 .70562 m .73612 .71389 L .73882 .73428 L p F P
0 g
s
.894 .631 .532 r
.71979 .6835 m .7198 .68287 L p .73612 .71389 L F P
0 g
s
.894 .631 .532 r
.73612 .71389 m .72287 .70562 L .71979 .6835 L p F P
0 g
s
.826 .566 .547 r
.65912 .76774 m .65216 .76529 L .65152 .74428 L p F P
0 g
s
.822 .569 .556 r
.62883 .73605 m .65152 .74428 L .65216 .76529 L p F P
0 g
s
.692 .73 .879 r
.78349 .53956 m .76108 .54959 L .75093 .53409 L p F P
0 g
s
.716 .724 .856 r
.72862 .54527 m .75093 .53409 L .76108 .54959 L p F P
0 g
s
.67 .814 .371 r
.45343 .3336 m .44531 .34839 L .43934 .36045 L p F P
0 g
s
.756 .42 .416 r
.45441 .50043 m .46295 .51083 L .46037 .51416 L p F P
0 g
s
.756 .42 .416 r
.43168 .49354 m .45441 .50043 L p .46037 .51416 L F P
0 g
s
.646 .721 .903 r
.86063 .52071 m .83759 .5273 L .82809 .51279 L p F P
0 g
s
.652 .714 .893 r
.80509 .51917 m .82809 .51279 L .83759 .5273 L p F P
0 g
s
.477 .482 .784 r
.63849 .44324 m .62446 .43937 L .63201 .42679 L closepath p F P
0 g
s
.444 .42 .738 r
.62695 .41279 m .63201 .42679 L .62446 .43937 L p F P
0 g
s
.444 .42 .738 r
.61484 .40589 m .62695 .41279 L p .62446 .43937 L F P
0 g
s
.912 .923 .81 r
.51638 .40811 m .52072 .40263 L .52032 .40888 L closepath p F P
0 g
s
.898 .636 .533 r
.71979 .6835 m .7198 .68287 L .71969 .6828 L closepath p F P
0 g
s
.903 .64 .529 r
.71969 .6828 m .70349 .67254 L p .71984 .70379 L F P
0 g
s
.903 .64 .529 r
.71984 .70379 m .71979 .6835 L .71969 .6828 L p F P
0 g
s
.887 .654 .58 r
.71969 .6828 m .70349 .67254 L .70588 .65111 L p F P
0 g
s
.877 .675 .626 r
.70016 .62187 m .69438 .61856 L p .70588 .65111 L F P
0 g
s
.849 .677 .668 r
.70016 .62187 m .69654 .61305 L .69438 .61856 L closepath p F P
0 g
s
.661 .742 .91 r
.89383 .53556 m .91716 .52861 L .92583 .54158 L p F P
0 g
s
.717 .436 .499 r
.35059 .58688 m .3242 .58476 L .32206 .57513 L p F P
0 g
s
.714 .434 .501 r
.3242 .58476 m .32007 .58447 L .32206 .57513 L closepath p F P
0 g
s
.739 .485 .545 r
.32206 .57513 m .32007 .58447 L .28991 .58247 L p F P
0 g
s
.89 .628 .535 r
.72287 .70562 m .71979 .6835 L .71984 .70379 L closepath p F P
0 g
s
.798 .519 .515 r
.57533 .67779 m .55201 .67127 L .54947 .6516 L p F P
0 g
s
.789 .511 .516 r
.53922 .64904 m .54947 .6516 L .55201 .67127 L p F P
0 g
s
.821 .56 .545 r
.65912 .76774 m .67461 .7734 L .67632 .79437 L p F P
0 g
s
.502 .493 .779 r
.69465 .37717 m .7034 .37984 L p .71404 .40729 L F P
0 g
s
.476 .468 .77 r
.7034 .37984 m .69465 .37717 L .69958 .36941 L closepath p F P
0 g
s
.471 .445 .747 r
.69183 .34626 m .69958 .36941 L .69465 .37717 L p F P
0 g
s
.471 .445 .747 r
.68553 .34343 m .69183 .34626 L p .69465 .37717 L F P
0 g
s
.85 .998 .803 r
.33951 .37808 m .34396 .37326 L .34183 .37715 L closepath p F P
0 g
s
.846 .998 .779 r
.34183 .37715 m .34396 .37326 L .36143 .35356 L p F P
0 g
s
.838 .999 .814 r
.34183 .37715 m .33951 .37808 L .31765 .40062 L p F P
0 g
s
.883 .991 .788 r
.36735 .34647 m .37505 .33192 L p .35194 .35732 L F P
0 g
s
.883 .991 .788 r
.35194 .35732 m .36143 .35356 L .36735 .34647 L p F P
0 g
s
.716 .492 .584 r
.2808 .58195 m .26015 .58091 L .26035 .5597 L p F P
0 g
s
.888 .651 .574 r
.68911 .64067 m .70588 .65111 L .70349 .67254 L p F P
0 g
s
.877 .675 .626 r
.69438 .61856 m .68911 .64067 L .70588 .65111 L p F P
0 g
s
.761 .564 .632 r
.52072 .40263 m .51403 .40133 L .50927 .37686 L p F P
0 g
s
.573 .444 .666 r
.50927 .37686 m .51403 .40133 L .5092 .40672 L p F P
0 g
s
.504 .518 .805 r
.71456 .40738 m .71404 .40729 L .71431 .4068 L closepath p F P
0 g
s
.502 .493 .779 r
.7034 .37984 m .71431 .4068 L .71404 .40729 L p F P
0 g
s
.633 .688 .884 r
.77234 .51011 m .74965 .51662 L .73932 .49953 L p F P
0 g
s
.641 .675 .866 r
.71667 .50534 m .73932 .49953 L .74965 .51662 L p F P
0 g
s
.715 .425 .485 r
.36538 .58825 m .38166 .58992 L .37737 .60663 L p F P
0 g
s
.855 .685 .67 r
.69438 .61856 m .69654 .61305 L .68537 .58707 L p F P
0 g
s
.548 .552 .81 r
.71456 .40738 m .73784 .41063 L p .7466 .433 L F P
0 g
s
.506 .519 .804 r
.72682 .38508 m .73784 .41063 L .71456 .40738 L p F P
0 g
s
.506 .519 .804 r
.71456 .40738 m .71431 .4068 L .72682 .38508 L p F P
0 g
s
.49 .499 .793 r
.71431 .4068 m .7034 .37984 L .72682 .38508 L closepath p F P
0 g
s
.653 .727 .903 r
.90379 .52512 m .89293 .52811 L .88392 .5144 L p F P
0 g
s
.65 .726 .904 r
.86063 .52071 m .88392 .5144 L .89293 .52811 L p F P
0 g
s
.506 .472 .754 r
.51638 .40811 m .5092 .40672 L .51403 .40133 L closepath p F P
0 g
s
.76 .46 .477 r
.50366 .64119 m .48876 .63836 L .48332 .61994 L p F P
0 g
s
.753 .456 .481 r
.47316 .61821 m .48332 .61994 L .48876 .63836 L p F P
0 g
s
.84 .602 .579 r
.64667 .61735 m .63653 .6129 L .63284 .58943 L p F P
0 g
s
.835 .594 .574 r
.6268 .58728 m .63284 .58943 L .63653 .6129 L p F P
0 g
s
.821 .794 .826 r
.25236 .46302 m .25443 .46107 L .258 .46727 L closepath p F P
0 g
s
.856 .798 .793 r
.27408 .44293 m .25443 .46107 L .258 .46727 L p F P
0 g
s
.821 .794 .827 r
.23061 .48341 m .25236 .46302 L .258 .46727 L p F P
0 g
s
.863 .996 .796 r
.34396 .37326 m .35194 .35732 L .36143 .35356 L closepath p F P
0 g
s
.686 .749 .899 r
.4169 .9775 m .39567 .98479 L .38291 .97351 L p F P
0 g
s
.827 .603 .6 r
.60295 .5585 m .60216 .57872 L .6268 .58728 L p F P
0 g
s
.811 .547 .54 r
.59245 .55585 m .60295 .5585 L .60216 .57872 L p F P
0 g
s
.4 .402 .746 r
.62695 .41279 m .61484 .40589 L .62071 .39422 L closepath p F P
0 g
s
.348 .334 .702 r
.61511 .37443 m .62071 .39422 L .61484 .40589 L p F P
0 g
s
.348 .334 .702 r
.61062 .37037 m .61511 .37443 L p .61484 .40589 L F P
0 g
s
.678 .729 .889 r
.47204 .97575 m .45061 .98248 L .43829 .97013 L p F P
0 g
s
.678 .739 .897 r
.4169 .9775 m .43829 .97013 L .45061 .98248 L p F P
0 g
s
.821 .564 .55 r
.62883 .73605 m .61609 .73169 L .61523 .71059 L p F P
0 g
s
.816 .56 .552 r
.60477 .70709 m .61523 .71059 L .61609 .73169 L p F P
0 g
s
.759 .418 .406 r
.55712 .54753 m .54278 .54443 L .53425 .52758 L p F P
0 g
s
.753 .409 .4 r
.52769 .5265 m .53425 .52758 L .54278 .54443 L p F P
0 g
s
.644 .76 .933 r
.45028 .99785 m .42896 1.00302 L .41642 .99282 L p F P
0 g
s
.648 .767 .936 r
.39515 .99863 m .41642 .99282 L .42896 1.00302 L p F P
0 g
s
.627 .688 .888 r
.89896 .4903 m .88149 .49384 L .8722 .47825 L p F P
0 g
s
.615 .682 .89 r
.84871 .48237 m .8722 .47825 L .88149 .49384 L p F P
0 g
s
.715 .425 .485 r
.37737 .60663 m .37094 .60611 L .36538 .58825 L p F P
0 g
s
.712 .431 .498 r
.35059 .58688 m .36538 .58825 L .37094 .60611 L p F P
0 g
s
.619 .618 .827 r
.68636 .49657 m .68341 .49078 L .70012 .48749 L closepath p F P
0 g
s
.874 .665 .616 r
.67682 .60811 m .69438 .61856 L .68911 .64067 L p F P
0 g
s
.855 .685 .67 r
.68537 .58707 m .67682 .60811 L .69438 .61856 L p F P
0 g
s
.789 .511 .516 r
.55201 .67127 m .53754 .6676 L .53922 .64904 L p F P
0 g
s
.781 .502 .514 r
.52034 .64467 m .53922 .64904 L .53754 .6676 L p F P
0 g
s
.568 .592 .838 r
.64985 .47021 m .67241 .46927 L .68341 .49078 L p F P
0 g
s
.531 .534 .803 r
.66124 .44617 m .67241 .46927 L .64985 .47021 L p F P
0 g
s
.531 .534 .803 r
.64985 .47021 m .64734 .46445 L .66124 .44617 L p F P
0 g
s
.769 .704 .791 r
.70668 .56059 m .71081 .55707 L .7026 .55345 L closepath p F P
0 g
s
.829 .692 .712 r
.7026 .55345 m .70668 .56059 L .68659 .58477 L p F P
0 g
s
.753 .456 .481 r
.48876 .63836 m .46958 .63512 L .47316 .61821 L p F P
0 g
s
.745 .449 .481 r
.44886 .61447 m .47316 .61821 L .46958 .63512 L p F P
0 g
s
.765 .706 .797 r
.71816 .52889 m .72862 .54527 L .71081 .55707 L p F P
0 g
s
.765 .706 .797 r
.69595 .542 m .71816 .52889 L p .71081 .55707 L F P
0 g
s
.765 .706 .797 r
.71081 .55707 m .7026 .55345 L .69595 .542 L p F P
0 g
s
.458 .418 .726 r
.69183 .34626 m .68553 .34343 L .68945 .33835 L closepath p F P
0 g
s
.753 .409 .4 r
.54278 .54443 m .52248 .54029 L .52769 .5265 L p F P
0 g
s
.743 .386 .375 r
.50018 .52172 m .52769 .5265 L .52248 .54029 L p F P
0 g
s
.705 .289 .254 r
.52769 .5265 m .50018 .52172 L .49654 .51828 L p F P
0 g
s
.835 .594 .574 r
.63653 .6129 m .62495 .60807 L .6268 .58728 L p F P
0 g
s
.831 .572 .547 r
.60216 .57872 m .6268 .58728 L .62495 .60807 L p F P
0 g
s
.811 .546 .539 r
.60477 .70709 m .57965 .69924 L .57871 .67881 L p F P
0 g
s
.806 .542 .54 r
.57533 .67779 m .57871 .67881 L .57965 .69924 L p F P
0 g
s
.611 .662 .875 r
.73932 .49953 m .71667 .50534 L .706 .48627 L p F P
0 g
s
.638 .713 .902 r
.82809 .51279 m .80509 .51917 L .79528 .50411 L p F P
0 g
s
.645 .704 .89 r
.77234 .51011 m .79528 .50411 L .80509 .51917 L p F P
0 g
s
.871 .607 .535 r
.69454 .70533 m .68321 .69938 L .68289 .67858 L p F P
0 g
s
.87 .604 .534 r
.6641 .66884 m .68289 .67858 L .68321 .69938 L p F P
0 g
s
.866 .615 .557 r
.68289 .67858 m .6641 .66884 L .66498 .6479 L p F P
0 g
s
.886 .959 .841 r
.34396 .37326 m .35194 .35732 L p .32516 .37903 L F P
0 g
s
.886 .959 .841 r
.32516 .37903 m .33951 .37808 L .34396 .37326 L p F P
0 g
s
.876 .591 .502 r
.72145 .73914 m .70341 .72963 L .70142 .70907 L p F P
0 g
s
.876 .592 .504 r
.69454 .70533 m .70142 .70907 L .70341 .72963 L p F P
0 g
s
.712 .431 .498 r
.37094 .60611 m .34695 .60449 L .35059 .58688 L p F P
0 g
s
.708 .44 .517 r
.3242 .58476 m .35059 .58688 L .34695 .60449 L p F P
0 g
s
.859 .604 .55 r
.64492 .63833 m .66498 .6479 L .6641 .66884 L p F P
0 g
s
.852 .61 .572 r
.66498 .6479 m .64492 .63833 L .64667 .61735 L p F P
0 g
s
.854 .605 .562 r
.63653 .6129 m .64667 .61735 L .64492 .63833 L p F P
0 g
s
.673 .736 .898 r
.80618 .531 m .78349 .53956 L .77355 .52502 L p F P
0 g
s
.692 .73 .879 r
.75093 .53409 m .77355 .52502 L .78349 .53956 L p F P
0 g
s
.706 .287 .247 r
.50018 .52172 m .49444 .52067 L .49654 .51828 L closepath p F P
0 g
s
.52 .519 .795 r
.64734 .46445 m .63849 .44324 L .66124 .44617 L closepath p F P
0 g
s
.877 .958 .853 r
.33951 .37808 m .32516 .37903 L .31708 .40064 L p F P
0 g
s
.877 .958 .853 r
.31708 .40064 m .31765 .40062 L .33951 .37808 L p F P
0 g
s
.659 .743 .912 r
.8616 .5295 m .83858 .53698 L .82914 .5234 L p F P
0 g
s
.671 .737 .9 r
.80618 .531 m .82914 .5234 L .83858 .53698 L p F P
0 g
s
.872 .562 .46 r
.70341 .72963 m .72145 .73914 L .7259 .75926 L p F P
0 g
s
.811 .547 .54 r
.60216 .57872 m .59287 .57567 L .59245 .55585 L p F P
0 g
s
.804 .52 .509 r
.57361 .55129 m .59245 .55585 L .59287 .57567 L p F P
0 g
s
.631 .766 .944 r
.45017 1.00293 m .42884 1.00763 L .41626 .99787 L p F P
0 g
s
.636 .773 .946 r
.39498 1.00324 m .41626 .99787 L .42884 1.00763 L p F P
0 g
s
.644 .726 .908 r
.90379 .52512 m .91627 .52171 L .90745 .50835 L p F P
0 g
s
.644 .726 .908 r
.90745 .50835 m .89887 .51053 L .90379 .52512 L p F P
0 g
s
.653 .727 .903 r
.88392 .5144 m .89887 .51053 L .90379 .52512 L p F P
0 g
s
.944 .953 .647 r
.41638 .40295 m .42143 .39168 L p .40468 .42419 L F P
0 g
s
.944 .953 .647 r
.40468 .42419 m .40582 .42316 L .41638 .40295 L p F P
0 g
s
.806 .542 .54 r
.57965 .69924 m .57515 .69789 L .57533 .67779 L p F P
0 g
s
.799 .536 .539 r
.55201 .67127 m .57533 .67779 L .57515 .69789 L p F P
0 g
s
.753 .611 .701 r
.51638 .40811 m .52072 .40263 L .51403 .40133 L closepath p F P
0 g
s
.405 .335 .665 r
.61302 .36632 m .60762 .34149 L .61618 .3311 L p F P
0 g
s
.313 .273 .652 r
.61062 .37037 m .61302 .36632 L .60762 .34149 L p F P
0 g
s
.619 .618 .828 r
.70012 .48749 m .68341 .49078 L .67241 .46927 L p F P
0 g
s
.546 .577 .837 r
.74855 .43305 m .7466 .433 L .74762 .43113 L closepath p F P
0 g
s
.548 .552 .81 r
.73784 .41063 m .74762 .43113 L .7466 .433 L p F P
0 g
s
.652 .747 .919 r
.91716 .52861 m .89383 .53556 L .88488 .52255 L p F P
0 g
s
.66 .742 .911 r
.8616 .5295 m .88488 .52255 L .89383 .53556 L p F P
0 g
s
.601 .675 .893 r
.8722 .47825 m .84871 .48237 L .83908 .46583 L p F P
0 g
s
.597 .662 .883 r
.81562 .46889 m .83908 .46583 L .84871 .48237 L p F P
0 g
s
.83 .567 .542 r
.42721 .49204 m .40336 .48232 L .40415 .46308 L p F P
0 g
s
.823 .659 .679 r
.39331 .44856 m .40415 .46308 L .40336 .48232 L p F P
0 g
s
.91 .778 .703 r
.40415 .46308 m .39331 .44856 L .40452 .42579 L p F P
0 g
s
.7 .727 .871 r
.75093 .53409 m .72862 .54527 L .71816 .52889 L p F P
0 g
s
.756 .42 .416 r
.42935 .49749 m .43168 .49354 L p .46037 .51416 L F P
0 g
s
.802 .452 .393 r
.42935 .49749 m .42721 .49204 L .43168 .49354 L closepath p F P
0 g
s
.87 .961 .859 r
.31674 .40153 m .31708 .40064 L .31765 .40062 L closepath p F P
0 g
s
.862 .887 .854 r
.31674 .40153 m .31708 .40064 L p .28776 .41977 L F P
0 g
s
.862 .887 .854 r
.28776 .41977 m .29584 .42221 L .31674 .40153 L p F P
0 g
s
.816 .56 .552 r
.61609 .73169 m .60487 .72803 L .60477 .70709 L p F P
0 g
s
.809 .556 .556 r
.57965 .69924 m .60477 .70709 L .60487 .72803 L p F P
0 g
s
.545 .6 .859 r
.74855 .43305 m .77191 .43334 L .78224 .45294 L p F P
0 g
s
.54 .574 .838 r
.76135 .41213 m .77191 .43334 L .74855 .43305 L p F P
0 g
s
.54 .574 .838 r
.75727 .4119 m .76135 .41213 L p .74855 .43305 L F P
0 g
s
.54 .574 .838 r
.74855 .43305 m .74762 .43113 L .75727 .4119 L p F P
0 g
s
.835 .687 .699 r
.68537 .58707 m .68659 .58477 L .68352 .58304 L closepath p F P
0 g
s
.829 .692 .712 r
.68888 .54763 m .7026 .55345 L p .68659 .58477 L F P
0 g
s
.829 .692 .712 r
.67427 .56385 m .68888 .54763 L p .68659 .58477 L F P
0 g
s
.829 .692 .712 r
.68659 .58477 m .68352 .58304 L .67427 .56385 L p F P
0 g
s
.708 .44 .517 r
.34695 .60449 m .32693 .60346 L .3242 .58476 L p F P
0 g
s
.704 .44 .522 r
.32007 .58447 m .3242 .58476 L .32693 .60346 L p F P
0 g
s
.501 .483 .769 r
.72682 .38508 m .7034 .37984 L .69958 .36941 L p F P
0 g
s
.64 .728 .912 r
.88392 .5144 m .86063 .52071 L .85133 .50672 L p F P
0 g
s
.646 .721 .903 r
.82809 .51279 m .85133 .50672 L .86063 .52071 L p F P
0 g
s
.704 .44 .522 r
.32693 .60346 m .31723 .60308 L .32007 .58447 L p F P
0 g
s
.719 .47 .549 r
.32007 .58447 m .31723 .60308 L .28803 .60219 L p F P
0 g
s
.719 .47 .549 r
.28803 .60219 m .28991 .58247 L .32007 .58447 L p F P
0 g
s
.359 .329 .689 r
.61511 .37443 m .61062 .37037 L .61302 .36632 L closepath p F P
0 g
s
.821 .56 .545 r
.67632 .79437 m .65998 .78896 L .65912 .76774 L p F P
0 g
s
.817 .56 .551 r
.65216 .76529 m .65912 .76774 L .65998 .78896 L p F P
0 g
s
.861 .695 .674 r
.67682 .60811 m .68537 .58707 L .68352 .58304 L p F P
0 g
s
.85 .936 .881 r
.30325 .39879 m .31708 .40064 L .32516 .37903 L closepath p F P
0 g
s
.862 .887 .854 r
.31708 .40064 m .30325 .39879 L p .28776 .41977 L F P
0 g
s
.531 .564 .833 r
.74762 .43113 m .73784 .41063 L .75727 .4119 L closepath p F P
0 g
s
.762 .705 .799 r
.7026 .55345 m .69595 .542 L .68888 .54763 L closepath p F P
0 g
s
.855 .891 .862 r
.28671 .43088 m .28776 .41977 L .29584 .42221 L closepath p F P
0 g
s
.745 .449 .481 r
.46958 .63512 m .45429 .63283 L .44886 .61447 L p F P
0 g
s
.738 .446 .486 r
.44033 .6133 m .44886 .61447 L .45429 .63283 L p F P
0 g
s
.823 .875 .883 r
.28671 .43088 m .27408 .44293 L .25973 .43491 L p F P
0 g
s
.823 .875 .883 r
.28776 .41977 m .28671 .43088 L p .25973 .43491 L F P
0 g
s
.774 .518 .548 r
.42721 .49204 m .42935 .49749 L .42537 .50687 L p F P
0 g
s
.774 .518 .548 r
.40336 .48232 m .42721 .49204 L p .42537 .50687 L F P
0 g
s
.501 .483 .769 r
.69958 .36941 m .71061 .35341 L p .72682 .38508 L F P
0 g
s
.462 .441 .749 r
.69958 .36941 m .69183 .34626 L .71061 .35341 L closepath p F P
0 g
s
.579 .65 .884 r
.83908 .46583 m .81562 .46889 L .80563 .45089 L p F P
0 g
s
.834 .834 .847 r
.25443 .46107 m .27408 .44293 L .25973 .43491 L p F P
0 g
s
.781 .502 .514 r
.53754 .6676 m .52313 .66424 L .52034 .64467 L p F P
0 g
s
.772 .495 .516 r
.50366 .64119 m .52034 .64467 L .52313 .66424 L p F P
0 g
s
.798 .799 .852 r
.25443 .46107 m .25236 .46302 L .2381 .45211 L p F P
0 g
s
.798 .799 .852 r
.2381 .45211 m .24737 .44467 L .25443 .46107 L p F P
0 g
s
.834 .834 .847 r
.25973 .43491 m .24737 .44467 L .25443 .46107 L p F P
0 g
s
.794 .794 .852 r
.25236 .46302 m .23061 .48341 L .21653 .46913 L p F P
0 g
s
.794 .794 .852 r
.21653 .46913 m .2381 .45211 L .25236 .46302 L p F P
0 g
s
.895 .599 .476 r
.72222 .72367 m .72287 .70562 L p .73882 .73428 L F P
0 g
s
.894 .599 .48 r
.72222 .72367 m .71984 .70379 L .72287 .70562 L closepath p F P
0 g
s
.687 .74 .891 r
.43829 .97013 m .4169 .9775 L .40427 .96558 L p F P
0 g
s
.686 .749 .899 r
.38291 .97351 m .40427 .96558 L .4169 .9775 L p F P
0 g
s
.476 .43 .726 r
.68945 .33835 m .70489 .32028 L p .71061 .35341 L F P
0 g
s
.476 .43 .726 r
.71061 .35341 m .69183 .34626 L .68945 .33835 L p F P
0 g
s
.585 .62 .854 r
.80286 .45113 m .78224 .45294 L .77191 .43334 L p F P
0 g
s
.822 .569 .556 r
.65216 .76529 m .62874 .75729 L .62883 .73605 L p F P
0 g
s
.817 .567 .561 r
.61609 .73169 m .62883 .73605 L .62874 .75729 L p F P
0 g
s
.861 .695 .674 r
.68352 .58304 m .66767 .57448 L p .67682 .60811 L F P
0 g
s
.823 .69 .717 r
.68352 .58304 m .67427 .56385 L .66767 .57448 L closepath p F P
0 g
s
.743 .386 .375 r
.52248 .54029 m .51033 .53796 L .50018 .52172 L p F P
0 g
s
.739 .385 .381 r
.49444 .52067 m .50018 .52172 L .51033 .53796 L p F P
0 g
s
.876 .592 .504 r
.70341 .72963 m .69456 .72497 L .69454 .70533 L p F P
0 g
s
.871 .589 .508 r
.68321 .69938 m .69454 .70533 L .69456 .72497 L p F P
0 g
s
.626 .702 .899 r
.79528 .50411 m .77234 .51011 L .76221 .49423 L p F P
0 g
s
.633 .688 .884 r
.73932 .49953 m .76221 .49423 L .77234 .51011 L p F P
0 g
s
.738 .446 .486 r
.45429 .63283 m .43678 .63054 L .44033 .6133 L p F P
0 g
s
.73 .442 .491 r
.41143 .60984 m .44033 .6133 L .43678 .63054 L p F P
0 g
s
.727 .415 .451 r
.44033 .6133 m .41143 .60984 L .40961 .6057 L p F P
0 g
s
.654 .773 .936 r
.41642 .99282 m .39515 .99863 L .38228 .98895 L p F P
0 g
s
.677 .718 .88 r
.49363 .96905 m .47204 .97575 L .45983 .96267 L p F P
0 g
s
.678 .729 .889 r
.43829 .97013 m .45983 .96267 L .47204 .97575 L p F P
0 g
s
.524 .51 .782 r
.66124 .44617 m .63849 .44324 L .63201 .42679 L p F P
0 g
s
.702 .46 .555 r
.2808 .58195 m .28991 .58247 L .28803 .60219 L p F P
0 g
s
.721 .412 .456 r
.41143 .60984 m .40847 .60953 L .40961 .6057 L closepath p F P
0 g
s
.729 .432 .478 r
.40961 .6057 m .40847 .60953 L .37737 .60663 L p F P
0 g
s
.854 .605 .562 r
.64492 .63833 m .63953 .63575 L .63653 .6129 L p F P
0 g
s
.848 .595 .555 r
.62495 .60807 m .63653 .6129 L .63953 .63575 L p F P
0 g
s
.624 .693 .894 r
.90503 .48911 m .89896 .4903 L .90093 .48226 L closepath p F P
0 g
s
.627 .688 .888 r
.89592 .47391 m .90093 .48226 L .89896 .4903 L p F P
0 g
s
.627 .688 .888 r
.8722 .47825 m .89592 .47391 L p .89896 .4903 L F P
0 g
s
.702 .46 .555 r
.28803 .60219 m .27921 .60199 L .2808 .58195 L p F P
0 g
s
.701 .471 .571 r
.26015 .58091 m .2808 .58195 L .27921 .60199 L p F P
0 g
s
.739 .385 .381 r
.51033 .53796 m .48849 .53402 L .49444 .52067 L p F P
0 g
s
.738 .395 .401 r
.46693 .51545 m .49444 .52067 L .48849 .53402 L p F P
0 g
s
.725 .329 .299 r
.49444 .52067 m .46693 .51545 L .46295 .51083 L p F P
0 g
s
.804 .52 .509 r
.59287 .57567 m .57597 .57048 L .57361 .55129 L p F P
0 g
s
.792 .497 .489 r
.55712 .54753 m .57361 .55129 L .57597 .57048 L p F P
0 g
s
.817 .56 .551 r
.65998 .78896 m .65264 .78662 L .65216 .76529 L p F P
0 g
s
.813 .567 .567 r
.62874 .75729 m .65216 .76529 L .65264 .78662 L p F P
0 g
s
.727 .328 .293 r
.46693 .51545 m .46037 .51416 L .46295 .51083 L closepath p F P
0 g
s
.639 .751 .93 r
.47177 .993 m .45028 .99785 L .43785 .98721 L p F P
0 g
s
.644 .76 .933 r
.41642 .99282 m .43785 .98721 L .45028 .99785 L p F P
0 g
s
.898 .603 .479 r
.71984 .70379 m .72222 .72367 L .72219 .72422 L p F P
0 g
s
.898 .603 .479 r
.70353 .69351 m .71984 .70379 L p .72219 .72422 L F P
0 g
s
.903 .64 .529 r
.70349 .67254 m .70353 .69351 L .71984 .70379 L p F P
0 g
s
.89 .551 .399 r
.7223 .72429 m .73882 .73428 L .74462 .7541 L p F P
0 g
s
.895 .599 .476 r
.73882 .73428 m .7223 .72429 L .72222 .72367 L p F P
0 g
s
.701 .471 .571 r
.27921 .60199 m .25926 .60173 L .26015 .58091 L p F P
0 g
s
.376 .341 .691 r
.61302 .36632 m .62656 .34688 L p .62616 .38374 L F P
0 g
s
.376 .341 .691 r
.62616 .38374 m .61511 .37443 L .61302 .36632 L p F P
0 g
s
.405 .335 .665 r
.62599 .34381 m .62656 .34688 L .61302 .36632 L p F P
0 g
s
.405 .335 .665 r
.61618 .3311 m .62599 .34381 L p .61302 .36632 L F P
0 g
s
.895 .63 .529 r
.6869 .6621 m .70349 .67254 L .70353 .69351 L p F P
0 g
s
.888 .651 .574 r
.70349 .67254 m .6869 .6621 L .68911 .64067 L p F P
0 g
s
.658 .744 .913 r
.82914 .5234 m .80618 .531 L .79646 .51725 L p F P
0 g
s
.673 .736 .898 r
.77355 .52502 m .79646 .51725 L .80618 .531 L p F P
0 g
s
.675 .736 .896 r
.77355 .52502 m .75093 .53409 L .74069 .51906 L p F P
0 g
s
.7 .727 .871 r
.71816 .52889 m .74069 .51906 L .75093 .53409 L p F P
0 g
s
.642 .78 .947 r
.41626 .99787 m .39498 1.00324 L .38207 .99406 L p F P
0 g
s
.524 .51 .782 r
.63201 .42679 m .63692 .4173 L p .66124 .44617 L F P
0 g
s
.426 .433 .764 r
.63201 .42679 m .62695 .41279 L .63692 .4173 L closepath p F P
0 g
s
.956 .945 .643 r
.40452 .42579 m .40468 .42419 L .40582 .42316 L closepath p F P
0 g
s
.772 .495 .516 r
.52313 .66424 m .50167 .65975 L .50366 .64119 L p F P
0 g
s
.765 .488 .515 r
.48876 .63836 m .50366 .64119 L .50167 .65975 L p F P
0 g
s
.351 .339 .706 r
.62071 .39422 m .61511 .37443 L .62616 .38374 L closepath p F P
0 g
s
.805 .548 .549 r
.65998 .78896 m .67632 .79437 L .67863 .81546 L p F P
0 g
s
.649 .749 .922 r
.88488 .52255 m .8616 .5295 L .85237 .51645 L p F P
0 g
s
.659 .743 .912 r
.82914 .5234 m .85237 .51645 L .8616 .5295 L p F P
0 g
s
.632 .723 .912 r
.85133 .50672 m .82809 .51279 L .81848 .49844 L p F P
0 g
s
.638 .713 .902 r
.79528 .50411 m .81848 .49844 L .82809 .51279 L p F P
0 g
s
.756 .42 .416 r
.46037 .51416 m .43441 .50881 L .42935 .49749 L p F P
0 g
s
.759 .421 .413 r
.43441 .50881 m .42537 .50687 L .42935 .49749 L closepath p F P
0 g
s
.623 .65 .856 r
.706 .48627 m .70012 .48749 L .70451 .48369 L closepath p F P
0 g
s
.619 .618 .828 r
.69521 .46735 m .70451 .48369 L .70012 .48749 L p F P
0 g
s
.619 .618 .828 r
.67241 .46927 m .69521 .46735 L p .70012 .48749 L F P
0 g
s
.887 .647 .569 r
.67199 .63013 m .68911 .64067 L .6869 .6621 L p F P
0 g
s
.874 .665 .616 r
.68911 .64067 m .67199 .63013 L .67682 .60811 L p F P
0 g
s
.606 .681 .895 r
.76221 .49423 m .73932 .49953 L .72885 .48231 L p F P
0 g
s
.611 .662 .875 r
.706 .48627 m .72885 .48231 L .73932 .49953 L p F P
0 g
s
.799 .536 .539 r
.57515 .69789 m .55294 .6917 L .55201 .67127 L p F P
0 g
s
.79 .528 .541 r
.53754 .6676 m .55201 .67127 L .55294 .6917 L p F P
0 g
s
.73 .442 .491 r
.43678 .63054 m .4164 .62828 L .41143 .60984 L p F P
0 g
s
.723 .439 .495 r
.40847 .60953 m .41143 .60984 L .4164 .62828 L p F P
0 g
s
.874 .824 .796 r
.40468 .42419 m .40452 .42579 L .39331 .44856 L p F P
0 g
s
.623 .757 .942 r
.47168 .99866 m .45017 1.00293 L .43771 .99278 L p F P
0 g
s
.631 .766 .944 r
.41626 .99787 m .43771 .99278 L .45017 1.00293 L p F P
0 g
s
.67 .814 .371 r
.43934 .36045 m .44138 .35635 L .45343 .3336 L p F P
0 g
s
.793 .896 .484 r
.45587 .3275 m .45343 .3336 L .44138 .35635 L p F P
0 g
s
.44 .427 .748 r
.63692 .4173 m .62695 .41279 L .62071 .39422 L p F P
0 g
s
.723 .439 .495 r
.4164 .62828 m .40509 .62722 L .40847 .60953 L p F P
0 g
s
.717 .443 .51 r
.37737 .60663 m .40847 .60953 L .40509 .62722 L p F P
0 g
s
.408 .166 .432 r
.54361 .34972 m .54513 .33331 L .56482 .32236 L p F P
0 g
s
.759 .467 .489 r
.51995 .32821 m .54513 .33331 L .54361 .34972 L p F P
0 g
s
.831 .572 .547 r
.62495 .60807 m .60195 .599 L .60216 .57872 L p F P
0 g
s
.826 .56 .537 r
.59287 .57567 m .60216 .57872 L .60195 .599 L p F P
0 g
s
.652 .747 .919 r
.88488 .52255 m .90841 .51596 L .91716 .52861 L p F P
0 g
s
.44 .427 .748 r
.62071 .39422 m .62616 .38374 L p .63692 .4173 L F P
0 g
s
.779 .69 .765 r
.68888 .54763 m .67427 .56385 L .66312 .54147 L p F P
0 g
s
.779 .69 .765 r
.66312 .54147 m .66634 .53821 L .68888 .54763 L p F P
0 g
s
.767 .716 .805 r
.68516 .52427 m .66634 .53821 L .68888 .54763 L p F P
0 g
s
.767 .716 .805 r
.68888 .54763 m .69595 .542 L .68516 .52427 L p F P
0 g
s
.817 .567 .561 r
.62874 .75729 m .61754 .75366 L .61609 .73169 L p F P
0 g
s
.812 .565 .565 r
.60487 .72803 m .61609 .73169 L .61754 .75366 L p F P
0 g
s
.792 .497 .489 r
.57597 .57048 m .55489 .56466 L .55712 .54753 L p F P
0 g
s
.783 .478 .472 r
.54278 .54443 m .55712 .54753 L .55489 .56466 L p F P
0 g
s
.714 .724 .858 r
.71816 .52889 m .69595 .542 L .68516 .52427 L p F P
0 g
s
.912 .947 .811 r
.39229 .42486 m .4076 .40584 L .40468 .42419 L closepath p F P
0 g
s
.944 .953 .647 r
.41464 .39639 m .4076 .40584 L .40468 .42419 L p F P
0 g
s
.944 .953 .647 r
.42143 .39168 m .41464 .39639 L p .40468 .42419 L F P
0 g
s
.874 .824 .796 r
.39229 .42486 m .40468 .42419 L p .39331 .44856 L F P
0 g
s
.88 .992 .784 r
.3693 .33422 m .37928 .32226 L .37505 .33192 L closepath p F P
0 g
s
.883 .991 .788 r
.37505 .33192 m .3693 .33422 L p .35194 .35732 L F P
0 g
s
.875 .659 .608 r
.65886 .59757 m .67682 .60811 L .67199 .63013 L p F P
0 g
s
.861 .695 .674 r
.66767 .57448 m .65886 .59757 L .67682 .60811 L p F P
0 g
s
.848 .595 .555 r
.63953 .63575 m .62416 .62878 L .62495 .60807 L p F P
0 g
s
.841 .577 .54 r
.60195 .599 m .62495 .60807 L .62416 .62878 L p F P
0 g
s
.512 .588 .868 r
.69521 .46735 m .67241 .46927 L .66124 .44617 L p F P
0 g
s
.587 .633 .864 r
.71827 .46502 m .72885 .48231 L .706 .48627 L p F P
0 g
s
.587 .633 .864 r
.71506 .46537 m .71827 .46502 L p .706 .48627 L F P
0 g
s
.587 .633 .864 r
.706 .48627 m .70451 .48369 L .71506 .46537 L p F P
0 g
s
.688 .729 .882 r
.45983 .96267 m .43829 .97013 L .42579 .9575 L p F P
0 g
s
.687 .74 .891 r
.40427 .96558 m .42579 .9575 L .43829 .97013 L p F P
0 g
s
.695 .75 .894 r
.40427 .96558 m .38291 .97351 L .36997 .96212 L p F P
0 g
s
.645 .73 .91 r
.89887 .51053 m .88392 .5144 L .87481 .50086 L p F P
0 g
s
.64 .728 .912 r
.85133 .50672 m .87481 .50086 L .88392 .5144 L p F P
0 g
s
.765 .488 .515 r
.50167 .65975 m .49167 .65786 L .48876 .63836 L p F P
0 g
s
.756 .482 .517 r
.46958 .63512 m .48876 .63836 L .49167 .65786 L p F P
0 g
s
.859 .604 .55 r
.6641 .66884 m .64438 .65919 L .64492 .63833 L p F P
0 g
s
.862 .604 .547 r
.63953 .63575 m .64492 .63833 L .64438 .65919 L p F P
0 g
s
.738 .395 .401 r
.48849 .53402 m .47612 .53194 L .46693 .51545 L p F P
0 g
s
.736 .402 .416 r
.46037 .51416 m .46693 .51545 L .47612 .53194 L p F P
0 g
s
.828 .697 .719 r
.66767 .57448 m .67427 .56385 L .66312 .54147 L p F P
0 g
s
.395 .292 .619 r
.62599 .34381 m .61618 .3311 L .62279 .3242 L closepath p F P
0 g
s
.87 .604 .534 r
.68321 .69938 m .66443 .68968 L .6641 .66884 L p F P
0 g
s
.862 .596 .533 r
.64438 .65919 m .6641 .66884 L .66443 .68968 L p F P
0 g
s
.539 .543 .807 r
.75727 .4119 m .73784 .41063 L .72682 .38508 L p F P
0 g
s
.604 .687 .901 r
.89592 .47391 m .8722 .47825 L .86277 .46239 L p F P
0 g
s
.601 .675 .893 r
.83908 .46583 m .86277 .46239 L .8722 .47825 L p F P
0 g
s
.871 .589 .508 r
.69456 .72497 m .68492 .72006 L .68321 .69938 L p F P
0 g
s
.87 .59 .512 r
.66443 .68968 m .68321 .69938 L .68492 .72006 L p F P
0 g
s
.809 .556 .556 r
.60487 .72803 m .57939 .72029 L .57965 .69924 L p F P
0 g
s
.805 .553 .557 r
.57515 .69789 m .57965 .69924 L .57939 .72029 L p F P
0 g
s
.677 .706 .87 r
.51538 .9624 m .49363 .96905 L .48153 .95513 L p F P
0 g
s
.677 .718 .88 r
.45983 .96267 m .48153 .95513 L .49363 .96905 L p F P
0 g
s
.867 .984 .703 r
.41464 .39639 m .42629 .38038 L .42143 .39168 L closepath p F P
0 g
s
.832 .951 .602 r
.437 .36352 m .43934 .36045 L p .42143 .39168 L F P
0 g
s
.832 .951 .602 r
.42143 .39168 m .42629 .38038 L .437 .36352 L p F P
0 g
s
.872 .562 .46 r
.7259 .75926 m .70735 .74993 L .70341 .72963 L p F P
0 g
s
.869 .565 .471 r
.69456 .72497 m .70341 .72963 L .70735 .74993 L p F P
0 g
s
.717 .443 .51 r
.40509 .62722 m .37439 .62496 L .37737 .60663 L p F P
0 g
s
.719 .445 .511 r
.37439 .62496 m .37094 .60611 L .37737 .60663 L closepath p F P
0 g
s
.584 .629 .862 r
.70451 .48369 m .69521 .46735 L .71506 .46537 L closepath p F P
0 g
s
.651 .765 .933 r
.43785 .98721 m .41642 .99282 L .40367 .9827 L p F P
0 g
s
.654 .773 .936 r
.38228 .98895 m .40367 .9827 L .41642 .99282 L p F P
0 g
s
.826 .56 .537 r
.60195 .599 m .59331 .59575 L .59287 .57567 L p F P
0 g
s
.818 .542 .52 r
.57597 .57048 m .59287 .57567 L .59331 .59575 L p F P
0 g
s
.736 .402 .416 r
.47612 .53194 m .45511 .52864 L .46037 .51416 L p F P
0 g
s
.739 .435 .468 r
.43441 .50881 m .46037 .51416 L .45511 .52864 L p F P
0 g
s
.752 .898 .505 r
.437 .36352 m .44138 .35635 L .43934 .36045 L closepath p F P
0 g
s
.79 .528 .541 r
.55294 .6917 m .53704 .68769 L .53754 .6676 L p F P
0 g
s
.783 .521 .541 r
.52313 .66424 m .53754 .6676 L .53704 .68769 L p F P
0 g
s
.716 .451 .524 r
.37094 .60611 m .37439 .62496 L .34431 .62338 L p F P
0 g
s
.716 .451 .524 r
.34431 .62338 m .34695 .60449 L .37094 .60611 L p F P
0 g
s
.783 .478 .472 r
.55489 .56466 m .54755 .56281 L .54278 .54443 L p F P
0 g
s
.771 .461 .461 r
.52248 .54029 m .54278 .54443 L .54755 .56281 L p F P
0 g
s
.62 .714 .913 r
.81848 .49844 m .79528 .50411 L .78537 .48921 L p F P
0 g
s
.626 .702 .899 r
.76221 .49423 m .78537 .48921 L .79528 .50411 L p F P
0 g
s
.805 .553 .557 r
.57939 .72029 m .57596 .71929 L .57515 .69789 L p F P
0 g
s
.798 .548 .56 r
.55294 .6917 m .57515 .69789 L .57596 .71929 L p F P
0 g
s
.86 .515 .399 r
.70735 .74993 m .7259 .75926 L .73346 .77885 L p F P
0 g
s
.774 .518 .548 r
.42537 .50687 m .40256 .50181 L .40336 .48232 L p F P
0 g
s
.774 .578 .634 r
.38448 .47314 m .40336 .48232 L .40256 .50181 L p F P
0 g
s
.823 .659 .679 r
.38282 .46912 m .39331 .44856 L p .40336 .48232 L F P
0 g
s
.823 .659 .679 r
.40336 .48232 m .38448 .47314 L .38282 .46912 L p F P
0 g
s
.656 .745 .915 r
.79646 .51725 m .77355 .52502 L .76353 .51106 L p F P
0 g
s
.675 .736 .896 r
.74069 .51906 m .76353 .51106 L .77355 .52502 L p F P
0 g
s
.866 .66 .622 r
.64831 .56412 m .66767 .57448 L .65886 .59757 L p F P
0 g
s
.828 .697 .719 r
.66312 .54147 m .64831 .56412 L .66767 .57448 L p F P
0 g
s
.631 .741 .927 r
.49344 .9886 m .47177 .993 L .45946 .98186 L p F P
0 g
s
.639 .751 .93 r
.43785 .98721 m .45946 .98186 L .47177 .993 L p F P
0 g
s
.759 .467 .489 r
.54361 .34972 m .52299 .34558 L .51995 .32821 L p F P
0 g
s
.771 .46 0 r
.51226 .31164 m .51995 .32821 L .52299 .34558 L p F P
0 g
s
.862 .604 .547 r
.64438 .65919 m .64171 .65787 L .63953 .63575 L p F P
0 g
s
.856 .594 .542 r
.62416 .62878 m .63953 .63575 L .64171 .65787 L p F P
0 g
s
.812 .565 .565 r
.61754 .75366 m .60408 .74949 L .60487 .72803 L p F P
0 g
s
.803 .563 .574 r
.57939 .72029 m .60487 .72803 L .60408 .74949 L p F P
0 g
s
.581 .636 .87 r
.80563 .45089 m .80286 .45113 L .80408 .4481 L closepath p F P
0 g
s
.585 .62 .854 r
.79549 .43252 m .80408 .4481 L .80286 .45113 L p F P
0 g
s
.585 .62 .854 r
.77191 .43334 m .79549 .43252 L p .80286 .45113 L F P
0 g
s
.679 .734 .892 r
.74069 .51906 m .71816 .52889 L .7076 .51315 L p F P
0 g
s
.714 .724 .858 r
.68516 .52427 m .7076 .51315 L .71816 .52889 L p F P
0 g
s
.584 .666 .895 r
.86277 .46239 m .83908 .46583 L .82929 .44882 L p F P
0 g
s
.579 .65 .884 r
.80563 .45089 m .82929 .44882 L .83908 .46583 L p F P
0 g
s
.645 .751 .926 r
.85237 .51645 m .82914 .5234 L .81963 .51033 L p F P
0 g
s
.658 .744 .913 r
.79646 .51725 m .81963 .51033 L .82914 .5234 L p F P
0 g
s
.703 .445 .531 r
.32693 .60346 m .34695 .60449 L .34431 .62338 L p F P
0 g
s
.829 .886 .458 r
.45999 .31153 m .45587 .3275 L .44869 .33799 L p F P
0 g
s
.793 .896 .484 r
.44138 .35635 m .44869 .33799 L .45587 .3275 L p F P
0 g
s
.828 .874 .878 r
.28145 .41715 m .28888 .4109 L .28776 .41977 L closepath p F P
0 g
s
.862 .887 .854 r
.30325 .39879 m .28888 .4109 L .28776 .41977 L p F P
0 g
s
.823 .875 .883 r
.25973 .43491 m .28145 .41715 L .28776 .41977 L p F P
0 g
s
.756 .482 .517 r
.49167 .65786 m .46742 .65381 L .46958 .63512 L p F P
0 g
s
.748 .474 .517 r
.45429 .63283 m .46958 .63512 L .46742 .65381 L p F P
0 g
s
.805 .548 .549 r
.67863 .81546 m .66084 .81045 L .65998 .78896 L p F P
0 g
s
.802 .55 .557 r
.65264 .78662 m .65998 .78896 L .66084 .81045 L p F P
0 g
s
.637 .773 .945 r
.43771 .99278 m .41626 .99787 L .40348 .98829 L p F P
0 g
s
.642 .78 .947 r
.38207 .99406 m .40348 .98829 L .41626 .99787 L p F P
0 g
s
.528 .597 .867 r
.79549 .43252 m .77191 .43334 L .76135 .41213 L p F P
0 g
s
.57 .63 .872 r
.81934 .43125 m .82929 .44882 L .80563 .45089 L p F P
0 g
s
.57 .63 .872 r
.80926 .43176 m .81934 .43125 L p .80563 .45089 L F P
0 g
s
.57 .63 .872 r
.80563 .45089 m .80408 .4481 L .80926 .43176 L p F P
0 g
s
.871 .98 .844 r
.34716 .35802 m .35548 .34939 L .35194 .35732 L closepath p F P
0 g
s
.883 .991 .788 r
.3693 .33422 m .35548 .34939 L .35194 .35732 L p F P
0 g
s
.886 .959 .841 r
.35194 .35732 m .34716 .35802 L .32516 .37903 L p F P
0 g
s
.703 .445 .531 r
.34431 .62338 m .32844 .62285 L .32693 .60346 L p F P
0 g
s
.699 .445 .536 r
.31723 .60308 m .32693 .60346 L .32844 .62285 L p F P
0 g
s
.641 .755 .931 r
.90841 .51596 m .88488 .52255 L .87586 .50996 L p F P
0 g
s
.649 .749 .922 r
.85237 .51645 m .87586 .50996 L .88488 .52255 L p F P
0 g
s
.813 .567 .567 r
.65264 .78662 m .62797 .77899 L .62874 .75729 L p F P
0 g
s
.809 .567 .573 r
.61754 .75366 m .62874 .75729 L .62797 .77899 L p F P
0 g
s
.699 .445 .536 r
.32844 .62285 m .315 .62256 L .31723 .60308 L p F P
0 g
s
.705 .46 .551 r
.31723 .60308 m .315 .62256 L .28628 .62231 L p F P
0 g
s
.705 .46 .551 r
.28628 .62231 m .28803 .60219 L .31723 .60308 L p F P
0 g
s
.632 .731 .919 r
.89887 .51053 m .90745 .50835 L .89856 .49531 L p F P
0 g
s
.632 .731 .919 r
.89856 .49531 m .88542 .49834 L .89887 .51053 L p F P
0 g
s
.645 .73 .91 r
.87481 .50086 m .88542 .49834 L .89887 .51053 L p F P
0 g
s
.865 .959 .618 r
.44138 .35635 m .44869 .33799 L p .43067 .36974 L F P
0 g
s
.865 .959 .618 r
.43067 .36974 m .437 .36352 L .44138 .35635 L p F P
0 g
s
.627 .731 .922 r
.87481 .50086 m .85133 .50672 L .84192 .49298 L p F P
0 g
s
.632 .723 .912 r
.81848 .49844 m .84192 .49298 L .85133 .50672 L p F P
0 g
s
.783 .521 .541 r
.53704 .68769 m .52401 .68467 L .52313 .66424 L p F P
0 g
s
.774 .514 .542 r
.50167 .65975 m .52313 .66424 L .52401 .68467 L p F P
0 g
s
.868 .823 .802 r
.39331 .44856 m .38282 .46912 L .3699 .4517 L p F P
0 g
s
.868 .823 .802 r
.3699 .4517 m .38618 .43239 L .39331 .44856 L p F P
0 g
s
.874 .824 .796 r
.39331 .44856 m .38618 .43239 L .39229 .42486 L p F P
0 g
s
.612 .746 .941 r
.49338 .99499 m .47168 .99866 L .45934 .98807 L p F P
0 g
s
.623 .757 .942 r
.43771 .99278 m .45934 .98807 L .47168 .99866 L p F P
0 g
s
.524 .51 .782 r
.63692 .4173 m .64991 .42154 L .66124 .44617 L p F P
0 g
s
.448 .474 .794 r
.64991 .42154 m .63692 .4173 L .64274 .40403 L closepath p F P
0 g
s
.44 .427 .748 r
.63829 .39156 m .64274 .40403 L .63692 .4173 L p F P
0 g
s
.44 .427 .748 r
.62616 .38374 m .63829 .39156 L p .63692 .4173 L F P
0 g
s
.694 .453 .554 r
.27921 .60199 m .28803 .60219 L .28628 .62231 L p F P
0 g
s
.568 .628 .871 r
.80408 .4481 m .79549 .43252 L .80926 .43176 L closepath p F P
0 g
s
.697 .74 .885 r
.42579 .9575 m .40427 .96558 L .39147 .95347 L p F P
0 g
s
.695 .75 .894 r
.36997 .96212 m .39147 .95347 L .40427 .96558 L p F P
0 g
s
.748 .474 .517 r
.46742 .65381 m .45715 .65231 L .45429 .63283 L p F P
0 g
s
.741 .47 .52 r
.43678 .63054 m .45429 .63283 L .45715 .65231 L p F P
0 g
s
.694 .453 .554 r
.28628 .62231 m .2776 .6223 L .27921 .60199 L p F P
0 g
s
.691 .457 .564 r
.25926 .60173 m .27921 .60199 L .2776 .6223 L p F P
0 g
s
.688 .718 .872 r
.48153 .95513 m .45983 .96267 L .44745 .94925 L p F P
0 g
s
.688 .729 .882 r
.42579 .9575 m .44745 .94925 L .45983 .96267 L p F P
0 g
s
.601 .699 .912 r
.78537 .48921 m .76221 .49423 L .75197 .47847 L p F P
0 g
s
.606 .681 .895 r
.72885 .48231 m .75197 .47847 L .76221 .49423 L p F P
0 g
s
.771 .461 .461 r
.54755 .56281 m .51896 .55634 L .52248 .54029 L p F P
0 g
s
.761 .448 .454 r
.51033 .53796 m .52248 .54029 L .51896 .55634 L p F P
0 g
s
.691 .457 .564 r
.2776 .6223 m .25799 .62247 L .25926 .60173 L p F P
0 g
s
.802 .55 .557 r
.66084 .81045 m .65289 .80829 L .65264 .78662 L p F P
0 g
s
.798 .562 .581 r
.62797 .77899 m .65264 .78662 L .65289 .80829 L p F P
0 g
s
.869 .565 .471 r
.70735 .74993 m .69255 .74264 L .69456 .72497 L p F P
0 g
s
.864 .564 .479 r
.68492 .72006 m .69456 .72497 L .69255 .74264 L p F P
0 g
s
.383 .284 .618 r
.62279 .3242 m .63973 .30863 L p .62741 .34576 L F P
0 g
s
.383 .284 .618 r
.62741 .34576 m .62599 .34381 L .62279 .3242 L p F P
0 g
s
.773 .788 .866 r
.2381 .45211 m .21653 .46913 L .20213 .45556 L p F P
0 g
s
.818 .542 .52 r
.59331 .59575 m .57747 .59022 L .57597 .57048 L p F P
0 g
s
.804 .519 .506 r
.55489 .56466 m .57597 .57048 L .57747 .59022 L p F P
0 g
s
.739 .435 .468 r
.45511 .52864 m .43999 .52644 L .43441 .50881 L p F P
0 g
s
.738 .449 .491 r
.42537 .50687 m .43441 .50881 L .43999 .52644 L p F P
0 g
s
.902 .604 .471 r
.7223 .72429 m .72219 .72422 L .72222 .72367 L closepath p F P
0 g
s
.898 .603 .479 r
.72219 .72422 m .7058 .71411 L .70353 .69351 L p F P
0 g
s
.897 .604 .482 r
.68693 .68311 m .70353 .69351 L .7058 .71411 L p F P
0 g
s
.895 .63 .529 r
.70353 .69351 m .68693 .68311 L .6869 .6621 L p F P
0 g
s
.539 .543 .807 r
.72682 .38508 m .75055 .38914 L p .75727 .4119 L F P
0 g
s
.504 .514 .801 r
.72682 .38508 m .73981 .3631 L .75055 .38914 L closepath p F P
0 g
s
.472 .475 .779 r
.73935 .36191 m .73981 .3631 L .72682 .38508 L p F P
0 g
s
.472 .475 .779 r
.72682 .38508 m .71543 .35504 L .73935 .36191 L p F P
0 g
s
.501 .483 .769 r
.71061 .35341 m .71543 .35504 L .72682 .38508 L p F P
0 g
s
.89 .551 .399 r
.74462 .7541 m .72771 .74426 L .7223 .72429 L p F P
0 g
s
.892 .552 .397 r
.72219 .72422 m .7223 .72429 L .72771 .74426 L p F P
0 g
s
.845 .957 .615 r
.42629 .38038 m .43067 .36974 L .437 .36352 L closepath p F P
0 g
s
.892 .552 .397 r
.72771 .74426 m .71685 .73786 L .72219 .72422 L p F P
0 g
s
.889 .559 .418 r
.7058 .71411 m .72219 .72422 L .71685 .73786 L p F P
0 g
s
.676 .691 .857 r
.5373 .95587 m .51538 .9624 L .50338 .94748 L p F P
0 g
s
.677 .706 .87 r
.48153 .95513 m .50338 .94748 L .51538 .9624 L p F P
0 g
s
.662 .781 .937 r
.40367 .9827 m .38228 .98895 L .36919 .97949 L p F P
0 g
s
.512 .588 .868 r
.66124 .44617 m .68428 .44781 L .69521 .46735 L p F P
0 g
s
.476 .526 .83 r
.67316 .42708 m .68428 .44781 L .66124 .44617 L p F P
0 g
s
.476 .526 .83 r
.66124 .44617 m .66797 .42606 L .67316 .42708 L p F P
0 g
s
.459 .508 .821 r
.66124 .44617 m .64991 .42154 L .66797 .42606 L closepath p F P
0 g
s
.894 .628 .528 r
.66997 .65155 m .6869 .6621 L .68693 .68311 L p F P
0 g
s
.887 .647 .569 r
.6869 .6621 m .66997 .65155 L .67199 .63013 L p F P
0 g
s
.474 .449 .75 r
.71543 .35504 m .71061 .35341 L .71354 .34941 L closepath p F P
0 g
s
.476 .43 .726 r
.70489 .32028 m .71354 .34941 L .71061 .35341 L p F P
0 g
s
.37 .106 .377 r
.56264 .33775 m .56482 .32236 L .58468 .31123 L p F P
0 g
s
.408 .166 .432 r
.56482 .32236 m .56264 .33775 L .54361 .34972 L p F P
0 g
s
.903 .969 .812 r
.37928 .32226 m .38387 .30945 L p .36099 .33562 L F P
0 g
s
.903 .969 .812 r
.36099 .33562 m .3693 .33422 L .37928 .32226 L p F P
0 g
s
.783 .696 .769 r
.66312 .54147 m .66634 .53821 L .65972 .53521 L closepath p F P
0 g
s
.782 .697 .77 r
.67428 .5074 m .68516 .52427 L .66634 .53821 L p F P
0 g
s
.782 .697 .77 r
.65195 .52098 m .67428 .5074 L p .66634 .53821 L F P
0 g
s
.782 .697 .77 r
.66634 .53821 m .65972 .53521 L .65195 .52098 L p F P
0 g
s
.647 .756 .929 r
.45946 .98186 m .43785 .98721 L .42523 .9766 L p F P
0 g
s
.651 .765 .933 r
.40367 .9827 m .42523 .9766 L .43785 .98721 L p F P
0 g
s
.865 .462 .268 r
.72771 .74426 m .74462 .7541 L .75479 .77305 L p F P
0 g
s
.388 .38 .729 r
.63829 .39156 m .62616 .38374 L .6323 .37233 L closepath p F P
0 g
s
.376 .341 .691 r
.62656 .34688 m .6323 .37233 L .62616 .38374 L p F P
0 g
s
.842 .664 .661 r
.65972 .53521 m .66312 .54147 L .64831 .56412 L p F P
0 g
s
.781 .801 .868 r
.24737 .44467 m .2381 .45211 L .22364 .44057 L p F P
0 g
s
.773 .788 .866 r
.20213 .45556 m .22364 .44057 L .2381 .45211 L p F P
0 g
s
.761 .448 .454 r
.51896 .55634 m .51647 .55584 L .51033 .53796 L p F P
0 g
s
.752 .443 .46 r
.48849 .53402 m .51033 .53796 L .51647 .55584 L p F P
0 g
s
.741 .47 .52 r
.45715 .65231 m .43456 .64944 L .43678 .63054 L p F P
0 g
s
.732 .464 .522 r
.4164 .62828 m .43678 .63054 L .43456 .64944 L p F P
0 g
s
.738 .449 .491 r
.43999 .52644 m .42232 .52407 L .42537 .50687 L p F P
0 g
s
.739 .488 .549 r
.40256 .50181 m .42537 .50687 L .42232 .52407 L p F P
0 g
s
.781 .529 .554 r
.66084 .81045 m .67863 .81546 L .68211 .83654 L p F P
0 g
s
.653 .746 .919 r
.76353 .51106 m .74069 .51906 L .73037 .50483 L p F P
0 g
s
.679 .734 .892 r
.7076 .51315 m .73037 .50483 L .74069 .51906 L p F P
0 g
s
.809 .567 .573 r
.62797 .77899 m .61963 .77651 L .61754 .75366 L p F P
0 g
s
.804 .567 .58 r
.60408 .74949 m .61754 .75366 L .61963 .77651 L p F P
0 g
s
.891 .642 .555 r
.65448 .61951 m .67199 .63013 L .66997 .65155 L p F P
0 g
s
.875 .659 .608 r
.67199 .63013 m .65448 .61951 L .65886 .59757 L p F P
0 g
s
.567 .671 .909 r
.75197 .47847 m .72885 .48231 L .71827 .46502 L p F P
0 g
s
.798 .548 .56 r
.57596 .71929 m .55235 .71285 L .55294 .6917 L p F P
0 g
s
.789 .541 .562 r
.53704 .68769 m .55294 .6917 L .55235 .71285 L p F P
0 g
s
.781 .801 .868 r
.22364 .44057 m .24218 .42723 L .24737 .44467 L p F P
0 g
s
.801 .815 .862 r
.24527 .42504 m .24218 .42723 L .24737 .44467 L p F P
0 g
s
.801 .815 .862 r
.24737 .44467 m .25973 .43491 L .24527 .42504 L p F P
0 g
s
.841 .577 .54 r
.62416 .62878 m .60205 .61945 L .60195 .599 L p F P
0 g
s
.836 .569 .534 r
.59331 .59575 m .60195 .599 L .60205 .61945 L p F P
0 g
s
.604 .687 .901 r
.86277 .46239 m .8867 .45867 L .89592 .47391 L p F P
0 g
s
.639 .754 .932 r
.81963 .51033 m .79646 .51725 L .78666 .5042 L p F P
0 g
s
.656 .745 .915 r
.76353 .51106 m .78666 .5042 L .79646 .51725 L p F P
0 g
s
.486 .433 .723 r
.71354 .34941 m .70489 .32028 L .70812 .31678 L p F P
0 g
s
.882 .98 .83 r
.35548 .34939 m .36099 .33562 L .3693 .33422 L closepath p F P
0 g
s
.686 .733 .886 r
.7076 .51315 m .68516 .52427 L .67428 .5074 L p F P
0 g
s
.648 .79 .95 r
.40348 .98829 m .38207 .99406 L .36893 .98519 L p F P
0 g
s
.794 .854 .895 r
.28145 .41715 m .25973 .43491 L .24527 .42504 L p F P
0 g
s
.585 .625 .858 r
.71506 .46537 m .69521 .46735 L .68428 .44781 L p F P
0 g
s
.615 .726 .925 r
.84192 .49298 m .81848 .49844 L .80878 .48438 L p F P
0 g
s
.62 .714 .913 r
.78537 .48921 m .80878 .48438 L .81848 .49844 L p F P
0 g
s
.774 .514 .542 r
.52401 .68467 m .50091 .67988 L .50167 .65975 L p F P
0 g
s
.766 .507 .542 r
.49167 .65786 m .50167 .65975 L .50091 .67988 L p F P
0 g
s
.856 .594 .542 r
.64171 .65787 m .62405 .64953 L .62416 .62878 L p F P
0 g
s
.846 .579 .535 r
.60205 .61945 m .62416 .62878 L .62405 .64953 L p F P
0 g
s
.621 .728 .923 r
.51531 .98487 m .49344 .9886 L .48124 .9769 L p F P
0 g
s
.631 .741 .927 r
.45946 .98186 m .48124 .9769 L .49344 .9886 L p F P
0 g
s
.888 .661 .589 r
.64441 .58909 m .65886 .59757 L .65448 .61951 L p F P
0 g
s
.866 .66 .622 r
.64198 .58162 m .64831 .56412 L p .65886 .59757 L F P
0 g
s
.866 .66 .622 r
.65886 .59757 m .64441 .58909 L .64198 .58162 L p F P
0 g
s
.635 .759 .937 r
.87586 .50996 m .85237 .51645 L .84308 .50399 L p F P
0 g
s
.645 .751 .926 r
.81963 .51033 m .84308 .50399 L .85237 .51645 L p F P
0 g
s
.862 .596 .533 r
.66443 .68968 m .64474 .68005 L .64438 .65919 L p F P
0 g
s
.865 .598 .532 r
.64171 .65787 m .64438 .65919 L .64474 .68005 L p F P
0 g
s
.732 .464 .522 r
.43456 .64944 m .41894 .6478 L .4164 .62828 L p F P
0 g
s
.725 .46 .525 r
.40509 .62722 m .4164 .62828 L .41894 .6478 L p F P
0 g
s
.533 .57 .839 r
.76135 .41213 m .75727 .4119 L .75921 .4077 L closepath p F P
0 g
s
.539 .543 .807 r
.75055 .38914 m .75921 .4077 L .75727 .4119 L p F P
0 g
s
.63 .764 .943 r
.45934 .98807 m .43771 .99278 L .42506 .98276 L p F P
0 g
s
.637 .773 .945 r
.40348 .98829 m .42506 .98276 L .43771 .99278 L p F P
0 g
s
.842 .664 .661 r
.64411 .5285 m .65972 .53521 L p .64831 .56412 L F P
0 g
s
.777 .695 .774 r
.65972 .53521 m .65195 .52098 L .64411 .5285 L closepath p F P
0 g
s
.761 .909 .94 r
.56264 .33775 m .54361 .34972 L .53886 .36238 L p F P
0 g
s
.742 .381 .369 r
.52299 .34558 m .54361 .34972 L .53886 .36238 L p F P
0 g
s
.484 .455 .75 r
.7286 .33013 m .73935 .36191 L .71543 .35504 L p F P
0 g
s
.484 .455 .75 r
.71543 .35504 m .71354 .34941 L .7286 .33013 L p F P
0 g
s
.87 .59 .512 r
.68492 .72006 m .6659 .71046 L .66443 .68968 L p F P
0 g
s
.862 .586 .518 r
.64474 .68005 m .66443 .68968 L .6659 .71046 L p F P
0 g
s
.774 .578 .634 r
.40256 .50181 m .38933 .49875 L .38448 .47314 L p F P
0 g
s
.775 .586 .644 r
.38161 .47166 m .38448 .47314 L .38933 .49875 L p F P
0 g
s
.831 .662 .673 r
.38448 .47314 m .38282 .46912 L .38161 .47166 L closepath p F P
0 g
s
.923 .969 .772 r
.42629 .38038 m .43067 .36974 L p .40951 .39791 L F P
0 g
s
.923 .969 .772 r
.40951 .39791 m .41464 .39639 L .42629 .38038 L p F P
0 g
s
.808 .871 .894 r
.28888 .4109 m .28145 .41715 L .26696 .40949 L p F P
0 g
s
.794 .854 .895 r
.24527 .42504 m .26696 .40949 L .28145 .41715 L p F P
0 g
s
.486 .433 .723 r
.72749 .32635 m .7286 .33013 L .71354 .34941 L p F P
0 g
s
.486 .433 .723 r
.70812 .31678 m .72749 .32635 L p .71354 .34941 L F P
0 g
s
.879 .938 .852 r
.35548 .34939 m .36099 .33562 L p .3332 .35664 L F P
0 g
s
.879 .938 .852 r
.3332 .35664 m .34716 .35802 L .35548 .34939 L p F P
0 g
s
.803 .563 .574 r
.60408 .74949 m .5778 .74199 L .57939 .72029 L p F P
0 g
s
.804 .563 .574 r
.5778 .74199 m .57596 .71929 L .57939 .72029 L closepath p F P
0 g
s
.808 .871 .894 r
.29171 .39421 m .28888 .4109 L p .26696 .40949 L F P
0 g
s
.83 .882 .88 r
.28888 .4109 m .29171 .39421 L .30325 .39879 L closepath p F P
0 g
s
.698 .729 .874 r
.44745 .94925 m .42579 .9575 L .41312 .94458 L p F P
0 g
s
.697 .74 .885 r
.39147 .95347 m .41312 .94458 L .42579 .9575 L p F P
0 g
s
.864 .564 .479 r
.69255 .74264 m .6882 .74058 L .68492 .72006 L p F P
0 g
s
.866 .571 .488 r
.6659 .71046 m .68492 .72006 L .6882 .74058 L p F P
0 g
s
.725 .46 .525 r
.41894 .6478 m .40288 .64638 L .40509 .62722 L p F P
0 g
s
.717 .455 .529 r
.37439 .62496 m .40509 .62722 L .40288 .64638 L p F P
0 g
s
.88 .729 .69 r
.38161 .47166 m .38282 .46912 L .3699 .4517 L p F P
0 g
s
.862 .946 .87 r
.32516 .37903 m .3332 .35664 L .34716 .35802 L closepath p F P
0 g
s
.689 .705 .86 r
.50338 .94748 m .48153 .95513 L .46927 .94077 L p F P
0 g
s
.688 .718 .872 r
.44745 .94925 m .46927 .94077 L .48153 .95513 L p F P
0 g
s
.641 .755 .931 r
.87586 .50996 m .89961 .50381 L .90841 .51596 L p F P
0 g
s
.865 .598 .532 r
.64474 .68005 m .64296 .67916 L .64171 .65787 L p F P
0 g
s
.859 .59 .532 r
.62405 .64953 m .64171 .65787 L .64296 .67916 L p F P
0 g
s
.766 .507 .542 r
.50091 .67988 m .49246 .6783 L .49167 .65786 L p F P
0 g
s
.758 .501 .543 r
.46742 .65381 m .49167 .65786 L .49246 .6783 L p F P
0 g
s
.752 .443 .46 r
.51647 .55584 m .48475 .55018 L .48849 .53402 L p F P
0 g
s
.743 .436 .463 r
.47612 .53194 m .48849 .53402 L .48475 .55018 L p F P
0 g
s
.842 .878 .867 r
.29171 .39421 m .30325 .39879 L .32516 .37903 L p F P
0 g
s
.836 .569 .534 r
.60205 .61945 m .59374 .61609 L .59331 .59575 L p F P
0 g
s
.827 .554 .525 r
.57747 .59022 m .59331 .59575 L .59374 .61609 L p F P
0 g
s
.588 .681 .905 r
.8867 .45867 m .86277 .46239 L .8532 .44626 L p F P
0 g
s
.584 .666 .895 r
.82929 .44882 m .8532 .44626 L .86277 .46239 L p F P
0 g
s
.706 .752 .888 r
.39147 .95347 m .36997 .96212 L .35683 .95065 L p F P
0 g
s
.804 .519 .506 r
.57747 .59022 m .55332 .58286 L .55489 .56466 L p F P
0 g
s
.794 .506 .501 r
.54755 .56281 m .55489 .56466 L .55332 .58286 L p F P
0 g
s
.84 .931 .889 r
.3332 .35664 m .32516 .37903 L .31076 .37563 L p F P
0 g
s
.842 .878 .867 r
.32516 .37903 m .31076 .37563 L p .29171 .39421 L F P
0 g
s
.795 .559 .58 r
.55235 .71285 m .57596 .71929 L .5778 .74199 L p F P
0 g
s
.775 .586 .644 r
.38933 .49875 m .3713 .49445 L .38161 .47166 L p F P
0 g
s
.764 .635 .718 r
.36335 .45954 m .38161 .47166 L .3713 .49445 L p F P
0 g
s
.88 .729 .69 r
.3699 .4517 m .36335 .45954 L .38161 .47166 L p F P
0 g
s
.346 .273 .63 r
.62656 .34688 m .62599 .34381 L .62741 .34576 L closepath p F P
0 g
s
.468 .395 .692 r
.72749 .32635 m .70812 .31678 L .72152 .30316 L closepath p F P
0 g
s
.528 .597 .867 r
.76135 .41213 m .78516 .4131 L .79549 .43252 L p F P
0 g
s
.526 .566 .839 r
.77456 .39186 m .78516 .4131 L .76135 .41213 L p F P
0 g
s
.526 .566 .839 r
.76633 .39094 m .77456 .39186 L p .76135 .41213 L F P
0 g
s
.526 .566 .839 r
.76135 .41213 m .75921 .4077 L .76633 .39094 L p F P
0 g
s
.86 .515 .399 r
.73346 .77885 m .71403 .76978 L .70735 .74993 L p F P
0 g
s
.855 .523 .422 r
.69255 .74264 m .70735 .74993 L .71403 .76978 L p F P
0 g
s
.844 .661 .654 r
.64198 .58162 m .64831 .56412 L .63257 .55577 L closepath p F P
0 g
s
.842 .664 .661 r
.63022 .54955 m .64411 .5285 L p .64831 .56412 L F P
0 g
s
.842 .664 .661 r
.64831 .56412 m .63257 .55577 L .63022 .54955 L p F P
0 g
s
.634 .734 .92 r
.88542 .49834 m .87481 .50086 L .86562 .48766 L p F P
0 g
s
.627 .731 .922 r
.84192 .49298 m .86562 .48766 L .87481 .50086 L p F P
0 g
s
.789 .541 .562 r
.55235 .71285 m .53768 .70923 L .53704 .68769 L p F P
0 g
s
.783 .536 .563 r
.52401 .68467 m .53704 .68769 L .53768 .70923 L p F P
0 g
s
.582 .736 .949 r
.50796 .99306 m .49338 .99499 L .48115 .9839 L p F P
0 g
s
.612 .746 .941 r
.45934 .98807 m .48115 .9839 L .49338 .99499 L p F P
0 g
s
.804 .567 .58 r
.61963 .77651 m .60211 .77154 L .60408 .74949 L p F P
0 g
s
.797 .567 .589 r
.5778 .74199 m .60408 .74949 L .60211 .77154 L p F P
0 g
s
.739 .488 .549 r
.42232 .52407 m .40175 .52155 L .40256 .50181 L p F P
0 g
s
.738 .509 .582 r
.38933 .49875 m .40256 .50181 L .40175 .52155 L p F P
0 g
s
.293 .261 .65 r
.62741 .34576 m .62656 .34688 L .6323 .37233 L p F P
0 g
s
.674 .673 .841 r
.55939 .94957 m .5373 .95587 L .5254 .93969 L p F P
0 g
s
.676 .691 .857 r
.50338 .94748 m .5254 .93969 L .5373 .95587 L p F P
0 g
s
.717 .455 .529 r
.40288 .64638 m .37621 .64462 L .37439 .62496 L p F P
0 g
s
.711 .451 .53 r
.37621 .64462 m .37225 .64442 L .37439 .62496 L closepath p F P
0 g
s
.712 .458 .539 r
.37439 .62496 m .37225 .64442 L .34234 .64321 L p F P
0 g
s
.712 .458 .539 r
.34234 .64321 m .34431 .62338 L .37439 .62496 L p F P
0 g
s
.66 .772 .932 r
.42523 .9766 m .40367 .9827 L .39072 .97274 L p F P
0 g
s
.662 .781 .937 r
.36919 .97949 m .39072 .97274 L .40367 .9827 L p F P
0 g
s
.743 .436 .463 r
.48475 .55018 m .48218 .54978 L .47612 .53194 L p F P
0 g
s
.737 .443 .483 r
.45511 .52864 m .47612 .53194 L .48218 .54978 L p F P
0 g
s
.562 .653 .897 r
.8532 .44626 m .82929 .44882 L .81934 .43125 L p F P
0 g
s
.794 .506 .501 r
.55332 .58286 m .55048 .58207 L .54755 .56281 L p F P
0 g
s
.783 .481 .478 r
.51896 .55634 m .54755 .56281 L .55048 .58207 L p F P
0 g
s
.595 .716 .928 r
.80878 .48438 m .78537 .48921 L .77535 .47467 L p F P
0 g
s
.601 .699 .912 r
.75197 .47847 m .77535 .47467 L .78537 .48921 L p F P
0 g
s
.918 .972 .777 r
.4076 .40584 m .40951 .39791 L .41464 .39639 L closepath p F P
0 g
s
.781 .529 .554 r
.68211 .83654 m .66172 .83223 L .66084 .81045 L p F P
0 g
s
.78 .535 .566 r
.65289 .80829 m .66084 .81045 L .66172 .83223 L p F P
0 g
s
.293 .261 .65 r
.6323 .37233 m .63877 .36069 L .62741 .34576 L p F P
0 g
s
.187 .127 .553 r
.64162 .32874 m .62741 .34576 L .63877 .36069 L p F P
0 g
s
.383 .284 .618 r
.63973 .30863 m .64162 .32874 L .62741 .34576 L p F P
0 g
s
.511 .549 .832 r
.75921 .4077 m .75055 .38914 L .76633 .39094 L closepath p F P
0 g
s
.477 .491 .794 r
.66797 .42606 m .64991 .42154 L .64274 .40403 L p F P
0 g
s
.742 .381 .369 r
.53886 .36238 m .53204 .36102 L .52299 .34558 L p F P
0 g
s
.771 .46 0 r
.52299 .34558 m .51678 .32847 L .51226 .31164 L p F P
0 g
s
.51 .589 .87 r
.51678 .32847 m .52299 .34558 L .53204 .36102 L p F P
0 g
s
.57 .619 .862 r
.80926 .43176 m .79549 .43252 L .78516 .4131 L p F P
0 g
s
.647 .749 .924 r
.73037 .50483 m .7076 .51315 L .69698 .49855 L p F P
0 g
s
.686 .733 .886 r
.67428 .5074 m .69698 .49855 L .7076 .51315 L p F P
0 g
s
.798 .562 .581 r
.65289 .80829 m .62611 .80126 L .62797 .77899 L p F P
0 g
s
.796 .565 .587 r
.61963 .77651 m .62797 .77899 L .62611 .80126 L p F P
0 g
s
.819 .424 .304 r
.73346 .77885 m .73543 .78212 L .72689 .78932 L p F P
0 g
s
.819 .424 .304 r
.71403 .76978 m .73346 .77885 L p .72689 .78932 L F P
0 g
s
.641 .746 .925 r
.48124 .9769 m .45946 .98186 L .44696 .97072 L p F P
0 g
s
.647 .756 .929 r
.42523 .9766 m .44696 .97072 L .45946 .98186 L p F P
0 g
s
.63 .759 .94 r
.78666 .5042 m .76353 .51106 L .75345 .49809 L p F P
0 g
s
.653 .746 .919 r
.73037 .50483 m .75345 .49809 L .76353 .51106 L p F P
0 g
s
.701 .45 .541 r
.32844 .62285 m .34431 .62338 L .34234 .64321 L p F P
0 g
s
.894 .87 .806 r
.4076 .40584 m .40951 .39791 L p .3842 .4217 L F P
0 g
s
.894 .87 .806 r
.3842 .4217 m .39229 .42486 L .4076 .40584 L p F P
0 g
s
.701 .45 .541 r
.34234 .64321 m .32881 .64289 L .32844 .62285 L p F P
0 g
s
.696 .449 .544 r
.315 .62256 m .32844 .62285 L .32881 .64289 L p F P
0 g
s
.758 .501 .543 r
.49246 .6783 m .46646 .67401 L .46742 .65381 L p F P
0 g
s
.75 .494 .543 r
.45715 .65231 m .46742 .65381 L .46646 .67401 L p F P
0 g
s
.738 .509 .582 r
.40175 .52155 m .3901 .52024 L .38933 .49875 L p F P
0 g
s
.736 .537 .625 r
.3713 .49445 m .38933 .49875 L .3901 .52024 L p F P
0 g
s
.783 .536 .563 r
.53768 .70923 m .52309 .70592 L .52401 .68467 L p F P
0 g
s
.774 .529 .564 r
.50091 .67988 m .52401 .68467 L .52309 .70592 L p F P
0 g
s
.696 .449 .544 r
.32881 .64289 m .31316 .64271 L .315 .62256 L p F P
0 g
s
.697 .454 .552 r
.315 .62256 m .31316 .64271 L .2846 .64278 L p F P
0 g
s
.697 .454 .552 r
.2846 .64278 m .28628 .62231 L .315 .62256 L p F P
0 g
s
.625 .764 .946 r
.84308 .50399 m .81963 .51033 L .81007 .49808 L p F P
0 g
s
.639 .754 .932 r
.78666 .5042 m .81007 .49808 L .81963 .51033 L p F P
0 g
s
.686 .449 .558 r
.25799 .62247 m .2776 .6223 L .27598 .64287 L p F P
0 g
s
.686 .449 .558 r
.27598 .64287 m .25649 .64326 L .25799 .62247 L p F P
0 g
s
.616 .733 .93 r
.88542 .49834 m .89856 .49531 L .88962 .4828 L p F P
0 g
s
.616 .733 .93 r
.88962 .4828 m .86827 .4871 L .88542 .49834 L p F P
0 g
s
.634 .734 .92 r
.86562 .48766 m .86827 .4871 L .88542 .49834 L p F P
0 g
s
.644 .782 .947 r
.42506 .98276 m .40348 .98829 L .39048 .97898 L p F P
0 g
s
.648 .79 .95 r
.36893 .98519 m .39048 .97898 L .40348 .98829 L p F P
0 g
s
.689 .449 .554 r
.2776 .6223 m .28628 .62231 L .2846 .64278 L p F P
0 g
s
.689 .449 .554 r
.2846 .64278 m .27598 .64287 L .2776 .6223 L p F P
0 g
s
.78 .535 .566 r
.66172 .83223 m .65268 .83036 L .65289 .80829 L p F P
0 g
s
.778 .557 .601 r
.62611 .80126 m .65289 .80829 L .65268 .83036 L p F P
0 g
s
0 0 .284 r
.50451 .29474 m .51226 .31164 L .51678 .32847 L p F P
0 g
s
.829 .886 .458 r
.44869 .33799 m .45 .33364 L .45999 .31153 L p F P
0 g
s
.851 .861 .409 r
.46119 .29944 m .45999 .31153 L .45 .33364 L p F P
0 g
s
.698 .73 .875 r
.67428 .5074 m .65195 .52098 L .64072 .50209 L p F P
0 g
s
.786 .714 .784 r
.64411 .5285 m .65195 .52098 L .64072 .50209 L p F P
0 g
s
.699 .717 .862 r
.46927 .94077 m .44745 .94925 L .43491 .93542 L p F P
0 g
s
.698 .729 .874 r
.41312 .94458 m .43491 .93542 L .44745 .94925 L p F P
0 g
s
.737 .443 .483 r
.48218 .54978 m .45198 .54577 L .45511 .52864 L p F P
0 g
s
.729 .445 .497 r
.43999 .52644 m .45511 .52864 L .45198 .54577 L p F P
0 g
s
.794 .673 .731 r
.64411 .5285 m .63022 .54955 L .61856 .52191 L p F P
0 g
s
.794 .673 .731 r
.61856 .52191 m .62087 .51893 L .64411 .5285 L p F P
0 g
s
.786 .714 .784 r
.64072 .50209 m .62087 .51893 L .64411 .5285 L p F P
0 g
s
0 0 0 r
.60477 .29995 m .58468 .31123 L .58176 .32544 L p F P
0 g
s
.37 .106 .377 r
.58468 .31123 m .58176 .32544 L .56264 .33775 L p F P
0 g
s
.801 .366 .212 r
.7469 .79719 m .72689 .78932 L .73543 .78212 L closepath p F P
0 g
s
.796 .565 .587 r
.62611 .80126 m .6224 .8003 L .61963 .77651 L p F P
0 g
s
.792 .57 .599 r
.60211 .77154 m .61963 .77651 L .6224 .8003 L p F P
0 g
s
.477 .491 .794 r
.64274 .40403 m .64566 .39609 L p .66797 .42606 L F P
0 g
s
.363 .392 .757 r
.64274 .40403 m .63829 .39156 L .64566 .39609 L closepath p F P
0 g
s
.562 .696 .931 r
.77535 .47467 m .75197 .47847 L .74162 .46304 L p F P
0 g
s
.567 .671 .909 r
.71827 .46502 m .74162 .46304 L .75197 .47847 L p F P
0 g
s
.75 .494 .543 r
.46646 .67401 m .45777 .67276 L .45715 .65231 L p F P
0 g
s
.743 .488 .545 r
.43456 .64944 m .45715 .65231 L .45777 .67276 L p F P
0 g
s
.827 .554 .525 r
.59374 .61609 m .57848 .61039 L .57747 .59022 L p F P
0 g
s
.811 .533 .517 r
.55332 .58286 m .57747 .59022 L .57848 .61039 L p F P
0 g
s
.707 .74 .877 r
.41312 .94458 m .39147 .95347 L .37848 .94114 L p F P
0 g
s
.706 .752 .888 r
.35683 .95065 m .37848 .94114 L .39147 .95347 L p F P
0 g
s
.69 .69 .845 r
.5254 .93969 m .50338 .94748 L .49123 .932 L p F P
0 g
s
.689 .705 .86 r
.46927 .94077 m .49123 .932 L .50338 .94748 L p F P
0 g
s
.604 .71 .919 r
.53738 .98218 m .51531 .98487 L .50322 .97252 L p F P
0 g
s
.621 .728 .923 r
.48124 .9769 m .50322 .97252 L .51531 .98487 L p F P
0 g
s
.625 .767 .948 r
.89961 .50381 m .87586 .50996 L .8668 .49805 L p F P
0 g
s
.635 .759 .937 r
.84308 .50399 m .8668 .49805 L .87586 .50996 L p F P
0 g
s
.897 .604 .482 r
.7058 .71411 m .689 .70381 L .68693 .68311 L p F P
0 g
s
.896 .604 .485 r
.66999 .67261 m .68693 .68311 L .689 .70381 L p F P
0 g
s
.894 .628 .528 r
.68693 .68311 m .66999 .67261 L .66997 .65155 L p F P
0 g
s
.62 .753 .941 r
.48115 .9839 m .45934 .98807 L .44681 .97758 L p F P
0 g
s
.63 .764 .943 r
.42506 .98276 m .44681 .97758 L .45934 .98807 L p F P
0 g
s
.606 .739 .939 r
.84192 .49298 m .86562 .48766 L .86346 .48467 L p F P
0 g
s
.606 .739 .939 r
.83244 .47967 m .84192 .49298 L p .86346 .48467 L F P
0 g
s
.615 .726 .925 r
.80878 .48438 m .83244 .47967 L .84192 .49298 L p F P
0 g
s
.889 .559 .418 r
.71685 .73786 m .7106 .73428 L .7058 .71411 L p F P
0 g
s
.893 .567 .422 r
.689 .70381 m .7058 .71411 L .7106 .73428 L p F P
0 g
s
.398 .387 .73 r
.6323 .37233 m .63877 .36069 L p .64566 .39609 L F P
0 g
s
.398 .387 .73 r
.64566 .39609 m .63829 .39156 L .6323 .37233 L p F P
0 g
s
.582 .661 .892 r
.71827 .46502 m .71506 .46537 L .71551 .4607 L closepath p F P
0 g
s
.585 .625 .858 r
.70757 .44809 m .71551 .4607 L .71506 .46537 L p F P
0 g
s
.585 .625 .858 r
.68428 .44781 m .70757 .44809 L p .71506 .46537 L F P
0 g
s
.897 .629 .523 r
.65806 .64403 m .66997 .65155 L .66999 .67261 L p F P
0 g
s
.891 .642 .555 r
.6541 .62357 m .65448 .61951 L p .66997 .65155 L F P
0 g
s
.891 .642 .555 r
.66997 .65155 m .65806 .64403 L .6541 .62357 L p F P
0 g
s
.582 .731 .945 r
.51528 .99211 m .50796 .99306 L .50862 .98583 L closepath p F P
0 g
s
.582 .736 .949 r
.50316 .98055 m .50862 .98583 L .50796 .99306 L p F P
0 g
s
.582 .736 .949 r
.48115 .9839 m .50316 .98055 L p .50796 .99306 L F P
0 g
s
.888 .661 .589 r
.65448 .61951 m .65295 .61851 L .64441 .58909 L p F P
0 g
s
.882 .655 .591 r
.64056 .58694 m .64441 .58909 L .65295 .61851 L p F P
0 g
s
.859 .656 .628 r
.64441 .58909 m .64198 .58162 L .64056 .58694 L closepath p F P
0 g
s
.872 .672 .629 r
.64056 .58694 m .64198 .58162 L .63257 .55577 L p F P
0 g
s
.912 .973 .791 r
.37756 .311 m .38674 .29926 L .38387 .30945 L closepath p F P
0 g
s
.903 .969 .812 r
.38387 .30945 m .37756 .311 L p .36099 .33562 L F P
0 g
s
.893 .871 .808 r
.38618 .43239 m .3842 .4217 L .39229 .42486 L closepath p F P
0 g
s
.865 .462 .268 r
.75479 .77305 m .73722 .76341 L .72771 .74426 L p F P
0 g
s
.866 .469 .283 r
.71685 .73786 m .72771 .74426 L .73722 .76341 L p F P
0 g
s
.729 .445 .497 r
.45198 .54577 m .44398 .5449 L .43999 .52644 L p F P
0 g
s
.724 .456 .521 r
.42232 .52407 m .43999 .52644 L .44398 .5449 L p F P
0 g
s
.795 .559 .58 r
.5778 .74199 m .55008 .73476 L .55235 .71285 L p F P
0 g
s
.787 .553 .582 r
.53768 .70923 m .55235 .71285 L .55008 .73476 L p F P
0 g
s
.892 .65 .565 r
.6541 .62357 m .65448 .61951 L .65295 .61851 L closepath p F P
0 g
s
.846 .579 .535 r
.62405 .64953 m .60233 .6401 L .60205 .61945 L p F P
0 g
s
.841 .573 .533 r
.59374 .61609 m .60205 .61945 L .60233 .6401 L p F P
0 g
s
.268 .119 .486 r
.65115 .29927 m .63973 .30863 L .64162 .32874 L p F P
0 g
s
.756 .785 .877 r
.22364 .44057 m .20213 .45556 L .18745 .44223 L p F P
0 g
s
.418 .582 .907 r
.70757 .44809 m .68428 .44781 L .67316 .42708 L p F P
0 g
s
.536 .638 .899 r
.73119 .44835 m .74162 .46304 L .71827 .46502 L p F P
0 g
s
.536 .638 .899 r
.71392 .44818 m .73119 .44835 L p .71827 .46502 L F P
0 g
s
.536 .638 .899 r
.71827 .46502 m .71551 .4607 L .71392 .44818 L p F P
0 g
s
.743 .498 .56 r
.66172 .83223 m .68211 .83654 L .68848 .85717 L p F P
0 g
s
.837 .859 .861 r
.38618 .43239 m .3699 .4517 L .35655 .43866 L p F P
0 g
s
.837 .859 .861 r
.3842 .4217 m .38618 .43239 L p .35655 .43866 L F P
0 g
s
.736 .537 .625 r
.3901 .52024 m .36121 .51735 L .3713 .49445 L p F P
0 g
s
.733 .564 .663 r
.35214 .48971 m .3713 .49445 L .36121 .51735 L p F P
0 g
s
.764 .635 .718 r
.34743 .47842 m .36335 .45954 L p .3713 .49445 L F P
0 g
s
.764 .635 .718 r
.3713 .49445 m .35214 .48971 L .34743 .47842 L p F P
0 g
s
.672 .65 .82 r
.58167 .94368 m .55939 .94957 L .54757 .93172 L p F P
0 g
s
.674 .673 .841 r
.5254 .93969 m .54757 .93172 L .55939 .94957 L p F P
0 g
s
.783 .481 .478 r
.51802 .56299 m .51896 .55634 L p .55048 .58207 L F P
0 g
s
.765 .472 .49 r
.51802 .56299 m .51647 .55584 L .51896 .55634 L closepath p F P
0 g
s
.902 .655 .555 r
.65295 .61851 m .63711 .60863 L p .65282 .64085 L F P
0 g
s
.902 .655 .555 r
.65282 .64085 m .6541 .62357 L .65295 .61851 L p F P
0 g
s
.882 .655 .591 r
.65295 .61851 m .63711 .60863 L .64056 .58694 L p F P
0 g
s
.67 .79 .938 r
.39072 .97274 m .36919 .97949 L .35587 .97037 L p F P
0 g
s
.888 .99 .759 r
.4235 .37296 m .43547 .35761 L .43067 .36974 L closepath p F P
0 g
s
.865 .959 .618 r
.44606 .34069 m .43547 .35761 L .43067 .36974 L p F P
0 g
s
.865 .959 .618 r
.44869 .33799 m .44606 .34069 L p .43067 .36974 L F P
0 g
s
.923 .969 .772 r
.43067 .36974 m .4235 .37296 L p .40951 .39791 L F P
0 g
s
.859 .59 .532 r
.64296 .67916 m .62446 .6704 L .62405 .64953 L p F P
0 g
s
.848 .579 .532 r
.60233 .6401 m .62405 .64953 L .62446 .6704 L p F P
0 g
s
.657 .762 .928 r
.44696 .97072 m .42523 .9766 L .41241 .9661 L p F P
0 g
s
.66 .772 .932 r
.39072 .97274 m .41241 .9661 L .42523 .9766 L p F P
0 g
s
.743 .488 .545 r
.45777 .67276 m .43343 .66973 L .43456 .64944 L p F P
0 g
s
.734 .481 .545 r
.41894 .6478 m .43456 .64944 L .43343 .66973 L p F P
0 g
s
.564 .633 .878 r
.81934 .43125 m .80926 .43176 L .81199 .41807 L closepath p F P
0 g
s
.57 .619 .862 r
.80922 .41303 m .81199 .41807 L .80926 .43176 L p F P
0 g
s
.57 .619 .862 r
.78516 .4131 m .80922 .41303 L p .80926 .43176 L F P
0 g
s
.523 .526 .8 r
.76633 .39094 m .75055 .38914 L .73981 .3631 L p F P
0 g
s
.855 .523 .422 r
.6907 .75027 m .69255 .74264 L p .71403 .76978 L F P
0 g
s
.863 .538 .434 r
.6907 .75027 m .6882 .74058 L .69255 .74264 L closepath p F P
0 g
s
.637 .754 .933 r
.69698 .49855 m .67428 .5074 L .66334 .49223 L p F P
0 g
s
.698 .73 .875 r
.64072 .50209 m .66334 .49223 L .67428 .5074 L p F P
0 g
s
.755 .459 .482 r
.51647 .55584 m .51802 .56299 L .51633 .57371 L p F P
0 g
s
.755 .459 .482 r
.48475 .55018 m .51647 .55584 L p .51633 .57371 L F P
0 g
s
.883 .651 .582 r
.62245 .57603 m .64056 .58694 L .63711 .60863 L p F P
0 g
s
.872 .672 .629 r
.62847 .55371 m .62245 .57603 L .64056 .58694 L p F P
0 g
s
.872 .672 .629 r
.63257 .55577 m .62847 .55371 L p .64056 .58694 L F P
0 g
s
.834 .661 .667 r
.63257 .55577 m .63022 .54955 L .62847 .55371 L closepath p F P
0 g
s
.613 .766 .953 r
.75345 .49809 m .73037 .50483 L .72 .49203 L p F P
0 g
s
.647 .749 .924 r
.69698 .49855 m .72 .49203 L .73037 .50483 L p F P
0 g
s
.888 .952 .604 r
.44606 .34069 m .45 .33364 L .44869 .33799 L closepath p F P
0 g
s
.862 .586 .518 r
.6659 .71046 m .64593 .70094 L .64474 .68005 L p F P
0 g
s
.864 .587 .518 r
.64296 .67916 m .64474 .68005 L .64593 .70094 L p F P
0 g
s
.133 0 .1 r
.55875 .34773 m .56264 .33775 L .58176 .32544 L p F P
0 g
s
.761 .909 .94 r
.55875 .34773 m .56264 .33775 L p .53886 .36238 L F P
0 g
s
.604 .71 .919 r
.50322 .97252 m .52539 .96902 L .53738 .98218 L p F P
0 g
s
.584 .732 .945 r
.52538 .97819 m .53741 .99031 L .51528 .99211 L p F P
0 g
s
.584 .732 .945 r
.50929 .97987 m .52538 .97819 L p .51528 .99211 L F P
0 g
s
.584 .732 .945 r
.51528 .99211 m .50862 .98583 L .50929 .97987 L p F P
0 g
s
.774 .529 .564 r
.52309 .70592 m .50135 .70149 L .50091 .67988 L p F P
0 g
s
.767 .523 .565 r
.49246 .6783 m .50091 .67988 L .50135 .70149 L p F P
0 g
s
.588 .681 .905 r
.8532 .44626 m .87735 .4433 L .8867 .45867 L p F P
0 g
s
.885 .638 .56 r
.65806 .64403 m .6541 .62357 L .65282 .64085 L closepath p F P
0 g
s
.797 .567 .589 r
.60211 .77154 m .58057 .76586 L .5778 .74199 L p F P
0 g
s
.792 .564 .591 r
.58057 .76586 m .5778 .74199 L .57469 .76438 L closepath p F P
0 g
s
.795 .566 .591 r
.57469 .76438 m .5778 .74199 L .55008 .73476 L p F P
0 g
s
.766 .257 0 r
.75479 .77305 m .75852 .77726 L .74902 .77653 L p F P
0 g
s
.766 .257 0 r
.74902 .77653 m .73722 .76341 L .75479 .77305 L p F P
0 g
s
.724 .456 .521 r
.44398 .5449 m .42044 .5428 L .42232 .52407 L p F P
0 g
s
.718 .469 .549 r
.40175 .52155 m .42232 .52407 L .42044 .5428 L p F P
0 g
s
.849 .679 .672 r
.62847 .55371 m .63022 .54955 L .61856 .52191 L p F P
0 g
s
.866 .571 .488 r
.6882 .74058 m .66863 .73116 L .6659 .71046 L p F P
0 g
s
.858 .571 .502 r
.64593 .70094 m .6659 .71046 L .66863 .73116 L p F P
0 g
s
.864 .587 .518 r
.64593 .70094 m .64323 .69963 L .64296 .67916 L p F P
0 g
s
.857 .584 .523 r
.62446 .6704 m .64296 .67916 L .64323 .69963 L p F P
0 g
s
.633 .733 .92 r
.50322 .97252 m .48124 .9769 L .46886 .96515 L p F P
0 g
s
.641 .746 .925 r
.44696 .97072 m .46886 .96515 L .48124 .9769 L p F P
0 g
s
.734 .481 .545 r
.43343 .66973 m .41929 .66828 L .41894 .6478 L p F P
0 g
s
.727 .476 .546 r
.40288 .64638 m .41894 .6478 L .41929 .66828 L p F P
0 g
s
.609 .772 .958 r
.81007 .49808 m .78666 .5042 L .77682 .49232 L p F P
0 g
s
.63 .759 .94 r
.75345 .49809 m .77682 .49232 L .78666 .5042 L p F P
0 g
s
.767 .807 .885 r
.24218 .42723 m .22364 .44057 L .20894 .42861 L p F P
0 g
s
.756 .785 .877 r
.18745 .44223 m .20894 .42861 L .22364 .44057 L p F P
0 g
s
.589 .732 .943 r
.83244 .47967 m .80878 .48438 L .79899 .4709 L p F P
0 g
s
.595 .716 .928 r
.77535 .47467 m .79899 .4709 L .80878 .48438 L p F P
0 g
s
.524 .629 .897 r
.71551 .4607 m .70757 .44809 L .71392 .44818 L closepath p F P
0 g
s
.846 .775 .783 r
.36335 .45954 m .3699 .4517 L .35655 .43866 L p F P
0 g
s
.701 .703 .848 r
.49123 .932 m .46927 .94077 L .45685 .92588 L p F P
0 g
s
.699 .717 .862 r
.43491 .93542 m .45685 .92588 L .46927 .94077 L p F P
0 g
s
.841 .573 .533 r
.60233 .6401 m .59419 .6367 L .59374 .61609 L p F P
0 g
s
.832 .562 .529 r
.57848 .61039 m .59374 .61609 L .59419 .6367 L p F P
0 g
s
.767 .523 .565 r
.50135 .70149 m .49121 .69963 L .49246 .6783 L p F P
0 g
s
.759 .516 .565 r
.46646 .67401 m .49246 .6783 L .49121 .69963 L p F P
0 g
s
.853 .54 .458 r
.6882 .74058 m .6907 .75027 L .68838 .7583 L p F P
0 g
s
.853 .54 .458 r
.66863 .73116 m .6882 .74058 L p .68838 .7583 L F P
0 g
s
.868 .657 .615 r
.60905 .54296 m .62847 .55371 L .62245 .57603 L p F P
0 g
s
.849 .679 .672 r
.61856 .52191 m .60905 .54296 L .62847 .55371 L p F P
0 g
s
.879 .955 .852 r
.40109 .39748 m .41372 .38436 L .40951 .39791 L closepath p F P
0 g
s
.923 .969 .772 r
.4235 .37296 m .41372 .38436 L .40951 .39791 L p F P
0 g
s
.894 .87 .806 r
.40951 .39791 m .40109 .39748 L p .3842 .4217 L F P
0 g
s
.709 .727 .865 r
.43491 .93542 m .41312 .94458 L .40027 .93131 L p F P
0 g
s
.707 .74 .877 r
.37848 .94114 m .40027 .93131 L .41312 .94458 L p F P
0 g
s
.88 .962 .848 r
.35512 .33572 m .36436 .32603 L .36099 .33562 L closepath p F P
0 g
s
.903 .969 .812 r
.37756 .311 m .36436 .32603 L .36099 .33562 L p F P
0 g
s
.879 .938 .852 r
.36099 .33562 m .35512 .33572 L p .3332 .35664 L F P
0 g
s
.655 .803 .954 r
.39048 .97898 m .36893 .98519 L .35555 .97683 L p F P
0 g
s
.792 .57 .599 r
.6224 .8003 m .59833 .79436 L .60211 .77154 L p F P
0 g
s
.787 .572 .609 r
.58057 .76586 m .60211 .77154 L .59833 .79436 L p F P
0 g
s
.787 .553 .582 r
.55008 .73476 m .53956 .73226 L .53768 .70923 L p F P
0 g
s
.781 .549 .585 r
.52309 .70592 m .53768 .70923 L .53956 .73226 L p F P
0 g
s
.638 .772 .944 r
.44681 .97758 m .42506 .98276 L .41219 .97297 L p F P
0 g
s
.644 .782 .947 r
.39048 .97898 m .41219 .97297 L .42506 .98276 L p F P
0 g
s
.791 .749 .814 r
.36335 .45954 m .34743 .47842 L .33434 .45808 L p F P
0 g
s
.791 .749 .814 r
.33434 .45808 m .3481 .44608 L .36335 .45954 L p F P
0 g
s
.846 .775 .783 r
.35655 .43866 m .3481 .44608 L .36335 .45954 L p F P
0 g
s
.691 .68 .835 r
.54757 .93172 m .5254 .93969 L .51335 .92282 L p F P
0 g
s
.69 .69 .845 r
.49123 .932 m .51335 .92282 L .5254 .93969 L p F P
0 g
s
.727 .476 .546 r
.41929 .66828 m .40162 .66677 L .40288 .64638 L p F P
0 g
s
.718 .469 .547 r
.37621 .64462 m .40288 .64638 L .40162 .66677 L p F P
0 g
s
.565 .672 .911 r
.87735 .4433 m .8532 .44626 L .84348 .42981 L p F P
0 g
s
.562 .653 .897 r
.81934 .43125 m .84348 .42981 L .8532 .44626 L p F P
0 g
s
.612 .774 .958 r
.8668 .49805 m .84308 .50399 L .83375 .49246 L p F P
0 g
s
.625 .764 .946 r
.81007 .49808 m .83375 .49246 L .84308 .50399 L p F P
0 g
s
.718 .469 .549 r
.42044 .5428 m .40093 .54155 L .40175 .52155 L p F P
0 g
s
.713 .477 .565 r
.3901 .52024 m .40175 .52155 L .40093 .54155 L p F P
0 g
s
.474 .399 .692 r
.72152 .30316 m .73923 .28692 L p .73053 .32776 L F P
0 g
s
.474 .399 .692 r
.73053 .32776 m .72749 .32635 L .72152 .30316 L p F P
0 g
s
.718 .753 .88 r
.37848 .94114 m .35683 .95065 L .34349 .93911 L p F P
0 g
s
.499 .591 .878 r
.80922 .41303 m .78516 .4131 L .77456 .39186 L p F P
0 g
s
.733 .564 .663 r
.36121 .51735 m .35842 .5171 L .35214 .48971 L p F P
0 g
s
.726 .572 .681 r
.35214 .48971 m .35842 .5171 L .32691 .51423 L p F P
0 g
s
.726 .572 .681 r
.34057 .48676 m .35214 .48971 L p .32691 .51423 L F P
0 g
s
.766 .635 .717 r
.35214 .48971 m .34743 .47842 L .34057 .48676 L closepath p F P
0 g
s
.477 .491 .794 r
.64566 .39609 m .66185 .40444 L p .66797 .42606 L F P
0 g
s
.374 .422 .782 r
.66185 .40444 m .64566 .39609 L .65109 .37717 L closepath p F P
0 g
s
.398 .387 .73 r
.65008 .37373 m .65109 .37717 L .64566 .39609 L p F P
0 g
s
.398 .387 .73 r
.63877 .36069 m .65008 .37373 L p .64566 .39609 L F P
0 g
s
.767 .807 .885 r
.24128 .42221 m .24218 .42723 L p .20894 .42861 L F P
0 g
s
.782 .81 .875 r
.24218 .42723 m .24128 .42221 L .24527 .42504 L closepath p F P
0 g
s
.91 .959 .629 r
.45 .33364 m .45453 .312 L p .43961 .34664 L F P
0 g
s
.91 .959 .629 r
.43961 .34664 m .44606 .34069 L .45 .33364 L p F P
0 g
s
.851 .861 .409 r
.45555 .3092 m .46119 .29944 L p .45 .33364 L F P
0 g
s
.851 .861 .409 r
.45 .33364 m .45453 .312 L .45555 .3092 L p F P
0 g
s
.778 .557 .601 r
.62427 .81347 m .62611 .80126 L p .65268 .83036 L F P
0 g
s
.796 .572 .597 r
.62427 .81347 m .62611 .80126 L .6224 .8003 L closepath p F P
0 g
s
.811 .533 .517 r
.57848 .61039 m .55231 .60197 L .55332 .58286 L p F P
0 g
s
.795 .518 .519 r
.55231 .60197 m .55048 .58207 L .55332 .58286 L closepath p F P
0 g
s
.743 .498 .56 r
.68848 .85717 m .66262 .85429 L .66172 .83223 L p F P
0 g
s
.745 .513 .578 r
.65268 .83036 m .66172 .83223 L .66262 .85429 L p F P
0 g
s
.69 .146 0 r
.77348 .79008 m .75852 .77726 L .74902 .77653 L p F P
0 g
s
.552 .627 .88 r
.83361 .41301 m .84348 .42981 L .81934 .43125 L p F P
0 g
s
.552 .627 .88 r
.81268 .413 m .83361 .41301 L p .81934 .43125 L F P
0 g
s
.552 .627 .88 r
.81934 .43125 m .81199 .41807 L .81268 .413 L p F P
0 g
s
.783 .81 .874 r
.24128 .42221 m .24527 .42504 L .26696 .40949 L p F P
0 g
s
.819 .424 .304 r
.72689 .78932 m .72531 .78871 L .71403 .76978 L p F P
0 g
s
.83 .454 .343 r
.6938 .76075 m .71403 .76978 L .72531 .78871 L p F P
0 g
s
.855 .523 .422 r
.71403 .76978 m .6938 .76075 L .6907 .75027 L p F P
0 g
s
.713 .477 .565 r
.40093 .54155 m .38997 .54104 L .3901 .52024 L p F P
0 g
s
.698 .489 .602 r
.3901 .52024 m .38997 .54104 L .36021 .54005 L p F P
0 g
s
.698 .489 .602 r
.36121 .51735 m .3901 .52024 L p .36021 .54005 L F P
0 g
s
.606 .739 .939 r
.50316 .98055 m .48115 .9839 L .46874 .97289 L p F P
0 g
s
.62 .753 .941 r
.44681 .97758 m .46874 .97289 L .48115 .9839 L p F P
0 g
s
.783 .481 .478 r
.55048 .58207 m .5207 .57465 L .51802 .56299 L p F P
0 g
s
.77 .473 .484 r
.5207 .57465 m .51633 .57371 L .51802 .56299 L closepath p F P
0 g
s
.625 .767 .948 r
.8668 .49805 m .89078 .49241 L .89961 .50381 L p F P
0 g
s
.718 .469 .547 r
.40162 .66677 m .37615 .66517 L .37621 .64462 L p F P
0 g
s
.712 .464 .548 r
.37225 .64442 m .37621 .64462 L .37615 .66517 L p F P
0 g
s
.792 .505 .502 r
.5207 .57465 m .55048 .58207 L .55231 .60197 L p F P
0 g
s
.712 .464 .548 r
.37615 .66517 m .37087 .66492 L .37225 .64442 L p F P
0 g
s
.709 .463 .55 r
.37225 .64442 m .37087 .66492 L .34087 .66382 L p F P
0 g
s
.709 .463 .55 r
.34087 .66382 m .34234 .64321 L .37225 .64442 L p F P
0 g
s
.459 .544 .857 r
.67316 .42708 m .66797 .42606 L .66868 .41858 L closepath p F P
0 g
s
.477 .491 .794 r
.66185 .40444 m .66868 .41858 L .66797 .42606 L p F P
0 g
s
.783 .563 .602 r
.6224 .8003 m .59833 .79436 L p .6224 .82428 L F P
0 g
s
.783 .563 .602 r
.6224 .82428 m .62427 .81347 L .6224 .8003 L p F P
0 g
s
.866 .469 .283 r
.71353 .74157 m .71685 .73786 L p .73722 .76341 L F P
0 g
s
.879 .5 .319 r
.71353 .74157 m .7106 .73428 L .71685 .73786 L closepath p F P
0 g
s
.619 .739 .932 r
.86827 .4871 m .86346 .48467 L .86562 .48766 L closepath p F P
0 g
s
.552 .691 .931 r
.55689 .98121 m .53738 .98218 L .52539 .96902 L p F P
0 g
s
.897 .629 .523 r
.66999 .67261 m .66036 .66649 L .65806 .64403 L p F P
0 g
s
.892 .624 .525 r
.65282 .64085 m .65806 .64403 L .66036 .66649 L p F P
0 g
s
.752 .668 .769 r
.33434 .45808 m .34743 .47842 L .34057 .48676 L p F P
0 g
s
.523 .526 .8 r
.73981 .3631 m .74036 .36217 L p .76633 .39094 L F P
0 g
s
.48 .483 .783 r
.73981 .3631 m .73935 .36191 L .74036 .36217 L closepath p F P
0 g
s
.812 .871 .89 r
.28882 .39286 m .29259 .38992 L .29171 .39421 L closepath p F P
0 g
s
.842 .878 .867 r
.31076 .37563 m .29259 .38992 L .29171 .39421 L p F P
0 g
s
.808 .871 .894 r
.26696 .40949 m .28882 .39286 L .29171 .39421 L p F P
0 g
s
.755 .459 .482 r
.48376 .5569 m .48475 .55018 L p .51633 .57371 L F P
0 g
s
.747 .458 .492 r
.48376 .5569 m .48218 .54978 L .48475 .55018 L closepath p F P
0 g
s
.496 .465 .752 r
.74036 .36217 m .73935 .36191 L .7286 .33013 L p F P
0 g
s
.803 .688 .738 r
.61856 .52191 m .62087 .51893 L .61584 .5165 L closepath p F P
0 g
s
.807 .684 .728 r
.62946 .48586 m .64072 .50209 L .62087 .51893 L p F P
0 g
s
.807 .684 .728 r
.60694 .49818 m .62946 .48586 L p .62087 .51893 L F P
0 g
s
.807 .684 .728 r
.62087 .51893 m .61584 .5165 L .60694 .49818 L p F P
0 g
s
.553 .719 .95 r
.79899 .4709 m .77535 .47467 L .76525 .46083 L p F P
0 g
s
.562 .696 .931 r
.74162 .46304 m .76525 .46083 L .77535 .47467 L p F P
0 g
s
.781 .549 .585 r
.53956 .73226 m .52018 .72801 L .52309 .70592 L p F P
0 g
s
.773 .543 .585 r
.50135 .70149 m .52309 .70592 L .52018 .72801 L p F P
0 g
s
.74 .464 .512 r
.48218 .54978 m .48376 .5569 L p .44989 .56434 L F P
0 g
s
.74 .464 .512 r
.44989 .56434 m .45198 .54577 L .48218 .54978 L p F P
0 g
s
.669 .781 .933 r
.41241 .9661 m .39072 .97274 L .37754 .96306 L p F P
0 g
s
.67 .79 .938 r
.35587 .97037 m .37754 .96306 L .39072 .97274 L p F P
0 g
s
.865 .962 .629 r
.43547 .35761 m .43961 .34664 L .44606 .34069 L closepath p F P
0 g
s
.588 .051 0 r
.53649 .36339 m .53204 .36102 L .53886 .36238 L closepath p F P
0 g
s
.718 .979 .767 r
.53649 .36339 m .5439 .35673 L .53886 .36238 L closepath p F P
0 g
s
.761 .909 .94 r
.53886 .36238 m .5439 .35673 L .55875 .34773 L p F P
0 g
s
.301 .004 .283 r
.60324 .30719 m .6199 .29127 L .60477 .29995 L closepath p F P
0 g
s
0 0 0 r
.60324 .30719 m .60477 .29995 L p .58176 .32544 L F P
0 g
s
.863 .705 .684 r
.60905 .54296 m .61856 .52191 L .61584 .5165 L p F P
0 g
s
.578 .777 .973 r
.72 .49203 m .69698 .49855 L .68632 .48613 L p F P
0 g
s
.637 .754 .933 r
.66334 .49223 m .68632 .48613 L .69698 .49855 L p F P
0 g
s
.684 .445 .555 r
.25649 .64326 m .27598 .64287 L .27432 .66372 L p F P
0 g
s
.684 .445 .555 r
.27432 .66372 m .25478 .66417 L .25649 .64326 L p F P
0 g
s
.701 .456 .55 r
.32881 .64289 m .34234 .64321 L .34087 .66382 L p F P
0 g
s
.599 .738 .942 r
.86827 .4871 m .88962 .4828 L p .85639 .47521 L F P
0 g
s
.599 .738 .942 r
.85639 .47521 m .86346 .48467 L .86827 .4871 L p F P
0 g
s
.523 .526 .8 r
.74036 .36217 m .76364 .36791 L p .76633 .39094 L F P
0 g
s
.483 .486 .784 r
.76364 .36791 m .74036 .36217 L .7533 .34088 L closepath p F P
0 g
s
.496 .465 .752 r
.75212 .33738 m .7533 .34088 L .74036 .36217 L p F P
0 g
s
.496 .465 .752 r
.73053 .32776 m .75212 .33738 L p .74036 .36217 L F P
0 g
s
.496 .465 .752 r
.7286 .33013 m .73053 .32776 L p .74036 .36217 L F P
0 g
s
.668 .619 .791 r
.60416 .9387 m .58167 .94368 L .5699 .92347 L p F P
0 g
s
.672 .65 .82 r
.54757 .93172 m .5699 .92347 L .58167 .94368 L p F P
0 g
s
.613 .762 .951 r
.66334 .49223 m .64072 .50209 L .62946 .48586 L p F P
0 g
s
.745 .513 .578 r
.66262 .85429 m .65137 .853 L .65268 .83036 L p F P
0 g
s
.748 .545 .62 r
.62584 .82496 m .65268 .83036 L .65137 .853 L p F P
0 g
s
.778 .557 .601 r
.65268 .83036 m .62584 .82496 L .62427 .81347 L p F P
0 g
s
.652 .751 .922 r
.46886 .96515 m .44696 .97072 L .43427 .95962 L p F P
0 g
s
.657 .762 .928 r
.41241 .9661 m .43427 .95962 L .44696 .97072 L p F P
0 g
s
.961 .883 .493 r
.45555 .3092 m .46118 .29105 L .46119 .29944 L closepath p F P
0 g
s
.701 .456 .55 r
.34087 .66382 m .32805 .66356 L .32881 .64289 L p F P
0 g
s
.696 .453 .551 r
.31316 .64271 m .32881 .64289 L .32805 .66356 L p F P
0 g
s
.688 .447 .554 r
.27598 .64287 m .2846 .64278 L .28297 .6636 L p F P
0 g
s
.688 .447 .554 r
.28297 .6636 m .27432 .66372 L .27598 .64287 L p F P
0 g
s
.726 .572 .681 r
.32691 .51423 m .3248 .50632 L .34057 .48676 L p F P
0 g
s
.768 .636 .715 r
.3248 .50632 m .34057 .48676 L .31364 .47964 L closepath p F P
0 g
s
.752 .668 .769 r
.31219 .47707 m .33434 .45808 L p .34057 .48676 L F P
0 g
s
.752 .668 .769 r
.34057 .48676 m .31364 .47964 L .31219 .47707 L p F P
0 g
s
.759 .516 .565 r
.49121 .69963 m .46665 .69563 L .46646 .67401 L p F P
0 g
s
.752 .51 .566 r
.45777 .67276 m .46646 .67401 L .46665 .69563 L p F P
0 g
s
.692 .451 .553 r
.28297 .6636 m .2846 .64278 L .31316 .64271 L p F P
0 g
s
.268 .119 .486 r
.64162 .32874 m .65197 .31785 L .65115 .29927 L p F P
0 g
s
.26 .091 .453 r
.65789 .29413 m .65115 .29927 L .65197 .31785 L p F P
0 g
s
.917 .95 .802 r
.38674 .29926 m .39 .28301 L p .36873 .31166 L F P
0 g
s
.917 .95 .802 r
.36873 .31166 m .37756 .311 L .38674 .29926 L p F P
0 g
s
.696 .453 .551 r
.32805 .66356 m .31161 .66342 L .31316 .64271 L p F P
0 g
s
.692 .451 .553 r
.31316 .64271 m .31161 .66342 L .28297 .6636 L p F P
0 g
s
.456 .41 .718 r
.7286 .33013 m .72749 .32635 L .73053 .32776 L closepath p F P
0 g
s
.784 .86 .907 r
.28882 .39286 m .26696 .40949 L .25233 .40009 L p F P
0 g
s
.783 .81 .874 r
.26696 .40949 m .25233 .40009 L p .24128 .42221 L F P
0 g
s
.698 .489 .602 r
.36021 .54005 m .35904 .52275 L .36121 .51735 L p F P
0 g
s
.732 .528 .616 r
.35904 .52275 m .36121 .51735 L .35842 .5171 L closepath p F P
0 g
s
.574 .723 .944 r
.50862 .98583 m .50316 .98055 L .50929 .97987 L closepath p F P
0 g
s
.319 .413 .801 r
.53649 .36339 m .53204 .36102 L .53249 .35445 L closepath p F P
0 g
s
.51 .589 .87 r
.52446 .34083 m .51678 .32847 L p .53204 .36102 L F P
0 g
s
.51 .589 .87 r
.53204 .36102 m .53249 .35445 L .52446 .34083 L p F P
0 g
s
.709 .527 .642 r
.35842 .5171 m .35904 .52275 L .35282 .53985 L p F P
0 g
s
.709 .527 .642 r
.32691 .51423 m .35842 .5171 L p .35282 .53985 L F P
0 g
s
.7 .694 .842 r
.51335 .92282 m .49123 .932 L .47894 .91584 L p F P
0 g
s
.701 .703 .848 r
.45685 .92588 m .47894 .91584 L .49123 .932 L p F P
0 g
s
.711 .714 .851 r
.45685 .92588 m .43491 .93542 L .42221 .92108 L p F P
0 g
s
.709 .727 .865 r
.40027 .93131 m .42221 .92108 L .43491 .93542 L p F P
0 g
s
.317 .285 .664 r
.65008 .37373 m .63877 .36069 L .6446 .35052 L closepath p F P
0 g
s
.187 .127 .553 r
.63877 .36069 m .6446 .35052 L .64162 .32874 L p F P
0 g
s
.58 .782 .975 r
.77682 .49232 m .75345 .49809 L .74334 .48683 L p F P
0 g
s
.613 .766 .953 r
.72 .49203 m .74334 .48683 L .75345 .49809 L p F P
0 g
s
.832 .562 .529 r
.59419 .6367 m .57919 .63092 L .57848 .61039 L p F P
0 g
s
.816 .542 .523 r
.55231 .60197 m .57848 .61039 L .57919 .63092 L p F P
0 g
s
.857 .524 .421 r
.6938 .76075 m .68838 .7583 L .6907 .75027 L closepath p F P
0 g
s
.752 .51 .566 r
.46665 .69563 m .45624 .69415 L .45777 .67276 L p F P
0 g
s
.745 .503 .565 r
.43343 .66973 m .45777 .67276 L .45624 .69415 L p F P
0 g
s
.863 .705 .684 r
.61584 .5165 m .59863 .50883 L p .60905 .54296 L F P
0 g
s
.798 .681 .735 r
.61584 .5165 m .60694 .49818 L .59863 .50883 L closepath p F P
0 g
s
.418 .582 .907 r
.67316 .42708 m .69676 .43148 L .70757 .44809 L p F P
0 g
s
.399 .511 .855 r
.68585 .4158 m .69676 .43148 L .67316 .42708 L p F P
0 g
s
.399 .511 .855 r
.66835 .40773 m .68585 .4158 L p .67316 .42708 L F P
0 g
s
.399 .511 .855 r
.67316 .42708 m .66868 .41858 L .66835 .40773 L p F P
0 g
s
.896 .604 .485 r
.689 .70381 m .67187 .6934 L .66999 .67261 L p F P
0 g
s
.897 .607 .487 r
.66036 .66649 m .66999 .67261 L .67187 .6934 L p F P
0 g
s
.893 .567 .422 r
.7106 .73428 m .69341 .72413 L .689 .70381 L p F P
0 g
s
.892 .571 .432 r
.67187 .6934 m .689 .70381 L .69341 .72413 L p F P
0 g
s
.061 0 .427 r
.65197 .31785 m .64162 .32874 L .6446 .35052 L p F P
0 g
s
0 0 .498 r
.51678 .32847 m .52446 .34083 L .51231 .31363 L p F P
0 g
s
0 0 .498 r
.51231 .31363 m .51074 .31095 L .51678 .32847 L p F P
0 g
s
0 0 .284 r
.51678 .32847 m .51074 .31095 L .50451 .29474 L p F P
0 g
s
.769 .807 .883 r
.23058 .41445 m .23973 .40838 L .24128 .42221 L closepath p F P
0 g
s
.783 .81 .874 r
.25233 .40009 m .23973 .40838 L .24128 .42221 L p F P
0 g
s
.767 .807 .885 r
.20894 .42861 m .23058 .41445 L .24128 .42221 L p F P
0 g
s
.51 .554 .836 r
.77456 .39186 m .76633 .39094 L .76983 .3818 L closepath p F P
0 g
s
.523 .526 .8 r
.76364 .36791 m .76983 .3818 L .76633 .39094 L p F P
0 g
s
.795 .566 .591 r
.55008 .73476 m .54565 .75754 L .57469 .76438 L p F P
0 g
s
.783 .564 .603 r
.53956 .73226 m .55008 .73476 L .54565 .75754 L p F P
0 g
s
.601 .739 .941 r
.85639 .47521 m .84746 .47682 L .86346 .48467 L closepath p F P
0 g
s
.606 .739 .939 r
.86346 .48467 m .84746 .47682 L .83244 .47967 L p F P
0 g
s
.672 .152 0 r
.7469 .79719 m .76059 .80672 L .75266 .80618 L p F P
0 g
s
.672 .152 0 r
.72689 .78932 m .7469 .79719 L p .75266 .80618 L F P
0 g
s
.892 .624 .525 r
.66036 .66649 m .65289 .66194 L .65282 .64085 L p F P
0 g
s
.897 .627 .521 r
.63567 .62995 m .65282 .64085 L .65289 .66194 L p F P
0 g
s
.902 .655 .555 r
.63711 .60863 m .63567 .62995 L .65282 .64085 L p F P
0 g
s
.787 .572 .609 r
.59833 .79436 m .58456 .79114 L .58057 .76586 L p F P
0 g
s
.783 .571 .613 r
.57469 .76438 m .58057 .76586 L .58456 .79114 L p F P
0 g
s
.895 .965 .827 r
.36436 .32603 m .36873 .31166 L .37756 .311 L closepath p F P
0 g
s
.685 .671 .831 r
.56481 .9146 m .5699 .92347 L .54757 .93172 L p F P
0 g
s
.685 .671 .831 r
.54757 .93172 m .53732 .9158 L .56481 .9146 L p F P
0 g
s
.691 .68 .835 r
.53732 .9158 m .54757 .93172 L p .51335 .92282 L F P
0 g
s
.719 .739 .867 r
.40027 .93131 m .37848 .94114 L .3653 .92858 L p F P
0 g
s
.718 .753 .88 r
.34349 .93911 m .3653 .92858 L .37848 .94114 L p F P
0 g
s
.62 .716 .915 r
.52539 .96902 m .50322 .97252 L .49095 .96006 L p F P
0 g
s
.633 .733 .92 r
.46886 .96515 m .49095 .96006 L .50322 .97252 L p F P
0 g
s
.839 .859 .859 r
.37879 .41868 m .38374 .41419 L .3842 .4217 L closepath p F P
0 g
s
.894 .87 .806 r
.40109 .39748 m .38374 .41419 L .3842 .4217 L p F P
0 g
s
.837 .859 .861 r
.35655 .43866 m .37879 .41868 L .3842 .4217 L p F P
0 g
s
.488 .69 .957 r
.76525 .46083 m .74162 .46304 L .73119 .44835 L p F P
0 g
s
.651 .793 .95 r
.41219 .97297 m .39048 .97898 L .37724 .97011 L p F P
0 g
s
.655 .803 .954 r
.35555 .97683 m .37724 .97011 L .39048 .97898 L p F P
0 g
s
.872 .5 .339 r
.7106 .73428 m .71353 .74157 L .70709 .74702 L p F P
0 g
s
.872 .5 .339 r
.69341 .72413 m .7106 .73428 L p .70709 .74702 L F P
0 g
s
.462 .412 .716 r
.75212 .33738 m .73053 .32776 L .74456 .31134 L closepath p F P
0 g
s
.474 .399 .692 r
.73923 .28692 m .74456 .31134 L .73053 .32776 L p F P
0 g
s
.799 .873 .902 r
.29259 .38992 m .28882 .39286 L .27421 .38521 L p F P
0 g
s
.784 .86 .907 r
.25233 .40009 m .27421 .38521 L .28882 .39286 L p F P
0 g
s
.776 .556 .601 r
.62584 .82496 m .62427 .81347 L .6224 .82428 L closepath p F P
0 g
s
.71 .498 .601 r
.36021 .54005 m .35904 .52275 L .35282 .53985 L closepath p F P
0 g
s
.534 .689 .938 r
.55978 .9905 m .53741 .99031 L .52538 .97819 L p F P
0 g
s
.59 .784 .973 r
.83375 .49246 m .81007 .49808 L .80048 .48718 L p F P
0 g
s
.609 .772 .958 r
.77682 .49232 m .80048 .48718 L .81007 .49808 L p F P
0 g
s
.799 .873 .902 r
.29755 .3698 m .29259 .38992 L p .27421 .38521 L F P
0 g
s
.816 .88 .891 r
.29259 .38992 m .29755 .3698 L .31076 .37563 L closepath p F P
0 g
s
.848 .579 .532 r
.62446 .6704 m .60277 .66099 L .60233 .6401 L p F P
0 g
s
.843 .575 .532 r
.59419 .6367 m .60233 .6401 L .60277 .66099 L p F P
0 g
s
.73 .574 .679 r
.32691 .51423 m .3248 .50632 L .31916 .51358 L closepath p F P
0 g
s
.725 .608 .726 r
.31364 .47964 m .3248 .50632 L .31916 .51358 L p F P
0 g
s
.892 .638 .547 r
.61942 .59762 m .63711 .60863 L .63567 .62995 L p F P
0 g
s
.883 .651 .582 r
.63711 .60863 m .61942 .59762 L .62245 .57603 L p F P
0 g
s
.63 .761 .942 r
.46874 .97289 m .44681 .97758 L .43407 .96727 L p F P
0 g
s
.638 .772 .944 r
.41219 .97297 m .43407 .96727 L .44681 .97758 L p F P
0 g
s
.722 .45 .515 r
.44398 .5449 m .45198 .54577 L .44989 .56434 L p F P
0 g
s
.709 .527 .642 r
.35282 .53985 m .33091 .53955 L .32691 .51423 L p F P
0 g
s
.699 .526 .649 r
.32691 .51423 m .33091 .53955 L .30227 .53971 L p F P
0 g
s
.699 .526 .649 r
.31916 .51358 m .32691 .51423 L p .30227 .53971 L F P
0 g
s
.52 .636 .905 r
.71392 .44818 m .70757 .44809 L .69676 .43148 L p F P
0 g
s
.911 .975 .788 r
.43547 .35761 m .43961 .34664 L p .41758 .37442 L F P
0 g
s
.911 .975 .788 r
.41758 .37442 m .4235 .37296 L .43547 .35761 L p F P
0 g
s
.783 .571 .613 r
.58456 .79114 m .56916 .78771 L .57469 .76438 L p F P
0 g
s
.779 .574 .623 r
.54565 .75754 m .57469 .76438 L .56916 .78771 L p F P
0 g
s
.606 .74 .939 r
.84746 .47682 m .83244 .47967 L .82291 .46713 L p F P
0 g
s
.589 .732 .943 r
.79899 .4709 m .82291 .46713 L .83244 .47967 L p F P
0 g
s
.857 .584 .523 r
.64323 .69963 m .62534 .69141 L .62446 .6704 L p F P
0 g
s
.846 .577 .53 r
.60277 .66099 m .62446 .6704 L .62534 .69141 L p F P
0 g
s
0 .193 .714 r
.49665 .27753 m .50451 .29474 L .51074 .31095 L p F P
0 g
s
.88 .928 .849 r
.36436 .32603 m .36873 .31166 L p .34113 .33338 L F P
0 g
s
.88 .928 .849 r
.34113 .33338 m .35512 .33572 L .36436 .32603 L p F P
0 g
s
.773 .543 .585 r
.52018 .72801 m .50307 .72462 L .50135 .70149 L p F P
0 g
s
.767 .538 .587 r
.49121 .69963 m .50135 .70149 L .50307 .72462 L p F P
0 g
s
.755 .459 .482 r
.51633 .57371 m .48662 .56847 L .48376 .5569 L p F P
0 g
s
.741 .45 .488 r
.48662 .56847 m .48207 .56783 L .48376 .5569 L closepath p F P
0 g
s
.74 .464 .512 r
.48376 .5569 m .48207 .56783 L .44989 .56434 L p F P
0 g
s
.722 .45 .515 r
.44989 .56434 m .44673 .56407 L .44398 .5449 L p F P
0 g
s
.715 .456 .533 r
.42044 .5428 m .44398 .5449 L .44673 .56407 L p F P
0 g
s
.699 .526 .649 r
.30227 .53971 m .30184 .53716 L .31916 .51358 L p F P
0 g
s
.728 .566 .671 r
.30184 .53716 m .31916 .51358 L .29573 .51179 L closepath p F P
0 g
s
.725 .608 .726 r
.3103 .47873 m .31364 .47964 L p .31916 .51358 L F P
0 g
s
.725 .608 .726 r
.28997 .49707 m .3103 .47873 L p .31916 .51358 L F P
0 g
s
.725 .608 .726 r
.31916 .51358 m .29573 .51179 L .28997 .49707 L p F P
0 g
s
.84 .931 .889 r
.31076 .37563 m .33288 .35658 L .3332 .35664 L p F P
0 g
s
.833 .876 .875 r
.29755 .3698 m .31076 .37563 L .33288 .35658 L p F P
0 g
s
.882 .643 .572 r
.60385 .56505 m .62245 .57603 L .61942 .59762 L p F P
0 g
s
.868 .657 .615 r
.62245 .57603 m .60385 .56505 L .60905 .54296 L p F P
0 g
s
.72 .684 .814 r
.52446 .34083 m .53191 .3417 L p .5439 .35673 L F P
0 g
s
.72 .684 .814 r
.5439 .35673 m .53249 .35445 L .52446 .34083 L p F P
0 g
s
.552 .877 .604 r
.53191 .3417 m .53249 .35445 L .53649 .36339 L p F P
0 g
s
.72 .684 .814 r
.53191 .3417 m .55485 .34632 L p .5439 .35673 L F P
0 g
s
.552 .877 .604 r
.54692 .34021 m .53191 .3417 L p .53649 .36339 L F P
0 g
s
.552 .877 .604 r
.55485 .34632 m .54692 .34021 L p .53649 .36339 L F P
0 g
s
.552 .877 .604 r
.53649 .36339 m .5439 .35673 L .55485 .34632 L p F P
0 g
s
.599 .783 .969 r
.89078 .49241 m .8668 .49805 L .85771 .4872 L p F P
0 g
s
.612 .774 .958 r
.83375 .49246 m .85771 .4872 L .8668 .49805 L p F P
0 g
s
.081 0 .101 r
.581 .32763 m .58543 .32272 L .58176 .32544 L closepath p F P
0 g
s
.006 0 0 r
.58543 .32272 m .60067 .31236 L .60324 .30719 L closepath p F P
0 g
s
.852 .998 .794 r
.58543 .32272 m .60067 .31236 L p .59765 .31416 L F P
0 g
s
0 0 0 r
.58543 .32272 m .60324 .30719 L p .58878 .31948 L F P
0 g
s
0 0 0 r
.58277 .32458 m .58543 .32272 L .58878 .31948 L F
.58176 .32544 m .58543 .32272 L p .58277 .32458 L F P
0 g
s
.133 0 .1 r
.58176 .32544 m .581 .32763 L .55875 .34773 L p F P
0 g
s
.852 .998 .794 r
.57111 .32997 m .58015 .32783 L p .58543 .32272 L F P
0 g
s
.852 .998 .794 r
.58015 .32783 m .581 .32763 L .58543 .32272 L p F P
0 g
s
.852 .998 .794 r
.57111 .32997 m .58543 .32272 L .59765 .31416 L F
.364 .168 .476 r
.65812 .31182 m .65789 .29413 L .67681 .28011 L p F P
0 g
s
.26 .091 .453 r
.65197 .31785 m .65812 .31182 L .65789 .29413 L p F P
0 g
s
.72 .684 .814 r
.55485 .34632 m .55875 .34773 L .5439 .35673 L p F P
0 g
s
.848 .929 .881 r
.33288 .35658 m .33338 .35613 L .3332 .35664 L closepath p F P
0 g
s
.879 .938 .852 r
.35512 .33572 m .33338 .35613 L .3332 .35664 L p F P
0 g
s
.745 .503 .565 r
.45624 .69415 m .43334 .69132 L .43343 .66973 L p F P
0 g
s
.736 .496 .565 r
.41929 .66828 m .43343 .66973 L .43334 .69132 L p F P
0 g
s
.783 .564 .603 r
.54565 .75754 m .54284 .75692 L .53956 .73226 L p F P
0 g
s
.777 .562 .608 r
.52018 .72801 m .53956 .73226 L .54284 .75692 L p F P
0 g
s
.858 .571 .502 r
.66863 .73116 m .64806 .72184 L .64593 .70094 L p F P
0 g
s
.858 .572 .504 r
.64323 .69963 m .64593 .70094 L .64806 .72184 L p F P
0 g
s
.859 .938 .873 r
.33338 .35613 m .34113 .33338 L .35512 .33572 L closepath p F P
0 g
s
.781 .293 .06 r
.73722 .76341 m .74902 .77653 L .74362 .7757 L p F P
0 g
s
.781 .293 .06 r
.71928 .75369 m .73722 .76341 L p .74362 .7757 L F P
0 g
s
.866 .469 .283 r
.73722 .76341 m .71928 .75369 L .71353 .74157 L p F P
0 g
s
.838 .93 .891 r
.33338 .35613 m .33288 .35658 L .31843 .35239 L p F P
0 g
s
.833 .876 .875 r
.33288 .35658 m .31843 .35239 L p .29755 .3698 L F P
0 g
s
.838 .93 .891 r
.34113 .33338 m .33338 .35613 L p .31843 .35239 L F P
0 g
s
.743 .498 .56 r
.68848 .85717 m .69351 .86511 L p .66352 .87664 L F P
0 g
s
.743 .498 .56 r
.66352 .87664 m .66262 .85429 L .68848 .85717 L p F P
0 g
s
.314 .435 .825 r
.66868 .41858 m .66185 .40444 L .66835 .40773 L closepath p F P
0 g
s
.783 .563 .602 r
.59833 .79436 m .5913 .81831 L .6224 .82428 L p F P
0 g
s
.772 .576 .634 r
.58456 .79114 m .59833 .79436 L .5913 .81831 L p F P
0 g
s
.477 .783 .998 r
.68632 .48613 m .66334 .49223 L .6524 .48067 L p F P
0 g
s
.613 .762 .951 r
.62946 .48586 m .6524 .48067 L .66334 .49223 L p F P
0 g
s
.742 .782 .885 r
.20894 .42861 m .18745 .44223 L .17249 .42895 L p F P
0 g
s
.545 .62 .878 r
.81199 .41807 m .80922 .41303 L .81268 .413 L closepath p F P
0 g
s
.792 .505 .502 r
.55231 .60197 m .52342 .59423 L .5207 .57465 L p F P
0 g
s
.774 .492 .508 r
.51633 .57371 m .5207 .57465 L .52342 .59423 L p F P
0 g
s
.853 .54 .458 r
.68838 .7583 m .67311 .75167 L .66863 .73116 L p F P
0 g
s
.848 .549 .482 r
.64806 .72184 m .66863 .73116 L .67311 .75167 L p F P
0 g
s
.704 .56 .688 r
.29573 .51179 m .30184 .53716 L .30005 .53971 L p F P
0 g
s
.704 .56 .688 r
.27512 .51043 m .29573 .51179 L p .30005 .53971 L F P
0 g
s
.722 .607 .727 r
.29573 .51179 m .28997 .49707 L .27512 .51043 L closepath p F P
0 g
s
.667 .77 .927 r
.43427 .95962 m .41241 .9661 L .39938 .9558 L p F P
0 g
s
.669 .781 .933 r
.37754 .96306 m .39938 .9558 L .41241 .9661 L p F P
0 g
s
.874 .631 .568 r
.58875 .53227 m .60905 .54296 L .60385 .56505 L p F P
0 g
s
.863 .705 .684 r
.59863 .50883 m .58875 .53227 L .60905 .54296 L p F P
0 g
s
.858 .572 .504 r
.64806 .72184 m .64253 .71934 L .64323 .69963 L p F P
0 g
s
.851 .572 .516 r
.62534 .69141 m .64323 .69963 L .64253 .71934 L p F P
0 g
s
.767 .538 .587 r
.50307 .72462 m .48776 .72188 L .49121 .69963 L p F P
0 g
s
.76 .531 .586 r
.46665 .69563 m .49121 .69963 L .48776 .72188 L p F P
0 g
s
.736 .496 .565 r
.43334 .69132 m .41752 .6897 L .41929 .66828 L p F P
0 g
s
.73 .49 .564 r
.40162 .66677 m .41929 .66828 L .41752 .6897 L p F P
0 g
s
.571 .727 .948 r
.50929 .97987 m .50316 .98055 L .49086 .96893 L p F P
0 g
s
.606 .739 .939 r
.46874 .97289 m .49086 .96893 L .50316 .98055 L p F P
0 g
s
.748 .545 .62 r
.65137 .853 m .62995 .85048 L .62584 .82496 L p F P
0 g
s
.749 .549 .624 r
.6224 .82428 m .62584 .82496 L .62995 .85048 L p F P
0 g
s
.709 .705 .844 r
.47894 .91584 m .45685 .92588 L .44428 .91032 L p F P
0 g
s
.711 .714 .851 r
.42221 .92108 m .44428 .91032 L .45685 .92588 L p F P
0 g
s
.715 .456 .533 r
.44673 .56407 m .41906 .56236 L .42044 .5428 L p F P
0 g
s
.704 .457 .548 r
.40093 .54155 m .42044 .5428 L .41906 .56236 L p F P
0 g
s
.565 .672 .911 r
.84348 .42981 m .86788 .42787 L .87735 .4433 L p F P
0 g
s
.691 .68 .835 r
.51335 .92282 m .52952 .91585 L .53732 .9158 L p F P
0 g
s
.693 .689 .841 r
.51335 .92282 m .52952 .91585 L .50823 .91556 L closepath p F P
0 g
s
.7 .694 .842 r
.50823 .91556 m .51335 .92282 L p .47894 .91584 L F P
0 g
s
.886 .987 .806 r
.41372 .38436 m .41758 .37442 L .4235 .37296 L closepath p F P
0 g
s
.843 .575 .532 r
.60277 .66099 m .59464 .65759 L .59419 .6367 L p F P
0 g
s
.834 .565 .533 r
.57919 .63092 m .59419 .6367 L .59464 .65759 L p F P
0 g
s
.499 .591 .878 r
.77456 .39186 m .79891 .39405 L .80922 .41303 L p F P
0 g
s
.502 .549 .837 r
.78831 .37313 m .79891 .39405 L .77456 .39186 L p F P
0 g
s
.502 .549 .837 r
.77394 .37007 m .78831 .37313 L p .77456 .39186 L F P
0 g
s
.502 .549 .837 r
.77456 .39186 m .76983 .3818 L .77394 .37007 L p F P
0 g
s
.68 .803 .941 r
.37754 .96306 m .35587 .97037 L .34229 .96183 L p F P
0 g
s
.774 .492 .508 r
.52342 .59423 m .51451 .5923 L .51633 .57371 L p F P
0 g
s
.758 .477 .507 r
.48662 .56847 m .51633 .57371 L .51451 .5923 L p F P
0 g
s
.753 .668 .768 r
.31364 .47964 m .31219 .47707 L .3103 .47873 L closepath p F P
0 g
s
.546 .683 .929 r
.55969 .98112 m .55689 .98121 L .55768 .97883 L closepath p F P
0 g
s
.552 .691 .931 r
.54778 .96699 m .55768 .97883 L .55689 .98121 L p F P
0 g
s
.552 .691 .931 r
.52539 .96902 m .54778 .96699 L p .55689 .98121 L F P
0 g
s
.421 .599 .92 r
.71392 .44818 m .73119 .44835 L .72072 .4354 L p F P
0 g
s
.421 .599 .92 r
.72072 .4354 m .70583 .433 L .71392 .44818 L p F P
0 g
s
.52 .636 .905 r
.69676 .43148 m .70583 .433 L .71392 .44818 L p F P
0 g
s
0 0 0 r
.6199 .29127 m .62505 .28847 L p .60067 .31236 L F P
0 g
s
0 0 0 r
.60067 .31236 m .60324 .30719 L .6199 .29127 L p F P
0 g
s
.749 .549 .624 r
.62995 .85048 m .61467 .84863 L .6224 .82428 L p F P
0 g
s
.75 .574 .657 r
.5913 .81831 m .6224 .82428 L .61467 .84863 L p F P
0 g
s
.646 .738 .917 r
.49095 .96006 m .46886 .96515 L .4563 .95338 L p F P
0 g
s
.652 .751 .922 r
.43427 .95962 m .4563 .95338 L .46886 .96515 L p F P
0 g
s
.667 .609 .781 r
.62691 .93606 m .60416 .9387 L .59237 .9147 L p F P
0 g
s
.668 .619 .791 r
.5699 .92347 m .59237 .9147 L .60416 .9387 L p F P
0 g
s
.949 .881 .475 r
.46118 .29105 m .45942 .27128 L p .45474 .31072 L F P
0 g
s
.949 .881 .475 r
.45474 .31072 m .45555 .3092 L .46118 .29105 L p F P
0 g
s
.522 .773 .989 r
.62946 .48586 m .60694 .49818 L .59533 .47944 L p F P
0 g
s
.826 .728 .756 r
.59863 .50883 m .60694 .49818 L .59533 .47944 L p F P
0 g
s
.85 .936 .881 r
.55485 .34632 m .55875 .34773 L .581 .32763 L p F P
0 g
s
.513 .794 .996 r
.74334 .48683 m .72 .49203 L .70964 .48191 L p F P
0 g
s
.578 .777 .973 r
.68632 .48613 m .70964 .48191 L .72 .49203 L p F P
0 g
s
.704 .56 .688 r
.26773 .51747 m .27512 .51043 L p .30005 .53971 L F P
0 g
s
.722 .597 .716 r
.26773 .51747 m .27512 .51043 L .26497 .50983 L closepath p F P
0 g
s
.716 .632 .763 r
.27677 .47325 m .28997 .49707 L .27512 .51043 L p F P
0 g
s
.716 .632 .763 r
.25482 .48932 m .27677 .47325 L p .27512 .51043 L F P
0 g
s
.716 .632 .763 r
.27512 .51043 m .26497 .50983 L .25482 .48932 L p F P
0 g
s
.599 .738 .942 r
.88962 .4828 m .88065 .47116 L .85639 .47521 L p F P
0 g
s
.867 .469 .28 r
.71928 .75369 m .70709 .74702 L .71353 .74157 L closepath p F P
0 g
s
.721 .725 .853 r
.42221 .92108 m .40027 .93131 L .38725 .91762 L p F P
0 g
s
.719 .739 .867 r
.3653 .92858 m .38725 .91762 L .40027 .93131 L p F P
0 g
s
.85 .936 .881 r
.581 .32763 m .57111 .32997 L .55485 .34632 L p F P
0 g
s
.74 .692 .804 r
.3103 .47873 m .28997 .49707 L .27677 .47325 L p F P
0 g
s
.704 .56 .688 r
.30005 .53971 m .27375 .53998 L .26773 .51747 L p F P
0 g
s
.698 .555 .688 r
.26773 .51747 m .27375 .53998 L .24577 .54076 L p F P
0 g
s
.698 .555 .688 r
.24577 .54076 m .24536 .53919 L .26773 .51747 L p F P
0 g
s
.721 .594 .713 r
.26497 .50983 m .26773 .51747 L .24536 .53919 L p F P
0 g
s
.704 .457 .548 r
.41906 .56236 m .4001 .56182 L .40093 .54155 L p F P
0 g
s
.697 .458 .558 r
.38997 .54104 m .40093 .54155 L .4001 .56182 L p F P
0 g
s
.698 .54 .67 r
.22265 .56424 m .24376 .5408 L .21782 .54154 L closepath p F P
0 g
s
.7 .582 .72 r
.24376 .5408 m .21782 .54154 L .21103 .52216 L p F P
0 g
s
.74 .692 .804 r
.27677 .47325 m .28116 .47012 L .3103 .47873 L p F P
0 g
s
.772 .706 .789 r
.29872 .45791 m .28116 .47012 L .3103 .47873 L p F P
0 g
s
.772 .706 .789 r
.3103 .47873 m .31219 .47707 L .29872 .45791 L p F P
0 g
s
.758 .74 .836 r
.33434 .45808 m .31219 .47707 L .29872 .45791 L p F P
0 g
s
.73 .49 .564 r
.41752 .6897 m .40124 .6883 L .40162 .66677 L p F P
0 g
s
.721 .482 .563 r
.37615 .66517 m .40162 .66677 L .40124 .6883 L p F P
0 g
s
.875 .907 .849 r
.41372 .38436 m .41758 .37442 L p .38743 .39335 L F P
0 g
s
.875 .907 .849 r
.38743 .39335 m .40109 .39748 L .41372 .38436 L p F P
0 g
s
.721 .594 .713 r
.24536 .53919 m .23445 .50816 L .26497 .50983 L p F P
0 g
s
.714 .628 .761 r
.25482 .48932 m .26497 .50983 L .23445 .50816 L p F P
0 g
s
.83 .454 .343 r
.72531 .78871 m .70347 .78014 L .6938 .76075 L p F P
0 g
s
.825 .464 .373 r
.68838 .7583 m .6938 .76075 L .70347 .78014 L p F P
0 g
s
.548 .684 .928 r
.57045 .96732 m .58229 .98243 L .55969 .98112 L p F P
0 g
s
.548 .684 .928 r
.56178 .96702 m .57045 .96732 L p .55969 .98112 L F P
0 g
s
.548 .684 .928 r
.55969 .98112 m .55768 .97883 L .56178 .96702 L p F P
0 g
s
.697 .458 .558 r
.4001 .56182 m .38948 .56173 L .38997 .54104 L p F P
0 g
s
.71 .484 .58 r
.38997 .54104 m .38948 .56173 L .36063 .56184 L p F P
0 g
s
.71 .484 .58 r
.36063 .56184 m .36021 .54005 L .38997 .54104 L p F P
0 g
s
.897 .607 .487 r
.67187 .6934 m .65981 .68598 L .66036 .66649 L p F P
0 g
s
.892 .603 .492 r
.65289 .66194 m .66036 .66649 L .65981 .68598 L p F P
0 g
s
.679 .65 .814 r
.59125 .9124 m .59237 .9147 L .5699 .92347 L p F P
0 g
s
.679 .65 .814 r
.5699 .92347 m .56481 .9146 L .59125 .9124 L p F P
0 g
s
.701 .557 .687 r
.24577 .54076 m .24536 .53919 L .24376 .5408 L closepath p F P
0 g
s
.7 .582 .72 r
.23445 .50816 m .24536 .53919 L .24376 .5408 L p F P
0 g
s
.68 .514 .655 r
.24376 .5408 m .24577 .54076 L p .2234 .5688 L F P
0 g
s
.68 .514 .655 r
.2234 .5688 m .22265 .56424 L .24376 .5408 L p F P
0 g
s
.7 .582 .72 r
.22925 .50786 m .23445 .50816 L p .24376 .5408 L F P
0 g
s
.7 .582 .72 r
.21103 .52216 m .22925 .50786 L p .24376 .5408 L F P
0 g
s
.696 .525 .652 r
.25014 .56684 m .24577 .54076 L .27375 .53998 L p F P
0 g
s
.68 .514 .655 r
.24577 .54076 m .25014 .56684 L .2234 .5688 L p F P
0 g
s
.717 .619 .747 r
.21103 .52216 m .22925 .50786 L .20396 .50657 L closepath p F P
0 g
s
.533 .66 .917 r
.86788 .42787 m .84348 .42981 L .83361 .41301 L p F P
0 g
s
.771 .771 .853 r
.3481 .44608 m .33434 .45808 L .32076 .44239 L p F P
0 g
s
.758 .74 .836 r
.29872 .45791 m .32076 .44239 L .33434 .45808 L p F P
0 g
s
.577 .726 .944 r
.50929 .97987 m .52538 .97819 L .51319 .96606 L p F P
0 g
s
.577 .726 .944 r
.51319 .96606 m .51082 .96635 L .50929 .97987 L p F P
0 g
s
.571 .727 .948 r
.49086 .96893 m .51082 .96635 L .50929 .97987 L p F P
0 g
s
.529 .743 .974 r
.79899 .4709 m .82291 .46713 L .82144 .46535 L p F P
0 g
s
.529 .743 .974 r
.78916 .45845 m .79899 .4709 L p .82144 .46535 L F P
0 g
s
.553 .719 .95 r
.76525 .46083 m .78916 .45845 L .79899 .4709 L p F P
0 g
s
.691 .48 .596 r
.65137 .853 m .66262 .85429 L .66352 .87664 L p F P
0 g
s
.546 .617 .874 r
.81268 .413 m .80922 .41303 L .79891 .39405 L p F P
0 g
s
.862 .913 .865 r
.38374 .41419 m .38743 .39335 L .40109 .39748 L closepath p F P
0 g
s
.705 .529 .648 r
.30227 .53971 m .30184 .53716 L .30005 .53971 L closepath p F P
0 g
s
.771 .771 .853 r
.32076 .44239 m .3369 .43086 L .3481 .44608 L p F P
0 g
s
.81 .792 .836 r
.34289 .42657 m .3369 .43086 L .3481 .44608 L p F P
0 g
s
.81 .792 .836 r
.3481 .44608 m .35655 .43866 L .34289 .42657 L p F P
0 g
s
.869 .643 .593 r
.57445 .49918 m .59863 .50883 L .58875 .53227 L p F P
0 g
s
.826 .728 .756 r
.59533 .47944 m .57445 .49918 L .59863 .50883 L p F P
0 g
s
.691 .473 .587 r
.35282 .53985 m .36021 .54005 L .36063 .56184 L p F P
0 g
s
.795 .859 .898 r
.37879 .41868 m .35655 .43866 L .34289 .42657 L p F P
0 g
s
.772 .576 .634 r
.5913 .81831 m .59005 .81807 L .58456 .79114 L p F P
0 g
s
.77 .581 .643 r
.56916 .78771 m .58456 .79114 L .59005 .81807 L p F P
0 g
s
.683 .507 .641 r
.27375 .53998 m .30005 .53971 L .28455 .56474 L p F P
0 g
s
.683 .507 .641 r
.28455 .56474 m .27729 .5652 L .27375 .53998 L p F P
0 g
s
.696 .525 .652 r
.27375 .53998 m .27729 .5652 L .25014 .56684 L p F P
0 g
s
.546 .797 .991 r
.80048 .48718 m .77682 .49232 L .76699 .48243 L p F P
0 g
s
.58 .782 .975 r
.74334 .48683 m .76699 .48243 L .77682 .49232 L p F P
0 g
s
.691 .473 .587 r
.36063 .56184 m .34573 .56212 L .35282 .53985 L p F P
0 g
s
.688 .483 .604 r
.33091 .53955 m .35282 .53985 L .34573 .56212 L p F P
0 g
s
.812 .869 .889 r
.38374 .41419 m .37879 .41868 L .36509 .41067 L p F P
0 g
s
.795 .859 .898 r
.34289 .42657 m .36509 .41067 L .37879 .41868 L p F P
0 g
s
.812 .869 .889 r
.36509 .41067 m .38743 .39335 L .38374 .41419 L p F P
0 g
s
.647 .783 .947 r
.43407 .96727 m .41219 .97297 L .39909 .96357 L p F P
0 g
s
.651 .793 .95 r
.37724 .97011 m .39909 .96357 L .41219 .97297 L p F P
0 g
s
.7 .504 .62 r
.30462 .56369 m .30227 .53971 L .33091 .53955 L p F P
0 g
s
.684 .494 .623 r
.30005 .53971 m .30227 .53971 L .30462 .56369 L p F P
0 g
s
.684 .494 .623 r
.30462 .56369 m .28455 .56474 L .30005 .53971 L p F P
0 g
s
.103 0 0 r
.61993 .29922 m .62505 .28847 L .64546 .2767 L p F P
0 g
s
.103 0 0 r
.64546 .2767 m .63957 .28606 L .61993 .29922 L p F P
0 g
s
.456 .855 .668 r
.61993 .29922 m .63957 .28606 L p .63827 .28689 L F P
0 g
s
0 0 0 r
.62505 .28847 m .61993 .29922 L p .60134 .3117 L F P
0 g
s
.456 .855 .668 r
.61509 .30174 m .61993 .29922 L p .63827 .28689 L F P
0 g
s
0 0 0 r
.61993 .29922 m .60067 .31236 L p .60134 .3117 L F P
0 g
s
.777 .562 .608 r
.54284 .75692 m .51479 .75109 L .52018 .72801 L p F P
0 g
s
.771 .557 .608 r
.50307 .72462 m .52018 .72801 L .51479 .75109 L p F P
0 g
s
.566 .739 .958 r
.84746 .47682 m .85639 .47521 L .84716 .46399 L p F P
0 g
s
.566 .739 .958 r
.84716 .46399 m .8252 .4668 L .84746 .47682 L p F P
0 g
s
.606 .74 .939 r
.82291 .46713 m .8252 .4668 L .84746 .47682 L p F P
0 g
s
.721 .482 .563 r
.40124 .6883 m .37422 .68657 L .37615 .66517 L p F P
0 g
s
.715 .476 .562 r
.37087 .66492 m .37615 .66517 L .37422 .68657 L p F P
0 g
s
.714 .628 .761 r
.23445 .50816 m .23296 .50511 L .25482 .48932 L p F P
0 g
s
.717 .63 .759 r
.23445 .50816 m .23296 .50511 L .22925 .50786 L closepath p F P
0 g
s
.688 .483 .604 r
.34573 .56212 m .33241 .56257 L .33091 .53955 L p F P
0 g
s
.7 .504 .62 r
.33091 .53955 m .33241 .56257 L .30462 .56369 L p F P
0 g
s
.751 .801 .893 r
.23058 .41445 m .20894 .42861 L .194 .41632 L p F P
0 g
s
.742 .782 .885 r
.17249 .42895 m .194 .41632 L .20894 .42861 L p F P
0 g
s
.731 .754 .871 r
.3653 .92858 m .34349 .93911 L .32993 .92756 L p F P
0 g
s
.648 .825 .968 r
.34648 .97171 m .35555 .97683 L .37724 .97011 L p F P
0 g
s
.715 .476 .562 r
.37422 .68657 m .3702 .68637 L .37087 .66492 L p F P
0 g
s
.709 .47 .56 r
.37087 .66492 m .3702 .68637 L .33989 .68517 L p F P
0 g
s
.709 .47 .56 r
.33989 .68517 m .34087 .66382 L .37087 .66492 L p F P
0 g
s
.711 .649 .786 r
.21938 .48212 m .23296 .50511 L .22925 .50786 L p F P
0 g
s
.711 .649 .786 r
.19774 .49578 m .21938 .48212 L p .22925 .50786 L F P
0 g
s
.711 .649 .786 r
.22925 .50786 m .20396 .50657 L .19774 .49578 L p F P
0 g
s
.816 .542 .523 r
.57919 .63092 m .55349 .62235 L .55231 .60197 L p F P
0 g
s
.81 .537 .525 r
.55349 .62235 m .55166 .62178 L .55231 .60197 L closepath p F P
0 g
s
.795 .52 .521 r
.52342 .59423 m .55231 .60197 L .55166 .62178 L p F P
0 g
s
.53 .665 .922 r
.55768 .97883 m .54778 .96699 L .56178 .96702 L closepath p F P
0 g
s
.288 .265 .659 r
.6446 .35052 m .6528 .33668 L p .65148 .37548 L F P
0 g
s
.288 .265 .659 r
.65148 .37548 m .65008 .37373 L .6446 .35052 L p F P
0 g
s
.061 0 .427 r
.6446 .35052 m .6528 .33668 L .65197 .31785 L p F P
0 g
s
.378 .424 .783 r
.66835 .40773 m .66185 .40444 L .65109 .37717 L p F P
0 g
s
.697 .657 .807 r
.53732 .9158 m .53561 .91284 L .52952 .91585 L closepath p F P
0 g
s
.699 .673 .821 r
.52352 .89182 m .53561 .91284 L .52952 .91585 L p F P
0 g
s
.699 .673 .821 r
.50117 .90451 m .52352 .89182 L p .52952 .91585 L F P
0 g
s
.699 .673 .821 r
.52952 .91585 m .50823 .91556 L .50117 .90451 L p F P
0 g
s
.475 .519 .823 r
.76983 .3818 m .76364 .36791 L .77394 .37007 L closepath p F P
0 g
s
.691 .48 .596 r
.66352 .87664 m .64593 .87698 L .65137 .853 L p F P
0 g
s
.701 .524 .645 r
.62995 .85048 m .65137 .853 L .64593 .87698 L p F P
0 g
s
.72 .675 .805 r
.25482 .48932 m .23296 .50511 L .21938 .48212 L p F P
0 g
s
.702 .659 .805 r
.55798 .90129 m .56481 .9146 L .53732 .9158 L p F P
0 g
s
.702 .659 .805 r
.53732 .9158 m .53561 .91284 L .55798 .90129 L p F P
0 g
s
0 .335 .704 r
.77348 .79008 m .78356 .79466 L .77388 .78938 L p F P
0 g
s
.69 .146 0 r
.74902 .77653 m .75427 .78089 L .77348 .79008 L p F P
0 g
s
0 .335 .704 r
.77388 .78938 m .75427 .78089 L .77348 .79008 L p F P
0 g
s
.505 .596 .879 r
.81268 .413 m .83361 .41301 L .82358 .39574 L p F P
0 g
s
.505 .596 .879 r
.82358 .39574 m .81295 .39494 L .81268 .413 L p F P
0 g
s
.546 .617 .874 r
.79891 .39405 m .81295 .39494 L .81268 .413 L p F P
0 g
s
.598 .693 .909 r
.54778 .96699 m .52539 .96902 L .51322 .9557 L p F P
0 g
s
.62 .716 .915 r
.49095 .96006 m .51322 .9557 L .52539 .96902 L p F P
0 g
s
.76 .531 .586 r
.48776 .72188 m .46808 .71872 L .46665 .69563 L p F P
0 g
s
.753 .526 .587 r
.45624 .69415 m .46665 .69563 L .46808 .71872 L p F P
0 g
s
.7 .694 .842 r
.47894 .91584 m .48235 .91429 L .50823 .91556 L p F P
0 g
s
.707 .676 .817 r
.50823 .91556 m .50117 .90451 L .48235 .91429 L closepath p F P
0 g
s
.685 .444 .552 r
.25478 .66417 m .27432 .66372 L .27265 .68484 L p F P
0 g
s
.685 .444 .552 r
.27265 .68484 m .2529 .68522 L .25478 .66417 L p F P
0 g
s
.825 .464 .373 r
.70347 .78014 m .68231 .77235 L .68838 .7583 L p F P
0 g
s
.825 .487 .415 r
.67311 .75167 m .68838 .7583 L .68231 .77235 L p F P
0 g
s
.411 .328 .652 r
.73998 .28624 m .73923 .28692 L .74456 .31134 L p F P
0 g
s
.617 .747 .939 r
.49086 .96893 m .46874 .97289 L .45612 .96201 L p F P
0 g
s
.63 .761 .942 r
.43407 .96727 m .45612 .96201 L .46874 .97289 L p F P
0 g
s
.704 .464 .559 r
.32805 .66356 m .34087 .66382 L .33989 .68517 L p F P
0 g
s
.569 .795 .985 r
.85771 .4872 m .83375 .49246 L .82443 .48247 L p F P
0 g
s
.59 .784 .973 r
.80048 .48718 m .82443 .48247 L .83375 .49246 L p F P
0 g
s
.689 .449 .554 r
.27432 .66372 m .28297 .6636 L .28139 .68475 L p F P
0 g
s
.689 .449 .554 r
.28139 .68475 m .27265 .68484 L .27432 .66372 L p F P
0 g
s
.622 .303 .408 r
.71031 .8742 m .69135 .87548 L .69351 .86511 L closepath p F P
0 g
s
.743 .498 .56 r
.69351 .86511 m .69135 .87548 L .66352 .87664 L p F P
0 g
s
.691 .451 .554 r
.28139 .68475 m .28297 .6636 L .31161 .66342 L p F P
0 g
s
0 0 .318 r
.65812 .31182 m .65197 .31785 L .6528 .33668 L p F P
0 g
s
.672 .152 0 r
.72621 .78967 m .72689 .78932 L p .75266 .80618 L F P
0 g
s
.767 .293 .115 r
.72621 .78967 m .72531 .78871 L .72689 .78932 L closepath p F P
0 g
s
.704 .464 .559 r
.33989 .68517 m .32618 .68485 L .32805 .66356 L p F P
0 g
s
.699 .459 .557 r
.31161 .66342 m .32805 .66356 L .32618 .68485 L p F P
0 g
s
.411 .328 .652 r
.74456 .31134 m .75489 .30002 L .73998 .28624 L p F P
0 g
s
.374 .267 .603 r
.75768 .27106 m .73998 .28624 L .75489 .30002 L p F P
0 g
s
.702 .703 .848 r
.47894 .91584 m .48235 .91429 L .47748 .91393 L closepath p F P
0 g
s
.709 .705 .844 r
.44428 .91032 m .47748 .91393 L .47894 .91584 L p F P
0 g
s
.699 .459 .557 r
.32618 .68485 m .31033 .68467 L .31161 .66342 L p F P
0 g
s
.691 .451 .554 r
.31161 .66342 m .31033 .68467 L .28139 .68475 L p F P
0 g
s
.715 .64 .772 r
.55798 .90129 m .53561 .91284 L .52352 .89182 L p F P
0 g
s
.779 .574 .623 r
.54399 .76318 m .54565 .75754 L p .56916 .78771 L F P
0 g
s
.782 .577 .624 r
.54399 .76318 m .54565 .75754 L .54284 .75692 L closepath p F P
0 g
s
.677 .487 .621 r
.22537 .59291 m .2234 .5688 L .25014 .56684 L p F P
0 g
s
.409 0 0 r
.62946 .48586 m .6524 .48067 L .64276 .47831 L p F P
0 g
s
.409 0 0 r
.61825 .47662 m .62946 .48586 L p .64276 .47831 L F P
0 g
s
.522 .773 .989 r
.59533 .47944 m .61825 .47662 L .62946 .48586 L p F P
0 g
s
.711 .644 .78 r
.58044 .88744 m .59125 .9124 L .56481 .9146 L p F P
0 g
s
.711 .644 .78 r
.56481 .9146 m .55798 .90129 L .58044 .88744 L p F P
0 g
s
.763 .281 .092 r
.72531 .78871 m .72621 .78967 L .71653 .79381 L p F P
0 g
s
.763 .281 .092 r
.71653 .79381 m .70347 .78014 L .72531 .78871 L p F P
0 g
s
.758 .477 .507 r
.51451 .5923 m .48955 .58794 L .48662 .56847 L p F P
0 g
s
.742 .466 .512 r
.48207 .56783 m .48662 .56847 L .48955 .58794 L p F P
0 g
s
.753 .526 .587 r
.46808 .71872 m .45238 .7165 L .45624 .69415 L p F P
0 g
s
.747 .519 .585 r
.43334 .69132 m .45624 .69415 L .45238 .7165 L p F P
0 g
s
.709 .688 .827 r
.48886 .88457 m .50117 .90451 L .48235 .91429 L p F P
0 g
s
.709 .688 .827 r
.46651 .89805 m .48886 .88457 L p .48235 .91429 L F P
0 g
s
.709 .688 .827 r
.48235 .91429 m .47748 .91393 L .46651 .89805 L p F P
0 g
s
.771 .573 .631 r
.54284 .75692 m .54399 .76318 L .53846 .78135 L p F P
0 g
s
.771 .573 .631 r
.51479 .75109 m .54284 .75692 L p .53846 .78135 L F P
0 g
s
.718 .715 .846 r
.44428 .91032 m .42221 .92108 L .40934 .90611 L p F P
0 g
s
.721 .725 .853 r
.38725 .91762 m .40934 .90611 L .42221 .92108 L p F P
0 g
s
.834 .565 .533 r
.59464 .65759 m .57966 .65181 L .57919 .63092 L p F P
0 g
s
.818 .55 .534 r
.55349 .62235 m .57919 .63092 L .57966 .65181 L p F P
0 g
s
.457 .637 .933 r
.58248 .99425 m .55978 .9905 L .54785 .97759 L p F P
0 g
s
.534 .689 .938 r
.52538 .97819 m .54785 .97759 L .55978 .9905 L p F P
0 g
s
.717 .69 .823 r
.47748 .91393 m .46651 .89805 L .44428 .91032 L closepath p F P
0 g
s
.437 0 0 r
.77396 .81233 m .75266 .80618 L .76059 .80672 L closepath p F P
0 g
s
.742 .466 .512 r
.48955 .58794 m .48023 .5867 L .48207 .56783 L p F P
0 g
s
.725 .461 .527 r
.44989 .56434 m .48207 .56783 L .48023 .5867 L p F P
0 g
s
.435 .731 .989 r
.76525 .46083 m .78916 .45845 L .78226 .45094 L p F P
0 g
s
.435 .731 .989 r
.75512 .44838 m .76525 .46083 L p .78226 .45094 L F P
0 g
s
.488 .69 .957 r
.73119 .44835 m .75512 .44838 L .76525 .46083 L p F P
0 g
s
.672 .152 0 r
.75266 .80618 m .74822 .80493 L .72621 .78967 L p F P
0 g
s
.672 .153 0 r
.74822 .80493 m .72621 .78967 L .71653 .79381 L p F P
0 g
s
.599 .783 .969 r
.85771 .4872 m .88196 .48219 L .89078 .49241 L p F P
0 g
s
.664 .758 .92 r
.4563 .95338 m .43427 .95962 L .42137 .94864 L p F P
0 g
s
.667 .77 .927 r
.39938 .9558 m .42137 .94864 L .43427 .95962 L p F P
0 g
s
.73 .707 .829 r
.27677 .47325 m .25482 .48932 L .24113 .46834 L p F P
0 g
s
.72 .675 .805 r
.21938 .48212 m .24113 .46834 L .25482 .48932 L p F P
0 g
s
.547 .762 .977 r
.88065 .47116 m .85639 .47521 L .84716 .46399 L p F P
0 g
s
.68 .792 .934 r
.39938 .9558 m .37754 .96306 L .36412 .95384 L p F P
0 g
s
.68 .803 .941 r
.34229 .96183 m .36412 .95384 L .37754 .96306 L p F P
0 g
s
.892 .603 .492 r
.65981 .68598 m .6545 .68285 L .65289 .66194 L p F P
0 g
s
.898 .61 .49 r
.63572 .65108 m .65289 .66194 L .6545 .68285 L p F P
0 g
s
.897 .627 .521 r
.65289 .66194 m .63572 .65108 L .63567 .62995 L p F P
0 g
s
.892 .571 .432 r
.69341 .72413 m .67587 .71387 L .67187 .6934 L p F P
0 g
s
.89 .572 .44 r
.65981 .68598 m .67187 .6934 L .67587 .71387 L p F P
0 g
s
.77 .581 .643 r
.59005 .81807 m .55942 .81243 L .56916 .78771 L p F P
0 g
s
.767 .585 .651 r
.54758 .78317 m .56916 .78771 L .55942 .81243 L p F P
0 g
s
.779 .574 .623 r
.56916 .78771 m .54758 .78317 L .54399 .76318 L p F P
0 g
s
.759 .814 .896 r
.23973 .40838 m .23058 .41445 L .21567 .40327 L p F P
0 g
s
.751 .801 .893 r
.194 .41632 m .21567 .40327 L .23058 .41445 L p F P
0 g
s
.771 .557 .608 r
.51479 .75109 m .50631 .74947 L .50307 .72462 L p F P
0 g
s
.766 .553 .61 r
.48776 .72188 m .50307 .72462 L .50631 .74947 L p F P
0 g
s
.701 .524 .645 r
.64593 .87698 m .635 .87709 L .62995 .85048 L p F P
0 g
s
.747 .588 .679 r
.62995 .85048 m .635 .87709 L .60565 .87673 L p F P
0 g
s
.747 .588 .679 r
.61467 .84863 m .62995 .85048 L p .60565 .87673 L F P
0 g
s
.501 .52 .808 r
.53191 .3417 m .52446 .34083 L .51231 .31363 L p F P
0 g
s
.896 .625 .519 r
.61817 .61893 m .63567 .62995 L .63572 .65108 L p F P
0 g
s
.892 .638 .547 r
.63567 .62995 m .61817 .61893 L .61942 .59762 L p F P
0 g
s
.893 .984 .718 r
.43252 .35076 m .44394 .33463 L .43961 .34664 L closepath p F P
0 g
s
.91 .959 .629 r
.45453 .312 m .44394 .33463 L .43961 .34664 L p F P
0 g
s
.911 .975 .788 r
.43961 .34664 m .43252 .35076 L p .41758 .37442 L F P
0 g
s
.671 .476 .614 r
.25014 .56684 m .27729 .5652 L p .27245 .58878 L F P
0 g
s
.671 .476 .614 r
.27245 .58878 m .25175 .59052 L .25014 .56684 L p F P
0 g
s
.677 .487 .621 r
.25014 .56684 m .25175 .59052 L .22537 .59291 L p F P
0 g
s
.006 0 0 r
.67572 .47835 m .68632 .48613 L p .70092 .47773 L F P
0 g
s
.006 0 0 r
.69217 .47798 m .67572 .47835 L p .69945 .47776 L F P
0 g
s
.006 0 0 r
.70092 .47773 m .69217 .47798 L p .69945 .47776 L F P
0 g
s
.588 .223 .318 r
.69219 .47818 m .68421 .47821 L .69217 .47798 L F
.042 .611 .739 r
.69217 .47798 m .67202 .47826 L .67572 .47835 L closepath p F P
0 g
s
.588 .223 .318 r
.67202 .47826 m .69217 .47798 L p .68421 .47821 L F P
0 g
s
.006 0 0 r
.68632 .48613 m .70964 .48191 L .70107 .4778 L p F P
0 g
s
.006 0 0 r
.70077 .47781 m .68632 .48613 L .70107 .4778 L F
.477 .783 .998 r
.6524 .48067 m .67572 .47835 L .68632 .48613 L p F P
0 g
s
.588 .223 .318 r
.69285 .48596 m .67395 .47897 L .69219 .47818 L F
.281 .766 .916 r
.64276 .47831 m .6524 .48067 L .67572 .47835 L p F P
0 g
s
.281 .766 .916 r
.67202 .47826 m .64276 .47831 L p .64764 .47832 L F P
0 g
s
.281 .766 .916 r
.67572 .47835 m .67202 .47826 L p .64764 .47832 L F P
0 g
s
.588 .223 .318 r
.69139 .47822 m .67202 .47826 L .69219 .47818 L F
.67395 .47897 m .67202 .47826 L .69139 .47822 L F
.006 0 0 r
.70107 .4778 m .70092 .47773 L p .70077 .47781 L F P
0 g
s
.775 .572 .624 r
.54758 .78317 m .54399 .76318 L .53846 .78135 L closepath p F P
0 g
s
.872 .5 .339 r
.70709 .74702 m .70109 .74384 L .69341 .72413 L p F P
0 g
s
.879 .514 .35 r
.67587 .71387 m .69341 .72413 L .70109 .74384 L p F P
0 g
s
.728 .848 .938 r
.54692 .34021 m .55485 .34632 L .57111 .32997 L p F P
0 g
s
.667 .609 .781 r
.61654 .90904 m .62691 .93606 L p .59237 .9147 L F P
0 g
s
.667 .609 .781 r
.59237 .9147 m .60141 .91111 L .61654 .90904 L p F P
0 g
s
.669 .619 .79 r
.59237 .9147 m .60141 .91111 L .59125 .9124 L closepath p F P
0 g
s
.846 .577 .53 r
.62534 .69141 m .60335 .68211 L .60277 .66099 L p F P
0 g
s
.841 .573 .533 r
.59464 .65759 m .60277 .66099 L .60335 .68211 L p F P
0 g
s
.75 .574 .657 r
.59054 .82008 m .5913 .81831 L p .61467 .84863 L F P
0 g
s
.771 .588 .651 r
.59054 .82008 m .5913 .81831 L .59005 .81807 L closepath p F P
0 g
s
.937 .952 .763 r
.38619 .28382 m .3908 .27711 L .39 .28301 L closepath p F P
0 g
s
.917 .95 .802 r
.39 .28301 m .38619 .28382 L p .36873 .31166 L F P
0 g
s
.176 .23 .68 r
.65109 .37717 m .65008 .37373 L .65148 .37548 L closepath p F P
0 g
s
.75 .593 .681 r
.59005 .81807 m .59054 .82008 L .57835 .84407 L p F P
0 g
s
.75 .593 .681 r
.55942 .81243 m .59005 .81807 L p .57835 .84407 L F P
0 g
s
.89 .632 .542 r
.60127 .58655 m .61942 .59762 L .61817 .61893 L p F P
0 g
s
.882 .643 .572 r
.61942 .59762 m .60127 .58655 L .60385 .56505 L p F P
0 g
s
.378 .424 .783 r
.65109 .37717 m .65148 .37548 L p .66835 .40773 L F P
0 g
s
.496 .493 .783 r
.77394 .37007 m .76364 .36791 L .7533 .34088 L p F P
0 g
s
.635 .722 .91 r
.51322 .9557 m .49095 .96006 L .4785 .94751 L p F P
0 g
s
.646 .738 .917 r
.4563 .95338 m .4785 .94751 L .49095 .96006 L p F P
0 g
s
.732 .737 .855 r
.38725 .91762 m .3653 .92858 L .35193 .91575 L p F P
0 g
s
.731 .754 .871 r
.32993 .92756 m .35193 .91575 L .3653 .92858 L p F P
0 g
s
.669 .598 .767 r
.60141 .91111 m .59125 .9124 L .58044 .88744 L p F P
0 g
s
.75 .574 .657 r
.61467 .84863 m .59687 .84643 L .59054 .82008 L p F P
0 g
s
.751 .575 .657 r
.59687 .84643 m .59054 .82008 L .57835 .84407 L closepath p F P
0 g
s
.759 .814 .896 r
.23979 .39131 m .23973 .40838 L p .21567 .40327 L F P
0 g
s
.77 .816 .889 r
.23973 .40838 m .23979 .39131 L .25233 .40009 L closepath p F P
0 g
s
.713 .689 .826 r
.21938 .48212 m .19774 .49578 L .18367 .47517 L p F P
0 g
s
.552 .699 .937 r
.54785 .97759 m .52538 .97819 L .51319 .96606 L p F P
0 g
s
.851 .572 .516 r
.64253 .71934 m .62676 .71255 L .62534 .69141 L p F P
0 g
s
.841 .571 .529 r
.60335 .68211 m .62534 .69141 L .62676 .71255 L p F P
0 g
s
.894 .883 .454 r
.45453 .312 m .45474 .31072 L .45555 .3092 L closepath p F P
0 g
s
.747 .519 .585 r
.45238 .7165 m .4344 .71426 L .43334 .69132 L p F P
0 g
s
.739 .512 .585 r
.41752 .6897 m .43334 .69132 L .4344 .71426 L p F P
0 g
s
0 .131 .676 r
.66835 .40773 m .68585 .4158 L .67502 .40452 L p F P
0 g
s
0 .131 .676 r
.67502 .40452 m .66359 .39082 L .66835 .40773 L p F P
0 g
s
.378 .424 .783 r
.65148 .37548 m .66359 .39082 L .66835 .40773 L p F P
0 g
s
.742 .695 .806 r
.27677 .47325 m .28116 .47012 L .27272 .46747 L closepath p F P
0 g
s
.73 .707 .829 r
.27272 .46747 m .27677 .47325 L p .24113 .46834 L F P
0 g
s
.678 .477 .607 r
.27799 .57731 m .28455 .56474 L .27729 .5652 L closepath p F P
0 g
s
.671 .476 .614 r
.27729 .5652 m .27799 .57731 L .27245 .58878 L p F P
0 g
s
.892 .637 .547 r
.5864 .555 m .60385 .56505 L .60127 .58655 L p F P
0 g
s
.874 .631 .568 r
.58528 .54895 m .58875 .53227 L p .60385 .56505 L F P
0 g
s
.874 .631 .568 r
.60385 .56505 m .5864 .555 L .58528 .54895 L p F P
0 g
s
.291 .647 .968 r
.75512 .44838 m .73119 .44835 L .72072 .4354 L p F P
0 g
s
.747 .588 .679 r
.60565 .87673 m .60284 .86697 L .61467 .84863 L p F P
0 g
s
.748 .59 .68 r
.60284 .86697 m .61467 .84863 L .59687 .84643 L closepath p F P
0 g
s
.415 .599 .921 r
.70583 .433 m .69676 .43148 L .68585 .4158 L p F P
0 g
s
.664 .46 .599 r
.28455 .56474 m .30462 .56369 L p .27843 .58834 L F P
0 g
s
.664 .46 .599 r
.27843 .58834 m .27799 .57731 L .28455 .56474 L p F P
0 g
s
.304 .773 .936 r
.74334 .48683 m .76699 .48243 L .75911 .47715 L p F P
0 g
s
.304 .773 .936 r
.73329 .47876 m .74334 .48683 L p .75911 .47715 L F P
0 g
s
.513 .794 .996 r
.70964 .48191 m .73329 .47876 L .74334 .48683 L p F P
0 g
s
.721 .635 .762 r
.58044 .88744 m .55798 .90129 L .54595 .87697 L p F P
0 g
s
.715 .64 .772 r
.52352 .89182 m .54595 .87697 L .55798 .90129 L p F P
0 g
s
.726 .708 .833 r
.28483 .44175 m .29872 .45791 L .28116 .47012 L p F P
0 g
s
.726 .708 .833 r
.26294 .45488 m .28483 .44175 L p .28116 .47012 L F P
0 g
s
.726 .708 .833 r
.28116 .47012 m .27272 .46747 L .26294 .45488 L p F P
0 g
s
.727 .663 .786 r
.52352 .89182 m .50117 .90451 L .48886 .88457 L p F P
0 g
s
.546 .513 .77 r
.63996 .93781 m .62691 .93606 L .61654 .90904 L p F P
0 g
s
.983 .697 .344 r
.65365 .35575 m .65148 .37548 L .66359 .39082 L p F P
0 g
s
.288 .265 .659 r
.6528 .33668 m .65365 .35575 L .65148 .37548 L p F P
0 g
s
.781 .293 .06 r
.74362 .7757 m .73488 .77157 L .71928 .75369 L p F P
0 g
s
.789 .306 .069 r
.70709 .74702 m .71928 .75369 L .73488 .77157 L p F P
0 g
s
.506 .893 .723 r
.59227 .31595 m .60067 .31236 L .61993 .29922 L p F P
0 g
s
.852 .998 .794 r
.60067 .31236 m .59227 .31595 L p .57111 .32997 L F P
0 g
s
.662 .558 .727 r
.61654 .90904 m .61496 .90435 L .60141 .91111 L closepath p F P
0 g
s
.669 .598 .767 r
.60565 .87673 m .61496 .90435 L .60141 .91111 L p F P
0 g
s
.669 .598 .767 r
.5947 .87639 m .60565 .87673 L p .60141 .91111 L F P
0 g
s
.669 .598 .767 r
.58044 .88744 m .5947 .87639 L p .60141 .91111 L F P
0 g
s
.725 .461 .527 r
.48023 .5867 m .44843 .58387 L .44989 .56434 L p F P
0 g
s
.724 .459 .526 r
.44843 .58387 m .44673 .56407 L .44989 .56434 L closepath p F P
0 g
s
.766 .553 .61 r
.50631 .74947 m .48161 .74517 L .48776 .72188 L p F P
0 g
s
.76 .547 .609 r
.46808 .71872 m .48776 .72188 L .48161 .74517 L p F P
0 g
s
.789 .865 .425 r
.45474 .31072 m .45453 .312 L .44394 .33463 L p F P
0 g
s
.848 .549 .482 r
.67311 .75167 m .65148 .74268 L .64806 .72184 L p F P
0 g
s
.845 .551 .49 r
.64253 .71934 m .64806 .72184 L .65148 .74268 L p F P
0 g
s
.66 .81 .955 r
.39909 .96357 m .37724 .97011 L .36374 .96194 L p F P
0 g
s
.648 .825 .968 r
.37724 .97011 m .36374 .96194 L p .34648 .97171 L F P
0 g
s
.716 .462 .54 r
.44673 .56407 m .44843 .58387 L .41794 .58249 L p F P
0 g
s
.716 .462 .54 r
.41794 .58249 m .41906 .56236 L .44673 .56407 L p F P
0 g
s
.7 .899 .533 r
.6755 .29546 m .65812 .31182 L .65761 .32877 L p F P
0 g
s
.364 .168 .476 r
.67681 .28011 m .6755 .29546 L .65812 .31182 L p F P
0 g
s
0 0 .318 r
.6528 .33668 m .65761 .32877 L .65812 .31182 L p F P
0 g
s
.639 .772 .943 r
.45612 .96201 m .43407 .96727 L .42111 .9573 L p F P
0 g
s
.647 .783 .947 r
.39909 .96357 m .42111 .9573 L .43407 .96727 L p F P
0 g
s
.667 .114 0 r
.75427 .78089 m .74362 .7757 L .74902 .77653 L closepath p F P
0 g
s
.893 .951 .835 r
.36336 .31152 m .37097 .30305 L .36873 .31166 L closepath p F P
0 g
s
.917 .95 .802 r
.38619 .28382 m .37097 .30305 L .36873 .31166 L p F P
0 g
s
.88 .928 .849 r
.36873 .31166 m .36336 .31152 L p .34113 .33338 L F P
0 g
s
0 0 0 r
.69646 .26654 m .67681 .28011 L .6755 .29546 L p F P
0 g
s
.776 .816 .885 r
.23979 .39131 m .25233 .40009 L .27421 .38521 L p F P
0 g
s
.867 .648 .604 r
.58528 .54895 m .58875 .53227 L .57914 .52667 L closepath p F P
0 g
s
.869 .643 .593 r
.57297 .5019 m .57445 .49918 L p .58875 .53227 L F P
0 g
s
.869 .643 .593 r
.58875 .53227 m .57914 .52667 L .57297 .5019 L p F P
0 g
s
.684 .471 .592 r
.30529 .58626 m .30462 .56369 L .33241 .56257 L p F P
0 g
s
.664 .46 .599 r
.30462 .56369 m .30529 .58626 L .27843 .58834 L p F P
0 g
s
.859 .977 .859 r
.40988 .37466 m .42392 .36092 L .41758 .37442 L closepath p F P
0 g
s
.911 .975 .788 r
.43252 .35076 m .42392 .36092 L .41758 .37442 L p F P
0 g
s
.875 .907 .849 r
.41758 .37442 m .40988 .37466 L .38743 .39335 L p F P
0 g
s
.467 .415 .716 r
.74456 .31134 m .75489 .30002 L p .75477 .33851 L F P
0 g
s
.467 .415 .716 r
.75477 .33851 m .75212 .33738 L .74456 .31134 L p F P
0 g
s
.095 .587 .902 r
.78356 .79466 m .80819 .80079 L .80302 .79701 L p F P
0 g
s
.095 .587 .902 r
.77388 .78938 m .78356 .79466 L p .80302 .79701 L F P
0 g
s
.739 .512 .585 r
.4344 .71426 m .41348 .71207 L .41752 .6897 L p F P
0 g
s
.733 .505 .582 r
.40124 .6883 m .41752 .6897 L .41348 .71207 L p F P
0 g
s
.737 .705 .821 r
.45396 .87887 m .46651 .89805 L .44428 .91032 L p F P
0 g
s
.737 .705 .821 r
.44428 .91032 m .43159 .89311 L .45396 .87887 L p F P
0 g
s
.718 .715 .846 r
.40934 .90611 m .41195 .90475 L .44428 .91032 L p F P
0 g
s
.728 .702 .826 r
.44428 .91032 m .43159 .89311 L .41195 .90475 L closepath p F P
0 g
s
0 0 .543 r
.51231 .31363 m .51074 .31095 L .50988 .30727 L closepath p F P
0 g
s
0 .193 .714 r
.50008 .28589 m .49665 .27753 L p .51074 .31095 L F P
0 g
s
0 .193 .714 r
.51074 .31095 m .50988 .30727 L .50008 .28589 L p F P
0 g
s
0 0 0 r
.45668 .29081 m .45474 .31072 L .44818 .32227 L p F P
0 g
s
.949 .881 .475 r
.45942 .27128 m .45668 .29081 L .45474 .31072 L p F P
0 g
s
.789 .865 .425 r
.44394 .33463 m .44818 .32227 L .45474 .31072 L p F P
0 g
s
.841 .573 .533 r
.60335 .68211 m .59509 .67875 L .59464 .65759 L p F P
0 g
s
.832 .566 .537 r
.57966 .65181 m .59464 .65759 L .59509 .67875 L p F P
0 g
s
.447 .816 .994 r
.80048 .48718 m .82443 .48247 L .81735 .47658 L p F P
0 g
s
.447 .816 .994 r
.79094 .47857 m .80048 .48718 L p .81735 .47658 L F P
0 g
s
.546 .797 .991 r
.76699 .48243 m .79094 .47857 L .80048 .48718 L p F P
0 g
s
.795 .52 .521 r
.55166 .62178 m .5249 .6145 L .52342 .59423 L p F P
0 g
s
.776 .505 .525 r
.51451 .5923 m .52342 .59423 L .5249 .6145 L p F P
0 g
s
.196 .725 .825 r
.58469 .47895 m .59533 .47944 L .61825 .47662 L p F P
0 g
s
.862 .676 .649 r
.58469 .47895 m .59533 .47944 L .57445 .49918 L p F P
0 g
s
.489 .58 .872 r
.53191 .3417 m .54692 .34021 L .5348 .32219 L p F P
0 g
s
.489 .58 .872 r
.5348 .32219 m .53178 .32197 L .53191 .3417 L p F P
0 g
s
.501 .52 .808 r
.51231 .31363 m .53178 .32197 L .53191 .3417 L p F P
0 g
s
.674 .455 .581 r
.33241 .56257 m .34573 .56212 L .33998 .58417 L p F P
0 g
s
.674 .455 .581 r
.33998 .58417 m .33268 .58461 L .33241 .56257 L p F P
0 g
s
.684 .471 .592 r
.33241 .56257 m .33268 .58461 L .30529 .58626 L p F P
0 g
s
.571 .746 .959 r
.8252 .4668 m .82144 .46535 L .82291 .46713 L closepath p F P
0 g
s
.72 .599 .721 r
.59687 .84643 m .60284 .86697 L .5947 .87639 L p F P
0 g
s
.72 .599 .721 r
.57835 .84407 m .59687 .84643 L p .5947 .87639 L F P
0 g
s
.695 .45 .548 r
.4001 .56182 m .41906 .56236 L .41794 .58249 L p F P
0 g
s
.743 .762 .868 r
.32076 .44239 m .29872 .45791 L .28483 .44175 L p F P
0 g
s
.862 .676 .649 r
.57882 .47971 m .58469 .47895 L p .57445 .49918 L F P
0 g
s
.862 .676 .649 r
.57445 .49918 m .56194 .4749 L .57882 .47971 L F
.56095 .47297 m .57882 .47971 L p .56194 .4749 L F P
0 g
s
.862 .676 .649 r
.57445 .49918 m .57032 .49659 L .56095 .47297 L p F P
0 g
s
.668 .816 .377 r
.58395 .48023 m .57882 .47971 L p .57297 .5019 L F P
0 g
s
.638 .347 .46 r
.57882 .47971 m .58395 .48023 L p .58294 .48088 L F P
0 g
s
.668 .816 .377 r
.57882 .47971 m .57032 .49659 L .57297 .5019 L p F P
0 g
s
.919 .709 .602 r
.57032 .49659 m .55419 .488 L p .56871 .52128 L F P
0 g
s
.838 .667 .671 r
.57032 .49659 m .56095 .47297 L .55419 .488 L closepath p F P
0 g
s
.919 .709 .602 r
.55419 .488 m .54992 .50965 L .56871 .52128 L p F P
0 g
s
.638 .347 .46 r
.55529 .4988 m .57882 .47971 L .58294 .48088 L F
.668 .816 .377 r
.57297 .5019 m .57445 .49918 L .58469 .47895 L p F P
0 g
s
.825 .487 .415 r
.68231 .77235 m .68049 .77171 L .67311 .75167 L p F P
0 g
s
.831 .512 .449 r
.65148 .74268 m .67311 .75167 L .68049 .77171 L p F P
0 g
s
.767 .585 .651 r
.55942 .81243 m .55433 .81152 L .54758 .78317 L p F P
0 g
s
.766 .586 .655 r
.53846 .78135 m .54758 .78317 L .55433 .81152 L p F P
0 g
s
.73 .707 .829 r
.24113 .46834 m .25283 .46104 L .27272 .46747 L p F P
0 g
s
.727 .709 .833 r
.27272 .46747 m .26294 .45488 L .25283 .46104 L closepath p F P
0 g
s
.678 .455 .575 r
.34573 .56212 m .36063 .56184 L .36039 .58323 L p F P
0 g
s
.678 .455 .575 r
.36039 .58323 m .33998 .58417 L .34573 .56212 L p F P
0 g
s
.441 .581 .897 r
.6053 .9893 m .58229 .98243 L .57045 .96732 L p F P
0 g
s
.733 .505 .582 r
.41348 .71207 m .40186 .71103 L .40124 .6883 L p F P
0 g
s
.725 .496 .579 r
.37422 .68657 m .40124 .6883 L .40186 .71103 L p F P
0 g
s
.721 .716 .845 r
.24113 .46834 m .21938 .48212 L .20526 .4628 L p F P
0 g
s
.713 .689 .826 r
.18367 .47517 m .20526 .4628 L .21938 .48212 L p F P
0 g
s
.496 .493 .783 r
.7533 .34088 m .75477 .33851 L p .77394 .37007 L F P
0 g
s
.441 .431 .751 r
.7533 .34088 m .75212 .33738 L .75477 .33851 L closepath p F P
0 g
s
.694 .462 .567 r
.36039 .58323 m .36063 .56184 L .38948 .56173 L p F P
0 g
s
.695 .45 .548 r
.41794 .58249 m .39926 .58236 L .4001 .56182 L p F P
0 g
s
.687 .447 .553 r
.38948 .56173 m .4001 .56182 L .39926 .58236 L p F P
0 g
s
.546 .513 .77 r
.61654 .90904 m .64089 .90465 L p .63996 .93781 L F P
0 g
s
.688 .572 .72 r
.63752 .88865 m .64089 .90465 L .61654 .90904 L p F P
0 g
s
.688 .572 .72 r
.61654 .90904 m .61496 .90435 L .63752 .88865 L p F P
0 g
s
.687 .447 .553 r
.39926 .58236 m .3888 .5825 L .38948 .56173 L p F P
0 g
s
.694 .462 .567 r
.38948 .56173 m .3888 .5825 L .36039 .58323 L p F P
0 g
s
.68 .33 0 r
.50008 .28589 m .49665 .27753 L .49086 .26436 L closepath p F P
0 g
s
.577 .734 .949 r
.51082 .96635 m .49086 .96893 L .47836 .9574 L p F P
0 g
s
.617 .747 .939 r
.45612 .96201 m .47836 .9574 L .49086 .96893 L p F P
0 g
s
.771 .573 .631 r
.50947 .76606 m .51479 .75109 L p .53846 .78135 L F P
0 g
s
.77 .573 .632 r
.50947 .76606 m .51479 .75109 L .50631 .74947 L closepath p F P
0 g
s
.711 .586 .713 r
.635 .87709 m .63752 .88865 L .61496 .90435 L p F P
0 g
s
.711 .586 .713 r
.61496 .90435 m .60565 .87673 L .635 .87709 L p F P
0 g
s
.668 .816 .377 r
.58469 .47895 m .58395 .48023 L p .57297 .5019 L F P
0 g
s
.853 .634 .605 r
.57914 .52667 m .57297 .5019 L .56871 .52128 L closepath p F P
0 g
s
.919 .709 .602 r
.56871 .52128 m .57297 .5019 L .57032 .49659 L p F P
0 g
s
.512 .74 .977 r
.8252 .4668 m .84716 .46399 L p .81341 .45645 L F P
0 g
s
.512 .74 .977 r
.81341 .45645 m .82144 .46535 L .8252 .4668 L p F P
0 g
s
.845 .551 .49 r
.65148 .74268 m .64095 .73841 L .64253 .71934 L p F P
0 g
s
.839 .555 .508 r
.62676 .71255 m .64253 .71934 L .64095 .73841 L p F P
0 g
s
.533 .66 .917 r
.83361 .41301 m .8583 .41247 L .86788 .42787 L p F P
0 g
s
.718 .619 .746 r
.58044 .88744 m .5947 .87639 L .57543 .87558 L closepath p F P
0 g
s
.721 .635 .762 r
.57543 .87558 m .58044 .88744 L p .54595 .87697 L F P
0 g
s
.718 .572 .689 r
.60565 .87673 m .60284 .86697 L .5947 .87639 L closepath p F P
0 g
s
.663 .452 .588 r
.22543 .61551 m .22537 .59291 L .25175 .59052 L p F P
0 g
s
.938 .937 .769 r
.3908 .27711 m .39233 .25547 L p .37482 .28493 L F P
0 g
s
.938 .937 .769 r
.37482 .28493 m .38619 .28382 L .3908 .27711 L p F P
0 g
s
.73 .724 .844 r
.40934 .90611 m .38725 .91762 L .37407 .90337 L p F P
0 g
s
.732 .737 .855 r
.35193 .91575 m .37407 .90337 L .38725 .91762 L p F P
0 g
s
.702 .535 .659 r
.63752 .88865 m .64593 .87698 L .635 .87709 L closepath p F P
0 g
s
.679 .78 .927 r
.42137 .94864 m .39938 .9558 L .38611 .94586 L p F P
0 g
s
.68 .792 .934 r
.36412 .95384 m .38611 .94586 L .39938 .9558 L p F P
0 g
s
.698 .53 .656 r
.64593 .87698 m .66352 .87664 L p .64089 .90465 L F P
0 g
s
.698 .53 .656 r
.64089 .90465 m .63752 .88865 L .64593 .87698 L p F P
0 g
s
.654 .827 .967 r
.3419 .96916 m .35393 .96526 L .34648 .97171 L closepath p F P
0 g
s
.648 .825 .968 r
.36374 .96194 m .35393 .96526 L .34648 .97171 L p F P
0 g
s
.53 .665 .923 r
.56178 .96702 m .54778 .96699 L .53571 .95257 L p F P
0 g
s
.598 .693 .909 r
.51322 .9557 m .53571 .95257 L .54778 .96699 L p F P
0 g
s
.612 .956 .849 r
.66615 .26485 m .64546 .2767 L .63957 .28606 L p F P
0 g
s
.516 .819 1 r
.85771 .4872 m .88196 .48219 L .87563 .47601 L p F P
0 g
s
.516 .819 1 r
.84867 .47806 m .85771 .4872 L p .87563 .47601 L F P
0 g
s
.569 .795 .985 r
.82443 .48247 m .84867 .47806 L .85771 .4872 L p F P
0 g
s
.52 .583 .858 r
.81295 .39494 m .79891 .39405 L .78831 .37313 L p F P
0 g
s
.672 .467 .599 r
.27843 .58834 m .27799 .57731 L .27245 .58878 L closepath p F P
0 g
s
.396 .426 .774 r
.53178 .32197 m .51231 .31363 L .50988 .30727 L p F P
0 g
s
.73 .779 .892 r
.194 .41632 m .17249 .42895 L .15726 .41561 L p F P
0 g
s
.659 .744 .913 r
.4785 .94751 m .4563 .95338 L .44353 .94165 L p F P
0 g
s
.664 .758 .92 r
.42137 .94864 m .44353 .94165 L .4563 .95338 L p F P
0 g
s
.724 .656 .782 r
.54435 .87369 m .54595 .87697 L .52352 .89182 L p F P
0 g
s
.724 .656 .782 r
.52352 .89182 m .51216 .87087 L .54435 .87369 L p F P
0 g
s
.727 .663 .786 r
.51216 .87087 m .52352 .89182 L p .48886 .88457 L F P
0 g
s
.76 .547 .609 r
.48161 .74517 m .47104 .7435 L .46808 .71872 L p F P
0 g
s
.754 .543 .61 r
.45238 .7165 m .46808 .71872 L .47104 .7435 L p F P
0 g
s
.676 .445 .564 r
.66444 .89929 m .66352 .87664 L .69135 .87548 L p F P
0 g
s
.698 .53 .656 r
.66352 .87664 m .66444 .89929 L .64089 .90465 L p F P
0 g
s
.776 .505 .525 r
.5249 .6145 m .51346 .61202 L .51451 .5923 L p F P
0 g
s
.759 .49 .526 r
.48955 .58794 m .51451 .5923 L .51346 .61202 L p F P
0 g
s
.799 .873 .902 r
.27421 .38521 m .29626 .36918 L .29755 .3698 L p F P
0 g
s
.776 .866 .915 r
.29626 .36918 m .27421 .38521 L .25942 .37602 L p F P
0 g
s
.776 .816 .885 r
.27421 .38521 m .25942 .37602 L p .23979 .39131 L F P
0 g
s
.72 .599 .721 r
.5684 .85619 m .57835 .84407 L p .5947 .87639 L F P
0 g
s
.72 .599 .721 r
.5947 .87639 m .57543 .87558 L .5684 .85619 L p F P
0 g
s
.516 .742 .977 r
.81341 .45645 m .80035 .45744 L .82144 .46535 L closepath p F P
0 g
s
.529 .743 .974 r
.82144 .46535 m .80035 .45744 L .78916 .45845 L p F P
0 g
s
.725 .496 .579 r
.40186 .71103 m .37033 .70883 L .37422 .68657 L p F P
0 g
s
.717 .488 .578 r
.37033 .70883 m .3702 .68637 L .37422 .68657 L closepath p F P
0 g
s
.766 .586 .655 r
.55433 .81152 m .52654 .8067 L .53846 .78135 L p F P
0 g
s
.763 .588 .66 r
.5114 .77627 m .53846 .78135 L .52654 .8067 L p F P
0 g
s
.771 .573 .631 r
.53846 .78135 m .5114 .77627 L .50947 .76606 L p F P
0 g
s
.396 .426 .774 r
.50988 .30727 m .50549 .29276 L p .53178 .32197 L F P
0 g
s
0 .082 .64 r
.50988 .30727 m .50008 .28589 L .50549 .29276 L closepath p F P
0 g
s
.48 .639 .925 r
.8583 .41247 m .83361 .41301 L .82358 .39574 L p F P
0 g
s
.712 .479 .57 r
.3702 .68637 m .37033 .70883 L .33945 .70729 L p F P
0 g
s
.712 .479 .57 r
.33945 .70729 m .33989 .68517 L .3702 .68637 L p F P
0 g
s
.763 .568 .634 r
.50631 .74947 m .50947 .76606 L .5061 .77534 L p F P
0 g
s
.763 .568 .634 r
.48161 .74517 m .50631 .74947 L p .5061 .77534 L F P
0 g
s
.496 .493 .783 r
.75477 .33851 m .77724 .34799 L p .77394 .37007 L F P
0 g
s
.443 .431 .751 r
.77724 .34799 m .75477 .33851 L .76731 .31843 L closepath p F P
0 g
s
.467 .415 .716 r
.76493 .30918 m .76731 .31843 L .75477 .33851 L p F P
0 g
s
.467 .415 .716 r
.75489 .30002 m .76493 .30918 L p .75477 .33851 L F P
0 g
s
.692 .822 .945 r
.36412 .95384 m .34229 .96183 L .32841 .95423 L p F P
0 g
s
.915 .958 .802 r
.37097 .30305 m .37482 .28493 L .38619 .28382 L closepath p F P
0 g
s
.471 .521 .828 r
.78831 .37313 m .77394 .37007 L .77924 .3529 L closepath p F P
0 g
s
.496 .493 .783 r
.77724 .34799 m .77924 .3529 L .77394 .37007 L p F P
0 g
s
.554 0 0 r
.75427 .78089 m .77388 .78938 L p .73921 .77436 L F P
0 g
s
.554 0 0 r
.73921 .77436 m .74362 .7757 L .75427 .78089 L p F P
0 g
s
.748 .612 .707 r
.5684 .85619 m .57835 .84407 L .56336 .84212 L closepath p F P
0 g
s
.75 .593 .681 r
.55624 .818 m .55942 .81243 L p .57835 .84407 L F P
0 g
s
.75 .593 .681 r
.57835 .84407 m .56336 .84212 L .55624 .818 L p F P
0 g
s
.89 .572 .44 r
.6572 .69958 m .65981 .68598 L p .67587 .71387 L F P
0 g
s
.892 .579 .449 r
.6572 .69958 m .6545 .68285 L .65981 .68598 L closepath p F P
0 g
s
.765 .601 .675 r
.55624 .818 m .55942 .81243 L .55433 .81152 L closepath p F P
0 g
s
.804 .872 .898 r
.29626 .36918 m .29811 .36781 L .29755 .3698 L closepath p F P
0 g
s
.833 .876 .875 r
.31843 .35239 m .29811 .36781 L .29755 .3698 L p F P
0 g
s
.754 .796 .886 r
.3369 .43086 m .32076 .44239 L .30683 .42842 L p F P
0 g
s
.743 .762 .868 r
.28483 .44175 m .30683 .42842 L .32076 .44239 L p F P
0 g
s
.089 .447 .881 r
.70583 .433 m .72072 .4354 L .71038 .42716 L p F P
0 g
s
.089 .447 .881 r
.71038 .42716 m .69297 .41914 L .70583 .433 L p F P
0 g
s
.415 .599 .921 r
.68585 .4158 m .69297 .41914 L .70583 .433 L p F P
0 g
s
.721 .635 .762 r
.54595 .87697 m .54996 .87408 L .57543 .87558 L p F P
0 g
s
.725 .602 .719 r
.57543 .87558 m .5684 .85619 L .54996 .87408 L closepath p F P
0 g
s
.32 0 0 r
.751 .80587 m .75266 .80618 L .77396 .81233 L p F P
0 g
s
.32 0 0 r
.77396 .81233 m .7851 .81447 L p .751 .80587 L F P
0 g
s
.617 .288 .392 r
.68721 .89295 m .69135 .87548 L .71031 .8742 L p F P
0 g
s
.676 .445 .564 r
.69135 .87548 m .68721 .89295 L .66444 .89929 L p F P
0 g
s
.732 .67 .79 r
.48886 .88457 m .46651 .89805 L .45396 .87887 L p F P
0 g
s
.818 .55 .534 r
.57966 .65181 m .55399 .64323 L .55349 .62235 L p F P
0 g
s
.811 .544 .535 r
.55166 .62178 m .55349 .62235 L .55399 .64323 L p F P
0 g
s
.658 .444 .583 r
.25175 .59052 m .27245 .58878 L .26448 .61164 L p F P
0 g
s
.658 .444 .583 r
.26448 .61164 m .25169 .6129 L .25175 .59052 L p F P
0 g
s
.663 .452 .588 r
.25175 .59052 m .25169 .6129 L .22543 .61551 L p F P
0 g
s
.765 .353 .268 r
.70347 .78014 m .71653 .79381 L .71326 .79503 L p F P
0 g
s
.765 .353 .268 r
.68231 .77235 m .70347 .78014 L p .71326 .79503 L F P
0 g
s
.689 .445 .549 r
.2529 .68522 m .27265 .68484 L .27096 .70624 L p F P
0 g
s
.689 .445 .549 r
.27096 .70624 m .25082 .7064 L .2529 .68522 L p F P
0 g
s
.709 .474 .568 r
.32618 .68485 m .33989 .68517 L .33945 .70729 L p F P
0 g
s
.811 .544 .535 r
.55399 .64323 m .55156 .64247 L .55166 .62178 L p F P
0 g
s
.796 .531 .536 r
.5249 .6145 m .55166 .62178 L .55156 .64247 L p F P
0 g
s
.751 .605 .695 r
.55433 .81152 m .55624 .818 L .54239 .83933 L p F P
0 g
s
.751 .605 .695 r
.52654 .8067 m .55433 .81152 L p .54239 .83933 L F P
0 g
s
.547 .762 .977 r
.84716 .46399 m .87171 .46092 L .88065 .47116 L p F P
0 g
s
.754 .543 .61 r
.47104 .7435 m .44575 .73992 L .45238 .7165 L p F P
0 g
s
.749 .536 .607 r
.4344 .71426 m .45238 .7165 L .44575 .73992 L p F P
0 g
s
.901 .665 .571 r
.57914 .52667 m .56871 .52128 L p .58461 .55406 L F P
0 g
s
.901 .665 .571 r
.58461 .55406 m .58528 .54895 L .57914 .52667 L p F P
0 g
s
.709 .474 .568 r
.33945 .70729 m .32315 .70678 L .32618 .68485 L p F P
0 g
s
.703 .467 .564 r
.31033 .68467 m .32618 .68485 L .32315 .70678 L p F P
0 g
s
.694 .453 .554 r
.27265 .68484 m .28139 .68475 L .27986 .70625 L p F P
0 g
s
.694 .453 .554 r
.27986 .70625 m .27096 .70624 L .27265 .68484 L p F P
0 g
s
.73 .708 .83 r
.24113 .46834 m .25283 .46104 L .22916 .45309 L closepath p F P
0 g
s
.721 .716 .845 r
.22916 .45309 m .24113 .46834 L p .20526 .4628 L F P
0 g
s
.692 .453 .556 r
.27986 .70625 m .28139 .68475 L .31033 .68467 L p F P
0 g
s
.751 .594 .681 r
.56336 .84212 m .55624 .818 L .54239 .83933 L closepath p F P
0 g
s
.896 .799 .317 r
.65761 .32877 m .6528 .33668 L .65365 .35575 L p F P
0 g
s
.619 .7 .902 r
.53571 .95257 m .51322 .9557 L .50089 .94222 L p F P
0 g
s
.635 .722 .91 r
.4785 .94751 m .50089 .94222 L .51322 .9557 L p F P
0 g
s
.506 .435 .71 r
.65022 .94221 m .63996 .93781 L .64781 .93331 L closepath p F P
0 g
s
.546 .513 .77 r
.64089 .90465 m .64781 .93331 L .63996 .93781 L p F P
0 g
s
.703 .467 .564 r
.32315 .70678 m .30936 .7065 L .31033 .68467 L p F P
0 g
s
.692 .453 .556 r
.31033 .68467 m .30936 .7065 L .27986 .70625 L p F P
0 g
s
.727 .621 .739 r
.56336 .84212 m .5684 .85619 L .54996 .87408 L p F P
0 g
s
.747 .755 .859 r
.35193 .91575 m .32993 .92756 L .31615 .91612 L p F P
0 g
s
.723 .641 .766 r
.54595 .87697 m .54996 .87408 L .54435 .87369 L closepath p F P
0 g
s
.794 .88 .909 r
.29811 .36781 m .29626 .36918 L .28152 .36156 L p F P
0 g
s
.776 .866 .915 r
.25942 .37602 m .28152 .36156 L .29626 .36918 L p F P
0 g
s
.617 .288 .392 r
.71031 .8742 m .71751 .87491 L p .68721 .89295 L F P
0 g
s
.794 .88 .909 r
.30505 .3464 m .29811 .36781 L p .28152 .36156 L F P
0 g
s
.809 .884 .899 r
.29811 .36781 m .30505 .3464 L .31843 .35239 L closepath p F P
0 g
s
.422 .815 .986 r
.70092 .47773 m .70964 .48191 L .73329 .47876 L p F P
0 g
s
.685 .56 .707 r
.20819 .54952 m .20109 .52597 L .22784 .52381 L p F P
0 g
s
.685 .599 .754 r
.21751 .50045 m .22784 .52381 L .20109 .52597 L p F P
0 g
s
.685 .599 .754 r
.20109 .52597 m .19578 .51378 L .21751 .50045 L p F P
0 g
s
.727 .621 .739 r
.54239 .83933 m .56336 .84212 L p .54996 .87408 L F P
0 g
s
.727 .621 .739 r
.53382 .84853 m .54239 .83933 L p .54996 .87408 L F P
0 g
s
.727 .621 .739 r
.54996 .87408 m .54435 .87369 L .53382 .84853 L p F P
0 g
s
.527 .745 .975 r
.80035 .45744 m .78226 .45094 L .78916 .45845 L closepath p F P
0 g
s
.754 .796 .886 r
.33259 .41792 m .3369 .43086 L p .30683 .42842 L F P
0 g
s
.781 .801 .869 r
.3369 .43086 m .33259 .41792 L .34289 .42657 L closepath p F P
0 g
s
.656 .798 .951 r
.42111 .9573 m .39909 .96357 L .38575 .95479 L p F P
0 g
s
.66 .81 .955 r
.36374 .96194 m .38575 .95479 L .39909 .96357 L p F P
0 g
s
.661 .443 .578 r
.27245 .58878 m .27843 .58834 L .27818 .61042 L p F P
0 g
s
.661 .443 .578 r
.27818 .61042 m .26448 .61164 L .27245 .58878 L p F P
0 g
s
.744 .643 .748 r
.53382 .84853 m .54435 .87369 L .51216 .87087 L p F P
0 g
s
.789 .306 .069 r
.7039 .74832 m .70709 .74702 L p .73488 .77157 L F P
0 g
s
.839 .399 .183 r
.7039 .74832 m .70109 .74384 L .70709 .74702 L closepath p F P
0 g
s
.671 .532 .687 r
.20983 .55635 m .20819 .54952 L .23036 .53193 L p F P
0 g
s
.685 .56 .707 r
.22784 .52381 m .23036 .53193 L .20819 .54952 L p F P
0 g
s
.721 .724 .853 r
.40934 .90611 m .41195 .90475 L .40735 .90378 L closepath p F P
0 g
s
.73 .724 .844 r
.40735 .90378 m .40934 .90611 L p .37407 .90337 L F P
0 g
s
.832 .566 .537 r
.59509 .67875 m .5799 .67304 L .57966 .65181 L p F P
0 g
s
.816 .555 .544 r
.55399 .64323 m .57966 .65181 L .5799 .67304 L p F P
0 g
s
.781 .801 .869 r
.33259 .41792 m .34289 .42657 L .36509 .41067 L p F P
0 g
s
.666 .446 .576 r
.27818 .61042 m .27843 .58834 L .30529 .58626 L p F P
0 g
s
.629 .758 .94 r
.47836 .9574 m .45612 .96201 L .4433 .95141 L p F P
0 g
s
.639 .772 .943 r
.42111 .9573 m .4433 .95141 L .45612 .96201 L p F P
0 g
s
.861 .623 .577 r
.5864 .555 m .58528 .54895 L .58461 .55406 L closepath p F P
0 g
s
.576 .195 .283 r
.57882 .47971 m .55745 .48137 L .56095 .47297 L closepath p F P
0 g
s
0 0 0 r
.55419 .488 m .55745 .48137 L .56095 .47297 L closepath p F P
0 g
s
.892 .927 .836 r
.37097 .30305 m .37482 .28493 L p .34894 .30918 L F P
0 g
s
.892 .927 .836 r
.34894 .30918 m .36336 .31152 L .37097 .30305 L p F P
0 g
s
.767 .571 .633 r
.5114 .77627 m .50947 .76606 L .5061 .77534 L closepath p F P
0 g
s
.665 .495 .645 r
.21333 .582 m .20983 .55635 L .23563 .5533 L p F P
0 g
s
.671 .532 .687 r
.23036 .53193 m .23563 .5533 L .20983 .55635 L p F P
0 g
s
.724 .602 .03 r
.4573 .25887 m .45942 .27128 L .45668 .29081 L p F P
0 g
s
.902 .984 .728 r
.44394 .33463 m .44818 .32227 L p .4282 .35304 L F P
0 g
s
.902 .984 .728 r
.4282 .35304 m .43252 .35076 L .44394 .33463 L p F P
0 g
s
.283 .545 .921 r
.58955 .99666 m .58248 .99425 L .57061 .98025 L p F P
0 g
s
.457 .637 .933 r
.54785 .97759 m .57061 .98025 L .58248 .99425 L p F P
0 g
s
.733 .711 .829 r
.41878 .87453 m .43159 .89311 L .41195 .90475 L p F P
0 g
s
.733 .711 .829 r
.39636 .88968 m .41878 .87453 L p .41195 .90475 L F P
0 g
s
.733 .711 .829 r
.41195 .90475 m .40735 .90378 L .39636 .88968 L p F P
0 g
s
.737 .795 .899 r
.21567 .40327 m .194 .41632 L .17881 .40373 L p F P
0 g
s
.73 .779 .892 r
.15726 .41561 m .17881 .40373 L .194 .41632 L p F P
0 g
s
.759 .49 .526 r
.51346 .61202 m .49108 .60816 L .48955 .58794 L p F P
0 g
s
.743 .478 .529 r
.48023 .5867 m .48955 .58794 L .49108 .60816 L p F P
0 g
s
.665 .841 .968 r
.35393 .96526 m .3419 .96916 L .32794 .96248 L p F P
0 g
s
.622 .494 .685 r
.64781 .93331 m .64089 .90465 L .66444 .89929 L p F P
0 g
s
.448 .318 .61 r
.76146 .29311 m .75768 .27106 L .77691 .25572 L p F P
0 g
s
.374 .267 .603 r
.75489 .30002 m .76146 .29311 L .75768 .27106 L p F P
0 g
s
.895 .585 .454 r
.6545 .68285 m .6572 .69958 L .65634 .70255 L p F P
0 g
s
.895 .585 .454 r
.63713 .67208 m .6545 .68285 L p .65634 .70255 L F P
0 g
s
.898 .61 .49 r
.6545 .68285 m .63713 .67208 L .63572 .65108 L p F P
0 g
s
.709 .712 .851 r
.20526 .4628 m .18367 .47517 L .16913 .45689 L p F P
0 g
s
.717 .717 .849 r
.2487 .43873 m .26294 .45488 L .25283 .46104 L p F P
0 g
s
.717 .717 .849 r
.22695 .45046 m .2487 .43873 L p .25283 .46104 L F P
0 g
s
.717 .717 .849 r
.25283 .46104 m .22916 .45309 L .22695 .45046 L p F P
0 g
s
.897 .61 .493 r
.6182 .6401 m .63572 .65108 L .63713 .67208 L p F P
0 g
s
.896 .625 .519 r
.63572 .65108 m .6182 .6401 L .61817 .61893 L p F P
0 g
s
.485 .652 .933 r
.57061 .98025 m .54785 .97759 L .53575 .96463 L p F P
0 g
s
.552 .699 .937 r
.51319 .96606 m .53575 .96463 L .54785 .97759 L p F P
0 g
s
.749 .536 .607 r
.44575 .73992 m .43689 .73879 L .4344 .71426 L p F P
0 g
s
.743 .53 .605 r
.41348 .71207 m .4344 .71426 L .43689 .73879 L p F P
0 g
s
.697 .661 .81 r
.21751 .50045 m .19578 .51378 L .18215 .48849 L p F P
0 g
s
.727 .663 .786 r
.48886 .88457 m .50949 .87059 L .51216 .87087 L p F P
0 g
s
.729 .667 .79 r
.48886 .88457 m .50949 .87059 L .47863 .86699 L closepath p F P
0 g
s
.732 .67 .79 r
.47863 .86699 m .48886 .88457 L p .45396 .87887 L F P
0 g
s
.838 .93 .891 r
.31843 .35239 m .34081 .3333 L .34113 .33338 L p F P
0 g
s
.832 .88 .878 r
.30505 .3464 m .31843 .35239 L .34081 .3333 L p F P
0 g
s
.501 .822 1 r
.75911 .47715 m .76699 .48243 L .79094 .47857 L p F P
0 g
s
.894 .621 .518 r
.60019 .60783 m .61817 .61893 L .6182 .6401 L p F P
0 g
s
.89 .632 .542 r
.61817 .61893 m .60019 .60783 L .60127 .58655 L p F P
0 g
s
.684 .561 .71 r
.23036 .53193 m .24265 .52254 L .22784 .52381 L closepath p F P
0 g
s
.687 .603 .757 r
.24265 .52254 m .22784 .52381 L .21751 .50045 L p F P
0 g
s
.88 .928 .849 r
.36336 .31152 m .3413 .33285 L .34113 .33338 L p F P
0 g
s
.865 .941 .867 r
.3413 .33285 m .34894 .30918 L .36336 .31152 L closepath p F P
0 g
s
.879 .514 .35 r
.70109 .74384 m .68288 .7338 L .67587 .71387 L p F P
0 g
s
.879 .525 .372 r
.65791 .70352 m .67587 .71387 L .68288 .7338 L p F P
0 g
s
.89 .572 .44 r
.67587 .71387 m .65791 .70352 L .6572 .69958 L p F P
0 g
s
.668 .532 .689 r
.23563 .5533 m .23036 .53193 L .24265 .52254 L p F P
0 g
s
.728 .848 .938 r
.57111 .32997 m .56955 .32926 L .54692 .34021 L p F P
0 g
s
.618 .755 .944 r
.56955 .32926 m .54692 .34021 L .5348 .32219 L p F P
0 g
s
.841 .571 .529 r
.62676 .71255 m .60407 .70347 L .60335 .68211 L p F P
0 g
s
.836 .569 .534 r
.59509 .67875 m .60335 .68211 L .60407 .70347 L p F P
0 g
s
.85 .926 .88 r
.34081 .3333 m .3413 .33285 L .34113 .33338 L closepath p F P
0 g
s
.73 .724 .844 r
.37407 .90337 m .38342 .89804 L .40735 .90378 L p F P
0 g
s
.741 .713 .825 r
.40735 .90378 m .39636 .88968 L .38342 .89804 L closepath p F P
0 g
s
.743 .478 .529 r
.49108 .60816 m .47908 .60661 L .48023 .5867 L p F P
0 g
s
.724 .464 .534 r
.44843 .58387 m .48023 .5867 L .47908 .60661 L p F P
0 g
s
.892 .637 .547 r
.60127 .58655 m .59029 .57955 L .5864 .555 L p F P
0 g
s
.88 .628 .554 r
.58461 .55406 m .5864 .555 L .59029 .57955 L p F P
0 g
s
.763 .568 .634 r
.47461 .76295 m .48161 .74517 L p .5061 .77534 L F P
0 g
s
.76 .566 .635 r
.47461 .76295 m .48161 .74517 L .47104 .7435 L closepath p F P
0 g
s
.518 .649 .916 r
.57045 .96732 m .56178 .96702 L .56447 .95976 L closepath p F P
0 g
s
.53 .665 .923 r
.55845 .95163 m .56447 .95976 L .56178 .96702 L p F P
0 g
s
.53 .665 .923 r
.53571 .95257 m .55845 .95163 L p .56178 .96702 L F P
0 g
s
.902 .638 .529 r
.59029 .57955 m .60127 .58655 L .60019 .60783 L p F P
0 g
s
.842 .916 .884 r
.3413 .33285 m .34081 .3333 L .32625 .32899 L p F P
0 g
s
.832 .88 .878 r
.34081 .3333 m .32625 .32899 L p .30505 .3464 L F P
0 g
s
.842 .916 .884 r
.32625 .32899 m .34894 .30918 L .3413 .33285 L p F P
0 g
s
0 .103 .653 r
.50549 .29276 m .50008 .28589 L .49086 .26436 L p F P
0 g
s
.677 .767 .918 r
.44353 .94165 m .42137 .94864 L .40826 .93792 L p F P
0 g
s
.679 .78 .927 r
.38611 .94586 m .40826 .93792 L .42137 .94864 L p F P
0 g
s
.672 .447 .571 r
.30493 .6081 m .30529 .58626 L .33268 .58461 L p F P
0 g
s
.666 .446 .576 r
.30529 .58626 m .30493 .6081 L .27818 .61042 L p F P
0 g
s
.763 .588 .66 r
.52654 .8067 m .5188 .8054 L .5114 .77627 L p F P
0 g
s
.762 .588 .662 r
.5061 .77534 m .5114 .77627 L .5188 .8054 L p F P
0 g
s
.37 0 .008 r
.70927 .88558 m .71751 .87491 L .74114 .8723 L p F P
0 g
s
.617 .288 .392 r
.71751 .87491 m .70927 .88558 L .68721 .89295 L p F P
0 g
s
.668 .532 .689 r
.24265 .52254 m .25462 .52161 L p .23563 .5533 L F P
0 g
s
.688 .58 .729 r
.25462 .52161 m .25245 .51562 L .24265 .52254 L closepath p F P
0 g
s
.687 .603 .757 r
.23932 .48732 m .25245 .51562 L .24265 .52254 L p F P
0 g
s
.687 .603 .757 r
.21751 .50045 m .23932 .48732 L p .24265 .52254 L F P
0 g
s
.721 .749 .874 r
.28483 .44175 m .26294 .45488 L .2487 .43873 L p F P
0 g
s
.88 .628 .554 r
.59029 .57955 m .58298 .57528 L .58461 .55406 L p F P
0 g
s
.895 .636 .539 r
.56627 .54254 m .58461 .55406 L .58298 .57528 L p F P
0 g
s
.901 .665 .571 r
.56871 .52128 m .56627 .54254 L .58461 .55406 L p F P
0 g
s
.763 .907 .939 r
.38743 .39335 m .36509 .41067 L .35117 .40152 L p F P
0 g
s
.781 .801 .869 r
.36509 .41067 m .35117 .40152 L p .33259 .41792 L F P
0 g
s
.576 .728 .946 r
.51319 .96606 m .51082 .96635 L .51095 .9639 L closepath p F P
0 g
s
.577 .734 .949 r
.5008 .9538 m .51095 .9639 L .51082 .96635 L p F P
0 g
s
.577 .734 .949 r
.47836 .9574 m .5008 .9538 L p .51082 .96635 L F P
0 g
s
.839 .555 .508 r
.64095 .73841 m .62891 .73377 L .62676 .71255 L p F P
0 g
s
.832 .561 .529 r
.60407 .70347 m .62676 .71255 L .62891 .73377 L p F P
0 g
s
.747 .625 .724 r
.53382 .84853 m .54239 .83933 L .52939 .83756 L closepath p F P
0 g
s
.751 .605 .695 r
.52162 .81411 m .52654 .8067 L p .54239 .83933 L F P
0 g
s
.751 .605 .695 r
.54239 .83933 m .52939 .83756 L .52162 .81411 L p F P
0 g
s
.545 .818 .997 r
.81735 .47658 m .82443 .48247 L .84867 .47806 L p F P
0 g
s
.417 .329 .649 r
.76493 .30918 m .75489 .30002 L .76146 .29311 L closepath p F P
0 g
s
.745 .731 .839 r
.37407 .90337 m .35193 .91575 L .33838 .9026 L p F P
0 g
s
.747 .755 .859 r
.31615 .91612 m .33838 .9026 L .35193 .91575 L p F P
0 g
s
.693 .808 .937 r
.38611 .94586 m .36412 .95384 L .35043 .94541 L p F P
0 g
s
.692 .822 .945 r
.32841 .95423 m .35043 .94541 L .36412 .95384 L p F P
0 g
s
.652 .728 .905 r
.50089 .94222 m .4785 .94751 L .46587 .93491 L p F P
0 g
s
.659 .744 .913 r
.44353 .94165 m .46587 .93491 L .4785 .94751 L p F P
0 g
s
.529 0 0 r
.73921 .77436 m .73488 .77157 L .74362 .7757 L closepath p F P
0 g
s
.744 .643 .748 r
.51216 .87087 m .51131 .86907 L .53382 .84853 L p F P
0 g
s
.734 .639 .753 r
.51216 .87087 m .51131 .86907 L .50949 .87059 L closepath p F P
0 g
s
.44 .558 .878 r
.81295 .39494 m .82358 .39574 L .81336 .37778 L p F P
0 g
s
.44 .558 .878 r
.81336 .37778 m .81095 .3773 L .81295 .39494 L p F P
0 g
s
.52 .583 .858 r
.78831 .37313 m .81095 .3773 L .81295 .39494 L p F P
0 g
s
.385 .758 .991 r
.80945 .81562 m .7851 .81447 L .77541 .80976 L p F P
0 g
s
.307 0 0 r
.751 .80587 m .74822 .80493 L .75266 .80618 L closepath p F P
0 g
s
.32 0 0 r
.7851 .81447 m .77541 .80976 L .751 .80587 L p F P
0 g
s
.837 .389 .155 r
.70109 .74384 m .7039 .74832 L .69377 .75087 L p F P
0 g
s
.837 .389 .155 r
.69377 .75087 m .68288 .7338 L .70109 .74384 L p F P
0 g
s
.743 .53 .605 r
.43689 .73879 m .40681 .73547 L .41348 .71207 L p F P
0 g
s
.738 .523 .602 r
.40186 .71103 m .41348 .71207 L .40681 .73547 L p F P
0 g
s
.672 .533 .686 r
.25462 .52161 m .28139 .51933 L p .27917 .54827 L F P
0 g
s
.672 .533 .686 r
.27917 .54827 m .26161 .55034 L .25462 .52161 L p F P
0 g
s
.683 .578 .73 r
.27448 .50071 m .28139 .51933 L .25462 .52161 L p F P
0 g
s
.683 .578 .73 r
.25462 .52161 m .25245 .51562 L .27448 .50071 L p F P
0 g
s
.668 .532 .689 r
.25462 .52161 m .26161 .55034 L .23563 .5533 L p F P
0 g
s
.435 .731 .989 r
.78226 .45094 m .77449 .44822 L .75512 .44838 L p F P
0 g
s
.437 .73 .988 r
.77449 .44822 m .75512 .44838 L .74505 .43897 L p F P
0 g
s
.291 .647 .968 r
.72072 .4354 m .74505 .43897 L .75512 .44838 L p F P
0 g
s
.658 .486 .64 r
.23563 .5533 m .26161 .55034 L p .25521 .57645 L F P
0 g
s
.658 .486 .64 r
.25521 .57645 m .23886 .57866 L .23563 .5533 L p F P
0 g
s
.665 .495 .645 r
.23563 .5533 m .23886 .57866 L .21333 .582 L p F P
0 g
s
.736 .648 .761 r
.49903 .8422 m .51131 .86907 L .50949 .87059 L p F P
0 g
s
.736 .648 .761 r
.47645 .86264 m .49903 .8422 L p .50949 .87059 L F P
0 g
s
.736 .648 .761 r
.50949 .87059 m .47863 .86699 L .47645 .86264 L p F P
0 g
s
.762 .588 .662 r
.5188 .8054 m .49263 .80115 L .5061 .77534 L p F P
0 g
s
.76 .587 .663 r
.47597 .77034 m .5061 .77534 L .49263 .80115 L p F P
0 g
s
.763 .568 .634 r
.5061 .77534 m .47597 .77034 L .47461 .76295 L p F P
0 g
s
.747 .632 .733 r
.53382 .84853 m .51131 .86907 L .49903 .8422 L p F P
0 g
s
.747 .632 .733 r
.52939 .83756 m .53382 .84853 L p .49903 .8422 L F P
0 g
s
.578 .728 .945 r
.52347 .95166 m .53575 .96463 L .51319 .96606 L p F P
0 g
s
.578 .728 .945 r
.5118 .95269 m .52347 .95166 L p .51319 .96606 L F P
0 g
s
.578 .728 .945 r
.51319 .96606 m .51095 .9639 L .5118 .95269 L p F P
0 g
s
.506 .893 .723 r
.61993 .29922 m .61509 .30174 L .59227 .31595 L p F P
0 g
s
.756 .56 .631 r
.47104 .7435 m .47461 .76295 L .47193 .76971 L p F P
0 g
s
.756 .56 .631 r
.44575 .73992 m .47104 .7435 L p .47193 .76971 L F P
0 g
s
.739 .675 .789 r
.45396 .87887 m .43159 .89311 L .41878 .87453 L p F P
0 g
s
.891 .639 .551 r
.54992 .50965 m .56871 .52128 L .56627 .54254 L p F P
0 g
s
.699 .65 .797 r
.27448 .50071 m .25245 .51562 L .23932 .48732 L p F P
0 g
s
.836 .993 .745 r
.42392 .36092 m .4282 .35304 L .43252 .35076 L closepath p F P
0 g
s
.664 .436 .564 r
.33268 .58461 m .33998 .58417 L .33587 .60591 L p F P
0 g
s
.664 .436 .564 r
.33587 .60591 m .33219 .60618 L .33268 .58461 L p F P
0 g
s
.672 .447 .571 r
.33268 .58461 m .33219 .60618 L .30493 .6081 L p F P
0 g
s
.76 .607 .688 r
.52162 .81411 m .52654 .8067 L .5188 .8054 L closepath p F P
0 g
s
.408 .721 .988 r
.80035 .45744 m .81341 .45645 L p .77938 .44826 L F P
0 g
s
.408 .721 .988 r
.77938 .44826 m .78226 .45094 L .80035 .45744 L p F P
0 g
s
.409 0 0 r
.64276 .47831 m .63612 .47863 L .61825 .47662 L p F P
0 g
s
.372 0 0 r
.63612 .47863 m .61415 .47916 L .61825 .47662 L closepath p F P
0 g
s
.196 .725 .825 r
.61825 .47662 m .61415 .47916 L .58469 .47895 L p F P
0 g
s
.665 .841 .968 r
.35995 .95992 m .35393 .96526 L p .32794 .96248 L F P
0 g
s
.658 .837 .969 r
.35393 .96526 m .35995 .95992 L .36374 .96194 L closepath p F P
0 g
s
.454 .772 .997 r
.87171 .46092 m .84716 .46399 L .838 .45481 L p F P
0 g
s
.512 .74 .977 r
.84716 .46399 m .838 .45481 L .81341 .45645 L p F P
0 g
s
.67 .44 .563 r
.33998 .58417 m .36039 .58323 L .35973 .60448 L p F P
0 g
s
.67 .44 .563 r
.35973 .60448 m .33587 .60591 L .33998 .58417 L p F P
0 g
s
.208 .239 .674 r
.64781 .93331 m .66536 .92225 L p .65974 .95631 L F P
0 g
s
.208 .239 .674 r
.65974 .95631 m .65022 .94221 L .64781 .93331 L p F P
0 g
s
.622 .494 .685 r
.66444 .89929 m .66536 .92225 L .64781 .93331 L p F P
0 g
s
.249 0 .281 r
.6952 .27504 m .70813 .25866 L .69646 .26654 L closepath p F P
0 g
s
0 0 0 r
.6952 .27504 m .69646 .26654 L p .6755 .29546 L F P
0 g
s
.738 .523 .602 r
.40681 .73547 m .40374 .73518 L .40186 .71103 L p F P
0 g
s
.726 .506 .592 r
.40186 .71103 m .40374 .73518 L .37137 .73238 L p F P
0 g
s
.726 .506 .592 r
.37137 .73238 m .37033 .70883 L .40186 .71103 L p F P
0 g
s
.779 .927 .932 r
.56955 .32926 m .57408 .32626 L .57111 .32997 L closepath p F P
0 g
s
.852 .998 .794 r
.59227 .31595 m .57408 .32626 L .57111 .32997 L p F P
0 g
s
.831 .512 .449 r
.68049 .77171 m .65707 .76323 L .65148 .74268 L p F P
0 g
s
.823 .52 .477 r
.64095 .73841 m .65148 .74268 L .65707 .76323 L p F P
0 g
s
.209 .486 .896 r
.58955 .99666 m .60563 1.00416 L .5938 .98895 L p F P
0 g
s
.209 .486 .896 r
.5938 .98895 m .58478 .98489 L .58955 .99666 L p F P
0 g
s
.283 .545 .921 r
.57061 .98025 m .58478 .98489 L .58955 .99666 L p F P
0 g
s
.724 .464 .534 r
.47908 .60661 m .44944 .60418 L .44843 .58387 L p F P
0 g
s
.71 .454 .535 r
.44944 .60418 m .44733 .60408 L .44843 .58387 L closepath p F P
0 g
s
.71 .459 .544 r
.44843 .58387 m .44733 .60408 L .417 .60309 L p F P
0 g
s
.71 .459 .544 r
.417 .60309 m .41794 .58249 L .44843 .58387 L p F P
0 g
s
.765 .953 .936 r
.39912 .37358 m .38743 .39335 L .37352 .38777 L p F P
0 g
s
.826 .966 .896 r
.38743 .39335 m .39912 .37358 L .40988 .37466 L closepath p F P
0 g
s
.763 .907 .939 r
.35117 .40152 m .37352 .38777 L .38743 .39335 L p F P
0 g
s
.653 .423 .559 r
.22406 .63709 m .22543 .61551 L .25169 .6129 L p F P
0 g
s
.006 .423 .86 r
.69297 .41914 m .68585 .4158 L .67502 .40452 L p F P
0 g
s
.759 .814 .896 r
.21567 .40327 m .23749 .38967 L .23979 .39131 L p F P
0 g
s
.744 .813 .906 r
.23749 .38967 m .21567 .40327 L .20051 .39152 L p F P
0 g
s
.737 .795 .899 r
.17881 .40373 m .20051 .39152 L .21567 .40327 L p F P
0 g
s
.7 .642 .788 r
.23613 .48178 m .23932 .48732 L .21751 .50045 L p F P
0 g
s
.7 .642 .788 r
.21751 .50045 m .20719 .48207 L .23613 .48178 L p F P
0 g
s
.697 .661 .81 r
.20719 .48207 m .21751 .50045 L p .18215 .48849 L F P
0 g
s
.747 .632 .733 r
.49903 .8422 m .50674 .8344 L .52939 .83756 L p F P
0 g
s
.752 .605 .695 r
.52939 .83756 m .52162 .81411 L .50674 .8344 L closepath p F P
0 g
s
.836 .569 .534 r
.60407 .70347 m .59555 .7002 L .59509 .67875 L p F P
0 g
s
.827 .565 .542 r
.5799 .67304 m .59509 .67875 L .59555 .7002 L p F P
0 g
s
0 0 .151 r
.55745 .48137 m .55419 .488 L .54992 .50965 L p F P
0 g
s
.866 .955 .865 r
.42392 .36092 m .4282 .35304 L p .39912 .37358 L F P
0 g
s
.866 .955 .865 r
.39912 .37358 m .40988 .37466 L .42392 .36092 L p F P
0 g
s
.683 .447 .558 r
.35973 .60448 m .36039 .58323 L .3888 .5825 L p F P
0 g
s
.721 .716 .845 r
.20526 .4628 m .22488 .45161 L .22916 .45309 L p F P
0 g
s
.709 .726 .863 r
.22488 .45161 m .20526 .4628 L .1907 .44546 L p F P
0 g
s
.709 .712 .851 r
.16913 .45689 m .1907 .44546 L .20526 .4628 L p F P
0 g
s
.752 .611 .702 r
.5188 .8054 m .52162 .81411 L .50674 .8344 L p F P
0 g
s
.752 .611 .702 r
.49263 .80115 m .5188 .8054 L p .50674 .8344 L F P
0 g
s
.7 .899 .533 r
.67304 .30517 m .6755 .29546 L p .65761 .32877 L F P
0 g
s
.7 .899 .533 r
.65761 .32877 m .66839 .3116 L .67304 .30517 L p F P
0 g
s
.896 .799 .317 r
.65365 .35575 m .65372 .34136 L .65761 .32877 L p F P
0 g
s
.952 .922 .74 r
.66839 .3116 m .65761 .32877 L .65372 .34136 L p F P
0 g
s
.684 .537 .68 r
.28653 .54101 m .28139 .51933 L .30844 .51724 L p F P
0 g
s
.682 .58 .734 r
.29656 .48614 m .30844 .51724 L .28139 .51933 L p F P
0 g
s
.682 .58 .734 r
.28139 .51933 m .27448 .50071 L .29656 .48614 L p F P
0 g
s
.672 .533 .686 r
.28139 .51933 m .28653 .54101 L .27917 .54827 L p F P
0 g
s
.796 .531 .536 r
.55156 .64247 m .52537 .63538 L .5249 .6145 L p F P
0 g
s
.777 .515 .539 r
.51346 .61202 m .5249 .6145 L .52537 .63538 L p F P
0 g
s
.441 .581 .897 r
.57045 .96732 m .59348 .97214 L .6053 .9893 L p F P
0 g
s
.521 .65 .916 r
.58151 .95455 m .59348 .97214 L .57045 .96732 L p F P
0 g
s
.521 .65 .916 r
.56734 .95238 m .58151 .95455 L p .57045 .96732 L F P
0 g
s
.521 .65 .916 r
.57045 .96732 m .56447 .95976 L .56734 .95238 L p F P
0 g
s
.483 .528 .828 r
.81095 .3773 m .78831 .37313 L .77924 .3529 L p F P
0 g
s
0 0 0 r
.661 .27217 m .66615 .26485 L .68713 .2529 L p F P
0 g
s
.612 .956 .849 r
.661 .27217 m .66615 .26485 L p .63957 .28606 L F P
0 g
s
.566 .717 .943 r
.51095 .9639 m .5008 .9538 L .5118 .95269 L closepath p F P
0 g
s
.507 0 0 r
.72072 .4354 m .74505 .43897 L .74395 .43837 L p F P
0 g
s
.507 0 0 r
.71038 .42716 m .72072 .4354 L p .74395 .43837 L F P
0 g
s
.682 .441 .55 r
.3888 .5825 m .39926 .58236 L .39841 .60317 L p F P
0 g
s
.682 .441 .55 r
.39841 .60317 m .38801 .60344 L .3888 .5825 L p F P
0 g
s
.683 .447 .558 r
.3888 .5825 m .38801 .60344 L .35973 .60448 L p F P
0 g
s
.69 .446 .548 r
.39926 .58236 m .41794 .58249 L .417 .60309 L p F P
0 g
s
.262 0 0 r
.74822 .80493 m .751 .80587 L .7411 .80353 L p F P
0 g
s
.262 0 0 r
.7411 .80353 m .72206 .7975 L .74822 .80493 L p F P
0 g
s
.672 .153 0 r
.71653 .79381 m .72206 .7975 L .74822 .80493 L p F P
0 g
s
.69 .446 .548 r
.417 .60309 m .39841 .60317 L .39926 .58236 L p F P
0 g
s
0 .103 .653 r
.49086 .26436 m .48875 .25999 L p .50549 .29276 L F P
0 g
s
.65 .786 .946 r
.4433 .95141 m .42111 .9573 L .40792 .94786 L p F P
0 g
s
.656 .798 .951 r
.38575 .95479 m .40792 .94786 L .42111 .9573 L p F P
0 g
s
.664 .488 .637 r
.26358 .56611 m .27917 .54827 L .26161 .55034 L closepath p F P
0 g
s
.658 .486 .64 r
.26161 .55034 m .26358 .56611 L .25521 .57645 L p F P
0 g
s
.759 .814 .896 r
.23749 .38967 m .24006 .38807 L .23979 .39131 L closepath p F P
0 g
s
.776 .816 .885 r
.25942 .37602 m .24006 .38807 L .23979 .39131 L p F P
0 g
s
.65 .451 .601 r
.2141 .60539 m .21333 .582 L .23886 .57866 L p F P
0 g
s
.789 .306 .069 r
.73488 .77157 m .71537 .76209 L .7039 .74832 L p F P
0 g
s
.79 .31 .085 r
.71537 .76209 m .7039 .74832 L .69377 .75087 L p F P
0 g
s
.285 .683 .973 r
.81499 .80152 m .80302 .79701 L .80819 .80079 L closepath p F P
0 g
s
.732 .67 .79 r
.45396 .87887 m .47227 .86616 L .47863 .86699 L p F P
0 g
s
.734 .675 .793 r
.45396 .87887 m .47227 .86616 L .44366 .86201 L closepath p F P
0 g
s
.739 .675 .789 r
.44366 .86201 m .45396 .87887 L p .41878 .87453 L F P
0 g
s
.728 .508 .592 r
.37137 .73238 m .37033 .70883 L .36468 .73189 L closepath p F P
0 g
s
.723 .497 .583 r
.33945 .70729 m .37033 .70883 L .36468 .73189 L p F P
0 g
s
.726 .773 .89 r
.30683 .42842 m .28483 .44175 L .27058 .42697 L p F P
0 g
s
.721 .749 .874 r
.2487 .43873 m .27058 .42697 L .28483 .44175 L p F P
0 g
s
.025 0 .121 r
.67304 .30517 m .68644 .28575 L .6755 .29546 L closepath p F P
0 g
s
0 0 0 r
.6755 .29546 m .68644 .28575 L .6952 .27504 L p F P
0 g
s
.869 .581 .498 r
.66359 .39082 m .67502 .40452 L .67363 .40469 L p F P
0 g
s
.983 .697 .344 r
.66359 .39082 m .65451 .37509 L .65365 .35575 L p F P
0 g
s
.869 .581 .498 r
.65451 .37509 m .66359 .39082 L p .67363 .40469 L F P
0 g
s
.703 .626 .768 r
.29405 .48121 m .29656 .48614 L .27448 .50071 L p F P
0 g
s
.703 .626 .768 r
.27448 .50071 m .26505 .48146 L .29405 .48121 L p F P
0 g
s
.699 .65 .797 r
.26505 .48146 m .27448 .50071 L p .23932 .48732 L F P
0 g
s
.765 .353 .268 r
.68156 .77361 m .68231 .77235 L p .71326 .79503 L F P
0 g
s
.813 .429 .329 r
.68156 .77361 m .68049 .77171 L .68231 .77235 L closepath p F P
0 g
s
.651 .835 .971 r
.35995 .95992 m .36374 .96194 L .38575 .95479 L p F P
0 g
s
.694 .828 .947 r
.57408 .32626 m .56955 .32926 L .55761 .31645 L p F P
0 g
s
.618 .755 .944 r
.5348 .32219 m .55761 .31645 L .56955 .32926 L p F P
0 g
s
.591 .667 .892 r
.55845 .95163 m .53571 .95257 L .52348 .93789 L p F P
0 g
s
.619 .7 .902 r
.50089 .94222 m .52348 .93789 L .53571 .95257 L p F P
0 g
s
.733 .733 .851 r
.37407 .90337 m .38342 .89804 L .36437 .89262 L closepath p F P
0 g
s
.745 .731 .839 r
.36437 .89262 m .37407 .90337 L p .33838 .9026 L F P
0 g
s
.132 0 .206 r
.68721 .89295 m .66444 .89929 L .66536 .92225 L p F P
0 g
s
.65 .42 .557 r
.25169 .6129 m .26448 .61164 L .26054 .63339 L p F P
0 g
s
.65 .42 .557 r
.26054 .63339 m .2504 .63444 L .25169 .6129 L p F P
0 g
s
.653 .423 .559 r
.25169 .6129 m .2504 .63444 L .22406 .63709 L p F P
0 g
s
.678 .537 .686 r
.30912 .51999 m .31286 .51681 L .30844 .51724 L closepath p F P
0 g
s
.683 .584 .738 r
.31286 .51681 m .30844 .51724 L .29656 .48614 L p F P
0 g
s
.684 .537 .68 r
.30844 .51724 m .30912 .51999 L .28653 .54101 L p F P
0 g
s
.756 .56 .631 r
.43957 .75514 m .44575 .73992 L p .47193 .76971 L F P
0 g
s
.749 .554 .632 r
.43957 .75514 m .44575 .73992 L .43689 .73879 L closepath p F P
0 g
s
.783 .434 .396 r
.68049 .77171 m .68156 .77361 L .67414 .78467 L p F P
0 g
s
.783 .434 .396 r
.65707 .76323 m .68049 .77171 L p .67414 .78467 L F P
0 g
s
.212 .688 .937 r
.77541 .80976 m .751 .80587 L .7411 .80353 L p F P
0 g
s
.76 .566 .635 r
.47597 .77034 m .47461 .76295 L .47193 .76971 L closepath p F P
0 g
s
.694 .828 .947 r
.58647 .31178 m .57408 .32626 L p .55761 .31645 L F P
0 g
s
.749 .875 .937 r
.57408 .32626 m .58647 .31178 L .59227 .31595 L closepath p F P
0 g
s
.485 0 0 r
.73488 .77157 m .73921 .77436 L .72909 .77054 L p F P
0 g
s
.485 0 0 r
.72909 .77054 m .71537 .76209 L .73488 .77157 L p F P
0 g
s
.74 .649 .759 r
.47863 .86699 m .47645 .86264 L .47227 .86616 L closepath p F P
0 g
s
.612 .74 .937 r
.5008 .9538 m .47836 .9574 L .46567 .94609 L p F P
0 g
s
.629 .758 .94 r
.4433 .95141 m .46567 .94609 L .47836 .9574 L p F P
0 g
s
.659 .504 .663 r
.31371 .54425 m .30912 .51999 L .31286 .51681 L p F P
0 g
s
.665 .507 .66 r
.30912 .51999 m .31371 .54425 L .28768 .54736 L p F P
0 g
s
.665 .507 .66 r
.28768 .54736 m .28653 .54101 L .30912 .51999 L p F P
0 g
s
.179 .431 .864 r
.60979 .99185 m .6053 .9893 L .59348 .97214 L p F P
0 g
s
.659 .504 .663 r
.31286 .51681 m .33528 .51488 L p .31371 .54425 L F P
0 g
s
.684 .554 .702 r
.33528 .51488 m .33151 .50196 L .31286 .51681 L closepath p F P
0 g
s
.683 .584 .738 r
.32291 .48081 m .33151 .50196 L .31286 .51681 L p F P
0 g
s
.683 .584 .738 r
.30497 .48099 m .32291 .48081 L p .31286 .51681 L F P
0 g
s
.683 .584 .738 r
.29656 .48614 m .30497 .48099 L p .31286 .51681 L F P
0 g
s
.697 .661 .81 r
.18215 .48849 m .19375 .48215 L .20719 .48207 L p F P
0 g
s
.697 .659 .808 r
.18215 .48849 m .19375 .48215 L .17825 .48235 L closepath p F P
0 g
s
.671 .511 .659 r
.28768 .54736 m .28653 .54101 L .27917 .54827 L closepath p F P
0 g
s
.718 .718 .849 r
.22916 .45309 m .22695 .45046 L .22488 .45161 L closepath p F P
0 g
s
.48 .639 .925 r
.82358 .39574 m .84862 .3973 L .8583 .41247 L p F P
0 g
s
.777 .515 .539 r
.52537 .63538 m .51306 .63273 L .51346 .61202 L p F P
0 g
s
.76 .5 .54 r
.49108 .60816 m .51346 .61202 L .51306 .63273 L p F P
0 g
s
.651 .469 .625 r
.27917 .54827 m .28768 .54736 L p .26447 .57528 L F P
0 g
s
.651 .469 .625 r
.26447 .57528 m .26358 .56611 L .27917 .54827 L p F P
0 g
s
.723 .497 .583 r
.36468 .73189 m .33972 .73033 L .33945 .70729 L p F P
0 g
s
.716 .488 .578 r
.32315 .70678 m .33945 .70729 L .33972 .73033 L p F P
0 g
s
.654 .423 .556 r
.26448 .61164 m .27818 .61042 L .27695 .63187 L p F P
0 g
s
.654 .423 .556 r
.27695 .63187 m .26054 .63339 L .26448 .61164 L p F P
0 g
s
.376 .595 .931 r
.84862 .3973 m .82358 .39574 L .81336 .37778 L p F P
0 g
s
.674 .751 .909 r
.46587 .93491 m .44353 .94165 L .43057 .93005 L p F P
0 g
s
.677 .767 .918 r
.40826 .93792 m .43057 .93005 L .44353 .94165 L p F P
0 g
s
.747 .633 .734 r
.49903 .8422 m .50674 .8344 L .49492 .83271 L closepath p F P
0 g
s
.752 .611 .702 r
.48673 .80937 m .49263 .80115 L p .50674 .8344 L F P
0 g
s
.752 .611 .702 r
.50674 .8344 m .49492 .83271 L .48673 .80937 L p F P
0 g
s
.749 .72 .825 r
.38326 .87175 m .39636 .88968 L .38342 .89804 L p F P
0 g
s
.749 .72 .825 r
.36073 .88817 m .38326 .87175 L p .38342 .89804 L F P
0 g
s
.749 .72 .825 r
.38342 .89804 m .36437 .89262 L .36073 .88817 L p F P
0 g
s
.743 .655 .763 r
.46399 .83666 m .47645 .86264 L .47227 .86616 L p F P
0 g
s
.743 .655 .763 r
.44133 .85753 m .46399 .83666 L p .47227 .86616 L F P
0 g
s
.743 .655 .763 r
.47227 .86616 m .44366 .86201 L .44133 .85753 L p F P
0 g
s
.304 .773 .936 r
.74811 .47738 m .74597 .47758 L p .75757 .47725 L F P
0 g
s
.304 .773 .936 r
.74597 .47758 m .73329 .47876 L p .75256 .47756 L F P
0 g
s
.304 .773 .936 r
.75757 .47725 m .74597 .47758 L .75256 .47756 L F
.326 .781 .951 r
.74811 .47738 m .7301 .47755 L .73329 .47876 L closepath p F P
0 g
s
.422 .815 .986 r
.73329 .47876 m .7301 .47755 L .70092 .47773 L p F P
0 g
s
.469 .007 .074 r
.72362 .47951 m .72987 .47762 L p .74874 .48117 L F P
0 g
s
.469 .007 .074 r
.72987 .47762 m .7301 .47755 L p .73044 .47762 L F P
0 g
s
.469 .007 .074 r
.74874 .48117 m .72987 .47762 L .73044 .47762 L F
.74874 .48117 m .73044 .47762 L .74811 .47738 L F
.7301 .47755 m .74811 .47738 L p .73044 .47762 L F P
0 g
s
.304 .773 .936 r
.75911 .47715 m .74811 .47738 L p .75757 .47725 L F P
0 g
s
.749 .548 .623 r
.43689 .73879 m .43957 .75514 L .43578 .76455 L p F P
0 g
s
.749 .548 .623 r
.40681 .73547 m .43689 .73879 L p .43578 .76455 L F P
0 g
s
.411 .325 .649 r
.76146 .29311 m .77911 .27521 L p .77008 .31405 L F P
0 g
s
.411 .325 .649 r
.77008 .31405 m .76493 .30918 L .76146 .29311 L p F P
0 g
s
.448 .318 .61 r
.77691 .25572 m .77911 .27521 L .76146 .29311 L p F P
0 g
s
.751 .814 .903 r
.24006 .38807 m .23749 .38967 L .22238 .37891 L p F P
0 g
s
.744 .813 .906 r
.20051 .39152 m .22238 .37891 L .23749 .38967 L p F P
0 g
s
.816 .555 .544 r
.5799 .67304 m .55385 .66458 L .55399 .64323 L p F P
0 g
s
.81 .549 .545 r
.55156 .64247 m .55399 .64323 L .55385 .66458 L p F P
0 g
s
.902 .638 .529 r
.60019 .60783 m .59316 .60313 L .59029 .57955 L p F P
0 g
s
.89 .626 .531 r
.58298 .57528 m .59029 .57955 L .59316 .60313 L p F P
0 g
s
.748 .636 .736 r
.49903 .8422 m .47645 .86264 L .46399 .83666 L p F P
0 g
s
.765 .353 .268 r
.71326 .79503 m .69514 .79012 L .68156 .77361 L p F P
0 g
s
.762 .354 .278 r
.69514 .79012 m .67414 .78467 L .68156 .77361 L closepath p F P
0 g
s
.716 .488 .578 r
.33972 .73033 m .31889 .72935 L .32315 .70678 L p F P
0 g
s
.712 .48 .572 r
.30936 .7065 m .32315 .70678 L .31889 .72935 L p F P
0 g
s
.748 .636 .736 r
.49492 .83271 m .49903 .8422 L p .46399 .83666 L F P
0 g
s
.396 .426 .774 r
.50549 .29276 m .52252 .30163 L p .53178 .32197 L F P
0 g
s
.195 .392 .83 r
.50549 .29276 m .52252 .30163 L .51008 .27996 L p F P
0 g
s
.195 .392 .83 r
.51008 .27996 m .49997 .2743 L .50549 .29276 L p F P
0 g
s
0 .103 .653 r
.48875 .25999 m .49997 .2743 L .50549 .29276 L p F P
0 g
s
.699 .65 .797 r
.23932 .48732 m .24933 .48157 L .26505 .48146 L p F P
0 g
s
.698 .647 .795 r
.23932 .48732 m .24933 .48157 L .23613 .48178 L closepath p F P
0 g
s
.76 .587 .663 r
.49263 .80115 m .48349 .79971 L .47597 .77034 L p F P
0 g
s
.758 .586 .664 r
.47193 .76971 m .47597 .77034 L .48349 .79971 L p F P
0 g
s
.693 .794 .927 r
.40826 .93792 m .38611 .94586 L .37259 .93655 L p F P
0 g
s
.693 .808 .937 r
.35043 .94541 m .37259 .93655 L .38611 .94586 L p F P
0 g
s
.66 .475 .623 r
.2901 .57181 m .28768 .54736 L .31371 .54425 L p F P
0 g
s
.651 .469 .625 r
.28768 .54736 m .2901 .57181 L .26447 .57528 L p F P
0 g
s
.823 .52 .477 r
.65707 .76323 m .63859 .75701 L .64095 .73841 L p F P
0 g
s
.819 .528 .498 r
.62891 .73377 m .64095 .73841 L .63859 .75701 L p F P
0 g
s
.751 .814 .903 r
.22238 .37891 m .24442 .36576 L .24006 .38807 L p F P
0 g
s
.761 .824 .902 r
.24006 .38807 m .24442 .36576 L .25942 .37602 L closepath p F P
0 g
s
.679 .552 .703 r
.33528 .51488 m .33151 .50196 L .35389 .48496 L p F P
0 g
s
.705 .604 .741 r
.352 .48064 m .35389 .48496 L .33151 .50196 L p F P
0 g
s
.705 .604 .741 r
.33151 .50196 m .32291 .48081 L .352 .48064 L p F P
0 g
s
.712 .48 .572 r
.31889 .72935 m .3088 .72897 L .30936 .7065 L p F P
0 g
s
.698 .459 .558 r
.30936 .7065 m .3088 .72897 L .27841 .72812 L p F P
0 g
s
.698 .459 .558 r
.27841 .72812 m .27986 .70625 L .30936 .7065 L p F P
0 g
s
.697 .449 .545 r
.25082 .7064 m .27096 .70624 L .26924 .72793 L p F P
0 g
s
.697 .449 .545 r
.26924 .72793 m .24847 .72768 L .25082 .7064 L p F P
0 g
s
.709 .726 .863 r
.1907 .44546 m .19873 .44131 L .22488 .45161 L p F P
0 g
s
.722 .732 .859 r
.21235 .43441 m .19873 .44131 L .22488 .45161 L p F P
0 g
s
.722 .732 .859 r
.22488 .45161 m .22695 .45046 L .21235 .43441 L p F P
0 g
s
.702 .46 .555 r
.27096 .70624 m .27986 .70625 L .27841 .72812 L p F P
0 g
s
.702 .46 .555 r
.27841 .72812 m .26924 .72793 L .27096 .70624 L p F P
0 g
s
.81 .549 .545 r
.55385 .66458 m .552 .66402 L .55156 .64247 L p F P
0 g
s
.796 .539 .549 r
.52537 .63538 m .55156 .64247 L .552 .66402 L p F P
0 g
s
.275 .721 .961 r
.838 .45481 m .81341 .45645 L .80405 .44894 L p F P
0 g
s
.408 .721 .988 r
.81341 .45645 m .80405 .44894 L .77938 .44826 L p F P
0 g
s
.887 .753 .709 r
.65372 .34136 m .65365 .35575 L .65451 .37509 L p F P
0 g
s
.095 .587 .902 r
.80302 .79701 m .79249 .79315 L .77388 .78938 L p F P
0 g
s
.089 .585 .899 r
.79249 .79315 m .77388 .78938 L .76399 .7837 L p F P
0 g
s
.554 0 0 r
.77388 .78938 m .76399 .7837 L .73921 .77436 L p F P
0 g
s
.64 .441 .597 r
.23886 .57866 m .25521 .57645 L .23974 .60187 L p F P
0 g
s
.64 .441 .597 r
.23974 .60187 m .23957 .60189 L .23886 .57866 L p F P
0 g
s
.65 .451 .601 r
.23886 .57866 m .23957 .60189 L .2141 .60539 L p F P
0 g
s
.758 .586 .664 r
.48349 .79971 m .45764 .79578 L .47193 .76971 L p F P
0 g
s
.757 .582 .66 r
.44127 .76528 m .47193 .76971 L .45764 .79578 L p F P
0 g
s
.756 .56 .631 r
.47193 .76971 m .44127 .76528 L .43957 .75514 L p F P
0 g
s
.668 .505 .655 r
.33528 .51488 m .3623 .51263 L p .36091 .53882 L F P
0 g
s
.668 .505 .655 r
.36091 .53882 m .33996 .54124 L .33528 .51488 L p F P
0 g
s
.679 .552 .703 r
.35389 .48496 m .3623 .51263 L .33528 .51488 L p F P
0 g
s
.659 .504 .663 r
.33528 .51488 m .33996 .54124 L .31371 .54425 L p F P
0 g
s
.657 .424 .555 r
.27695 .63187 m .27818 .61042 L .30493 .6081 L p F P
0 g
s
.708 .743 .879 r
.2487 .43873 m .22695 .45046 L .21235 .43441 L p F P
0 g
s
0 .173 .706 r
.48093 .24203 m .48875 .25999 L .49997 .2743 L p F P
0 g
s
.346 .708 .984 r
.81499 .80152 m .83271 .80149 L p .79851 .79349 L F P
0 g
s
.346 .708 .984 r
.79851 .79349 m .80302 .79701 L .81499 .80152 L p F P
0 g
s
.72 .777 .898 r
.17881 .40373 m .15726 .41561 L .14176 .40215 L p F P
0 g
s
.761 .363 .3 r
.69297 .41914 m .71038 .42716 L .70664 .4277 L p F P
0 g
s
.006 .423 .86 r
.67502 .40452 m .67634 .40629 L .69297 .41914 L p F P
0 g
s
.761 .363 .3 r
.67634 .40629 m .69297 .41914 L p .70664 .4277 L F P
0 g
s
.415 .725 .989 r
.77938 .44826 m .77449 .44822 L .78226 .45094 L closepath p F P
0 g
s
.901 .579 .43 r
.65791 .70352 m .65634 .70255 L .6572 .69958 L closepath p F P
0 g
s
.699 .632 .778 r
.29656 .48614 m .30497 .48099 L .29405 .48121 L closepath p F P
0 g
s
.757 .609 .694 r
.48673 .80937 m .49263 .80115 L .48349 .79971 L closepath p F P
0 g
s
.657 .129 0 r
.72206 .7975 m .71326 .79503 L .71653 .79381 L closepath p F P
0 g
s
.658 .474 .625 r
.26447 .57528 m .26358 .56611 L .25521 .57645 L closepath p F P
0 g
s
.64 .706 .895 r
.52348 .93789 m .50089 .94222 L .48838 .92858 L p F P
0 g
s
.652 .728 .905 r
.46587 .93491 m .48838 .92858 L .50089 .94222 L p F P
0 g
s
.447 .816 .994 r
.81735 .47658 m .80405 .47679 L .79094 .47857 L p F P
0 g
s
.457 .816 .996 r
.80405 .47679 m .78826 .47691 L .79094 .47857 L closepath p F P
0 g
s
.501 .822 1 r
.79094 .47857 m .78826 .47691 L .75911 .47715 L p F P
0 g
s
.692 .679 .833 r
.19375 .48215 m .17825 .48235 L .16781 .46796 L p F P
0 g
s
.747 .677 .783 r
.41878 .87453 m .39636 .88968 L .38326 .87175 L p F P
0 g
s
.696 .668 .818 r
.20719 .48207 m .20374 .47688 L .19375 .48215 L closepath p F P
0 g
s
.692 .679 .833 r
.18933 .45753 m .20374 .47688 L .19375 .48215 L p F P
0 g
s
.692 .679 .833 r
.16781 .46796 m .18933 .45753 L p .19375 .48215 L F P
0 g
s
.748 .636 .736 r
.46399 .83666 m .47138 .82928 L .49492 .83271 L p F P
0 g
s
.753 .612 .701 r
.49492 .83271 m .48673 .80937 L .47138 .82928 L closepath p F P
0 g
s
.691 .666 .821 r
.2254 .46586 m .23613 .48178 L .20719 .48207 L p F P
0 g
s
.691 .666 .821 r
.20719 .48207 m .20374 .47688 L .2254 .46586 L p F P
0 g
s
0 0 0 r
.44818 .32227 m .45174 .31141 L .45668 .29081 L p F P
0 g
s
0 0 .225 r
.45683 .27756 m .45668 .29081 L .45174 .31141 L p F P
0 g
s
.724 .602 .03 r
.45668 .29081 m .45683 .27756 L .4573 .25887 L p F P
0 g
s
0 0 .041 r
.45571 .25185 m .4573 .25887 L .45683 .27756 L p F P
0 g
s
.754 .796 .886 r
.30683 .42842 m .32896 .41481 L .33259 .41792 L p F P
0 g
s
.73 .805 .911 r
.32896 .41481 m .30683 .42842 L .29259 .4152 L p F P
0 g
s
.726 .773 .89 r
.27058 .42697 m .29259 .4152 L .30683 .42842 L p F P
0 g
s
.027 .295 .788 r
.60979 .99185 m .62902 1.00835 L .61714 .98816 L p F P
0 g
s
.027 .295 .788 r
.61714 .98816 m .60691 .97958 L .60979 .99185 L p F P
0 g
s
.179 .431 .864 r
.59348 .97214 m .60691 .97958 L .60979 .99185 L p F P
0 g
s
0 .43 .755 r
.73921 .77436 m .76399 .7837 L .75936 .78072 L p F P
0 g
s
0 .43 .755 r
.72909 .77054 m .73921 .77436 L p .75936 .78072 L F P
0 g
s
0 0 .021 r
.70813 .25866 m .71662 .25314 L p .69371 .27958 L F P
0 g
s
0 0 .021 r
.69371 .27958 m .6952 .27504 L .70813 .25866 L p F P
0 g
s
.827 .565 .542 r
.59555 .7002 m .57989 .69464 L .5799 .67304 L p F P
0 g
s
.811 .556 .555 r
.55385 .66458 m .5799 .67304 L .57989 .69464 L p F P
0 g
s
.693 .671 .824 r
.24933 .48157 m .23613 .48178 L .2254 .46586 L p F P
0 g
s
.66 .84 .969 r
.34995 .95469 m .35995 .95992 L .37357 .94781 L p F P
0 g
s
.651 .835 .971 r
.38575 .95479 m .37357 .94781 L .35995 .95992 L p F P
0 g
s
.665 .841 .968 r
.32794 .96248 m .34995 .95469 L .35995 .95992 L p F P
0 g
s
.747 .795 .891 r
.32896 .41481 m .33203 .413 L .33259 .41792 L closepath p F P
0 g
s
.781 .801 .869 r
.35117 .40152 m .33203 .413 L .33259 .41792 L p F P
0 g
s
.831 .902 .49 r
.44165 .33195 m .45174 .31141 L .44818 .32227 L closepath p F P
0 g
s
.776 .87 .437 r
.44165 .33195 m .45174 .31141 L p .44114 .3327 L F P
0 g
s
.902 .984 .728 r
.4282 .35304 m .44612 .32545 L .44165 .33195 L F
.43973 .33488 m .4282 .35304 L p .43526 .34197 L F P
0 g
s
.902 .984 .728 r
.44165 .33195 m .43973 .33488 L p .43526 .34197 L F P
0 g
s
0 0 0 r
.44065 .33348 m .44084 .3333 L .44165 .33195 L p F P
0 g
s
.823 1 .803 r
.43973 .33488 m .44084 .3333 L p .44055 .33357 L F P
0 g
s
.823 1 .803 r
.41485 .35774 m .43973 .33488 L .44055 .33357 L F
.776 .87 .437 r
.44084 .3333 m .44165 .33195 L p .44114 .3327 L F P
0 g
s
.902 .984 .728 r
.44818 .32227 m .44165 .33195 L p .44612 .32545 L F P
0 g
s
.698 .656 .805 r
.26505 .48146 m .26116 .47501 L .24933 .48157 L closepath p F P
0 g
s
.693 .671 .824 r
.24716 .45513 m .26116 .47501 L .24933 .48157 L p F P
0 g
s
.693 .671 .824 r
.2254 .46586 m .24716 .45513 L p .24933 .48157 L F P
0 g
s
.498 .624 .906 r
.56447 .95976 m .55845 .95163 L .56734 .95238 L closepath p F P
0 g
s
.692 .654 .808 r
.28306 .46345 m .29405 .48121 L .26505 .48146 L p F P
0 g
s
.692 .654 .808 r
.26505 .48146 m .26116 .47501 L .28306 .46345 L p F P
0 g
s
.502 .908 .891 r
.76484 .86696 m .74114 .8723 L .73147 .87664 L p F P
0 g
s
.37 0 .008 r
.74114 .8723 m .73147 .87664 L p .70927 .88558 L F P
0 g
s
.769 .877 .925 r
.58647 .31178 m .59227 .31595 L .61509 .30174 L p F P
0 g
s
.685 .56 .707 r
.35389 .48496 m .36069 .48039 L p .38403 .51087 L F P
0 g
s
.685 .56 .707 r
.38403 .51087 m .3623 .51263 L .35389 .48496 L p F P
0 g
s
.699 .611 .755 r
.35389 .48496 m .36069 .48039 L .352 .48064 L closepath p F P
0 g
s
.496 .568 .858 r
.5348 .32219 m .53178 .32197 L .53236 .31776 L closepath p F P
0 g
s
.396 .426 .774 r
.52252 .30163 m .53236 .31776 L .53178 .32197 L p F P
0 g
s
.638 .347 .46 r
.55529 .4988 m .55745 .48137 L .57882 .47971 L p F P
0 g
s
0 0 .151 r
.54992 .50965 m .55529 .4988 L .55745 .48137 L p F P
0 g
s
.695 .661 .813 r
.30497 .48099 m .29405 .48121 L .28306 .46345 L p F P
0 g
s
.682 .865 .968 r
.31599 .9489 m .32841 .95423 L .35043 .94541 L p F P
0 g
s
.704 .731 .872 r
.1907 .44546 m .16913 .45689 L .1542 .43997 L p F P
0 g
s
.767 .754 .841 r
.33838 .9026 m .31615 .91612 L .30212 .90498 L p F P
0 g
s
.754 .613 .702 r
.48349 .79971 m .48673 .80937 L .47138 .82928 L p F P
0 g
s
.7 .641 .787 r
.32291 .48081 m .31865 .47283 L .30497 .48099 L closepath p F P
0 g
s
.695 .661 .813 r
.30505 .45239 m .31865 .47283 L .30497 .48099 L p F P
0 g
s
.695 .661 .813 r
.28306 .46345 m .30505 .45239 L p .30497 .48099 L F P
0 g
s
.289 .551 .923 r
.58478 .98489 m .57061 .98025 L .55859 .96616 L p F P
0 g
s
.485 .652 .933 r
.53575 .96463 m .55859 .96616 L .57061 .98025 L p F P
0 g
s
.692 .637 .79 r
.34078 .46055 m .352 .48064 L .32291 .48081 L p F P
0 g
s
.692 .637 .79 r
.32291 .48081 m .31865 .47283 L .34078 .46055 L p F P
0 g
s
.516 .819 1 r
.87563 .47601 m .86 .47621 L .84867 .47806 L p F P
0 g
s
.521 .817 .999 r
.86 .47621 m .84649 .47629 L .84867 .47806 L closepath p F P
0 g
s
.545 .818 .997 r
.84867 .47806 m .84649 .47629 L .81735 .47658 L p F P
0 g
s
.643 .441 .594 r
.25521 .57645 m .26447 .57528 L .26499 .59824 L p F P
0 g
s
.643 .441 .594 r
.26499 .59824 m .23974 .60187 L .25521 .57645 L p F P
0 g
s
.754 .613 .702 r
.45764 .79578 m .48349 .79971 L p .47138 .82928 L F P
0 g
s
.679 .508 .648 r
.36565 .53242 m .38403 .51087 L .3623 .51263 L closepath p F P
0 g
s
.668 .505 .655 r
.3623 .51263 m .36565 .53242 L .36091 .53882 L p F P
0 g
s
.895 .585 .454 r
.65634 .70255 m .64009 .69293 L .63713 .67208 L p F P
0 g
s
.894 .589 .462 r
.6194 .6612 m .63713 .67208 L .64009 .69293 L p F P
0 g
s
.897 .61 .493 r
.63713 .67208 m .6194 .6612 L .6182 .6401 L p F P
0 g
s
.696 .648 .798 r
.36069 .48039 m .352 .48064 L .34078 .46055 L p F P
0 g
s
.819 1 .799 r
.41869 .35644 m .43973 .33488 L .4282 .35304 L closepath p F P
0 g
s
.866 .955 .865 r
.4282 .35304 m .41869 .35644 L p .39912 .37358 L F P
0 g
s
.894 .609 .497 r
.6002 .62904 m .6182 .6401 L .6194 .6612 L p F P
0 g
s
.894 .621 .518 r
.6182 .6401 m .6002 .62904 L .60019 .60783 L p F P
0 g
s
.76 .5 .54 r
.51306 .63273 m .49142 .62904 L .49108 .60816 L p F P
0 g
s
.743 .487 .542 r
.47908 .60661 m .49108 .60816 L .49142 .62904 L p F P
0 g
s
.664 .429 .554 r
.30379 .62949 m .30493 .6081 L .33219 .60618 L p F P
0 g
s
.657 .424 .555 r
.30493 .6081 m .30379 .62949 L .27695 .63187 L p F P
0 g
s
.483 .528 .828 r
.77924 .3529 m .78026 .34923 L p .81095 .3773 L F P
0 g
s
.403 .455 .8 r
.77924 .3529 m .77724 .34799 L .78026 .34923 L closepath p F P
0 g
s
.661 .471 .617 r
.3159 .56838 m .31371 .54425 L .33996 .54124 L p F P
0 g
s
.66 .475 .623 r
.31371 .54425 m .3159 .56838 L .2901 .57181 L p F P
0 g
s
.685 .56 .707 r
.36069 .48039 m .38076 .4801 L p .38403 .51087 L F P
0 g
s
.702 .619 .761 r
.38076 .4801 m .37621 .47004 L .36069 .48039 L closepath p F P
0 g
s
.696 .648 .798 r
.36297 .44931 m .37621 .47004 L .36069 .48039 L p F P
0 g
s
.696 .648 .798 r
.34078 .46055 m .36297 .44931 L p .36069 .48039 L F P
0 g
s
.749 .548 .623 r
.40454 .74128 m .40681 .73547 L p .43578 .76455 L F P
0 g
s
.738 .539 .623 r
.40454 .74128 m .40681 .73547 L .40374 .73518 L closepath p F P
0 g
s
.654 .506 .67 r
.41647 .508 m .41129 .48378 L .41658 .47974 L p F P
0 g
s
.695 .581 .723 r
.41129 .48378 m .41658 .47974 L .40998 .48006 L closepath p F P
0 g
s
.671 .513 .662 r
.41129 .48378 m .41647 .508 L .38955 .51052 L p F P
0 g
s
.671 .513 .662 r
.38955 .51052 m .3886 .50576 L .41129 .48378 L p F P
0 g
s
.707 .572 .701 r
.40998 .48006 m .41129 .48378 L .3886 .50576 L p F P
0 g
s
.207 .203 .634 r
.4951 .47699 m .49143 .4599 L .49816 .47028 L closepath p F P
0 g
s
.682 .521 .662 r
.4951 .47699 m .49143 .4599 L .47378 .47866 L closepath p F P
0 g
s
.678 .609 .771 r
.48142 .46143 m .49143 .4599 L .48987 .46156 L p F P
0 g
s
.678 .609 .771 r
.48987 .46156 m .47378 .47866 L p .48142 .46143 L F P
0 g
s
.678 .609 .771 r
.47378 .47866 m .46796 .47942 L .45628 .45329 L p F P
0 g
s
.678 .609 .771 r
.47707 .45873 m .48142 .46143 L p .47378 .47866 L F P
0 g
s
.678 .609 .771 r
.45628 .45329 m .47707 .45873 L p .47378 .47866 L F P
0 g
s
.82 .93 .905 r
.48142 .46143 m .47855 .46045 L p .46876 .4826 L F P
0 g
s
.82 .93 .905 r
.46876 .4826 m .47378 .47866 L .48142 .46143 L p F P
0 g
s
.609 .427 .611 r
.47378 .47866 m .4951 .47699 L p .47098 .50339 L F P
0 g
s
.038 .008 .49 r
.49816 .47028 m .4951 .47699 L .49736 .49998 L p F P
0 g
s
.609 .427 .611 r
.4951 .47699 m .49736 .49998 L .47098 .50339 L p F P
0 g
s
.038 .008 .49 r
.49736 .49998 m .50243 .48902 L .49816 .47028 L p F P
0 g
s
.886 .527 .359 r
.50243 .48902 m .47935 .4614 L .48142 .46143 L F
.47855 .46045 m .48142 .46143 L p .47935 .4614 L F P
0 g
s
.818 .361 .142 r
.49816 .47028 m .48142 .46143 L .49143 .4599 L closepath p F P
0 g
s
.906 .631 .511 r
.59316 .60313 m .60019 .60783 L .6002 .62904 L p F P
0 g
s
.879 .525 .372 r
.68288 .7338 m .66423 .72368 L .65791 .70352 L p F P
0 g
s
.88 .527 .376 r
.65634 .70255 m .65791 .70352 L .66423 .72368 L p F P
0 g
s
.752 .557 .632 r
.44127 .76528 m .43957 .75514 L .43578 .76455 L closepath p F P
0 g
s
.072 .579 .887 r
.77449 .44822 m .77938 .44826 L .76987 .44364 L p F P
0 g
s
.362 0 0 r
.76987 .44364 m .77938 .44826 L p .79704 .44743 L F P
0 g
s
.349 0 0 r
.76987 .44364 m .78671 .44679 L .78649 .44678 L p F P
0 g
s
.072 .579 .887 r
.74733 .43938 m .77449 .44822 L p .76987 .44364 L F P
0 g
s
.349 0 0 r
.78649 .44678 m .76573 .44533 L .76987 .44364 L p F P
0 g
s
.072 .579 .887 r
.76987 .44364 m .74714 .43932 L .74733 .43938 L p F P
0 g
s
.437 .73 .988 r
.74505 .43897 m .74714 .43932 L .77449 .44822 L p F P
0 g
s
.832 .561 .529 r
.62891 .73377 m .60501 .72506 L .60407 .70347 L p F P
0 g
s
.826 .56 .537 r
.59555 .7002 m .60407 .70347 L .60501 .72506 L p F P
0 g
s
.707 .572 .701 r
.3886 .50576 m .38076 .4801 L .40998 .48006 L p F P
0 g
s
.688 .612 .766 r
.39854 .45692 m .40998 .48006 L .38076 .4801 L p F P
0 g
s
.688 .612 .766 r
.38076 .4801 m .37621 .47004 L .39854 .45692 L p F P
0 g
s
.685 .56 .707 r
.38076 .4801 m .3886 .50576 L .38403 .51087 L p F P
0 g
s
.694 .631 .781 r
.41658 .47974 m .40998 .48006 L .39854 .45692 L p F P
0 g
s
.741 .533 .612 r
.40374 .73518 m .40454 .74128 L .39744 .75991 L p F P
0 g
s
.741 .533 .612 r
.37137 .73238 m .40374 .73518 L p .39744 .75991 L F P
0 g
s
.513 .667 .932 r
.55859 .96616 m .53575 .96463 L .52347 .95166 L p F P
0 g
s
.77 .824 .895 r
.24442 .36576 m .25942 .37602 L .28152 .36156 L p F P
0 g
s
.654 .506 .67 r
.41658 .47974 m .43848 .47921 L p .41647 .508 L F P
0 g
s
.701 .585 .722 r
.43848 .47921 m .43383 .46594 L .41658 .47974 L closepath p F P
0 g
s
.694 .631 .781 r
.42088 .44664 m .43383 .46594 L .41658 .47974 L p F P
0 g
s
.694 .631 .781 r
.39854 .45692 m .42088 .44664 L p .41658 .47974 L F P
0 g
s
.356 .319 .679 r
.76731 .31843 m .76493 .30918 L .77008 .31405 L closepath p F P
0 g
s
.69 .696 .851 r
.2254 .46586 m .20374 .47688 L .18933 .45753 L p F P
0 g
s
.482 .56 .859 r
.54543 .29937 m .55761 .31645 L .5348 .32219 L p F P
0 g
s
.482 .56 .859 r
.53394 .30098 m .54543 .29937 L p .5348 .32219 L F P
0 g
s
.482 .56 .859 r
.5348 .32219 m .53236 .31776 L .53394 .30098 L p F P
0 g
s
.89 .626 .531 r
.59316 .60313 m .58231 .59647 L .58298 .57528 L p F P
0 g
s
.9 .631 .522 r
.56504 .56367 m .58298 .57528 L .58231 .59647 L p F P
0 g
s
.895 .636 .539 r
.58298 .57528 m .56504 .56367 L .56627 .54254 L p F P
0 g
s
.646 .441 .591 r
.26499 .59824 m .26447 .57528 L .2901 .57181 L p F P
0 g
s
.686 .522 .659 r
.38955 .51052 m .3886 .50576 L .38403 .51087 L closepath p F P
0 g
s
.739 .675 .789 r
.41878 .87453 m .43735 .861 L .44366 .86201 L p F P
0 g
s
.741 .68 .792 r
.41878 .87453 m .43735 .861 L .40693 .85571 L closepath p F P
0 g
s
.747 .677 .783 r
.40693 .85571 m .41878 .87453 L p .38326 .87175 L F P
0 g
s
.82 .93 .905 r
.47707 .45873 m .46796 .47942 L .46876 .4826 L p F P
0 g
s
.671 .511 .659 r
.46796 .47942 m .46876 .4826 L .45718 .50439 L p F P
0 g
s
.671 .511 .659 r
.43848 .47921 m .46796 .47942 L p .45718 .50439 L F P
0 g
s
.665 .566 .733 r
.45628 .45329 m .46796 .47942 L .43848 .47921 L p F P
0 g
s
.447 .433 .751 r
.78026 .34923 m .77724 .34799 L .76731 .31843 L p F P
0 g
s
.641 .771 .942 r
.46567 .94609 m .4433 .95141 L .43025 .94125 L p F P
0 g
s
.65 .786 .946 r
.40792 .94786 m .43025 .94125 L .4433 .95141 L p F P
0 g
s
.647 .828 .97 r
.37357 .94781 m .38575 .95479 L .40792 .94786 L p F P
0 g
s
.671 .511 .659 r
.45718 .50439 m .44383 .50586 L .43848 .47921 L p F P
0 g
s
.665 .566 .733 r
.43848 .47921 m .43383 .46594 L .45628 .45329 L p F P
0 g
s
.654 .506 .67 r
.43848 .47921 m .44383 .50586 L .41647 .508 L p F P
0 g
s
.303 .152 .504 r
.78287 .25107 m .77691 .25572 L .77911 .27521 L p F P
0 g
s
.618 .246 .314 r
.60941 .49288 m .61415 .47916 L .63612 .47863 L p F P
0 g
s
.622 .336 .462 r
.58469 .47895 m .61415 .47916 L .60941 .49288 L p F P
0 g
s
0 0 .021 r
.71249 .26384 m .69371 .27958 L p .69584 .27712 L F P
0 g
s
0 0 .021 r
.71662 .25314 m .71249 .26384 L p .69584 .27712 L F P
0 g
s
.597 .94 .766 r
.73719 .23978 m .71662 .25314 L .71249 .26384 L p F P
0 g
s
.597 .94 .766 r
.73217 .24831 m .73719 .23978 L p .71249 .26384 L F P
0 g
s
.453 .823 .571 r
.71249 .26384 m .70889 .26656 L .72701 .25227 L p F P
0 g
s
.453 .823 .571 r
.72701 .25227 m .73069 .24937 L .71249 .26384 L p F P
0 g
s
.49 .847 .592 r
.69371 .27958 m .71249 .26384 L p .71195 .26428 L F P
0 g
s
0 0 .028 r
.69371 .27958 m .6952 .27504 L .68662 .28553 L p F P
0 g
s
.49 .847 .592 r
.6857 .28539 m .69371 .27958 L p .71195 .26428 L F P
0 g
s
0 0 .028 r
.68662 .28553 m .68644 .28575 L .69371 .27958 L p F P
0 g
s
.88 .527 .376 r
.66423 .72368 m .64922 .71553 L .65634 .70255 L p F P
0 g
s
.876 .54 .412 r
.64009 .69293 m .65634 .70255 L .64922 .71553 L p F P
0 g
s
.609 .427 .611 r
.47098 .50339 m .46876 .4826 L .47378 .47866 L p F P
0 g
s
.82 .93 .905 r
.47855 .46045 m .47707 .45873 L p .46876 .4826 L F P
0 g
s
.675 .475 .608 r
.47098 .50339 m .46876 .4826 L .45718 .50439 L closepath p F P
0 g
s
.938 .937 .769 r
.39233 .25547 m .37562 .28033 L .37482 .28493 L p F P
0 g
s
.942 .956 .744 r
.39242 .25117 m .39233 .25547 L .37562 .28033 L p F P
0 g
s
.622 .336 .462 r
.58395 .48023 m .58469 .47895 L p .60941 .49288 L F P
0 g
s
.655 .474 .627 r
.38403 .51087 m .38955 .51052 L p .36636 .53828 L F P
0 g
s
.655 .474 .627 r
.36636 .53828 m .36565 .53242 L .38403 .51087 L p F P
0 g
s
.743 .487 .542 r
.49142 .62904 m .47849 .6274 L .47908 .60661 L p F P
0 g
s
.724 .471 .544 r
.44944 .60418 m .47908 .60661 L .47849 .6274 L p F P
0 g
s
.747 .656 .76 r
.44366 .86201 m .44133 .85753 L .43735 .861 L closepath p F P
0 g
s
.691 .695 .849 r
.28306 .46345 m .26116 .47501 L .24716 .45513 L p F P
0 g
s
.899 .634 .529 r
.54802 .53076 m .56627 .54254 L .56504 .56367 L p F P
0 g
s
.891 .639 .551 r
.56627 .54254 m .54802 .53076 L .54992 .50965 L p F P
0 g
s
.454 .772 .997 r
.838 .45481 m .8629 .45308 L .87171 .46092 L p F P
0 g
s
.349 0 0 r
.64165 .47904 m .63612 .47863 L .64276 .47831 L closepath p F P
0 g
s
.618 .246 .314 r
.63612 .47863 m .64165 .47904 L p .60941 .49288 L F P
0 g
s
.67 .485 .625 r
.3926 .53505 m .38955 .51052 L .41647 .508 L p F P
0 g
s
.655 .474 .627 r
.38955 .51052 m .3926 .53505 L .36636 .53828 L p F P
0 g
s
.515 .796 .997 r
.83386 .81388 m .80945 .81562 L .79981 .80929 L p F P
0 g
s
.385 .758 .991 r
.77541 .80976 m .79981 .80929 L .80945 .81562 L p F P
0 g
s
.522 .773 .989 r
.45628 .45329 m .43383 .46594 L .42088 .44664 L p F P
0 g
s
.659 .423 .551 r
.33219 .60618 m .33587 .60591 L .3336 .6273 L p F P
0 g
s
.659 .423 .551 r
.3336 .6273 m .33113 .6275 L .33219 .60618 L p F P
0 g
s
.664 .429 .554 r
.33219 .60618 m .33113 .6275 L .30379 .62949 L p F P
0 g
s
.407 0 0 r
.64165 .47904 m .64276 .47831 L .67202 .47826 L p F P
0 g
s
.84 .417 .231 r
.68288 .7338 m .69377 .75087 L .69204 .75095 L p F P
0 g
s
.84 .417 .231 r
.66423 .72368 m .68288 .7338 L p .69204 .75095 L F P
0 g
s
.588 .223 .318 r
.66562 .48569 m .67202 .47826 L p .69285 .48596 L F P
0 g
s
.407 0 0 r
.67202 .47826 m .66562 .48569 L .64165 .47904 L p F P
0 g
s
.819 .528 .498 r
.63859 .75701 m .63223 .75497 L .62891 .73377 L p F P
0 g
s
.816 .545 .529 r
.60501 .72506 m .62891 .73377 L .63223 .75497 L p F P
0 g
s
.691 .697 .851 r
.34078 .46055 m .31865 .47283 L .30505 .45239 L p F P
0 g
s
.749 .548 .623 r
.43578 .76455 m .40724 .76102 L .40454 .74128 L p F P
0 g
s
.745 .545 .624 r
.40724 .76102 m .40454 .74128 L .39744 .75991 L closepath p F P
0 g
s
.666 .429 .552 r
.33587 .60591 m .35973 .60448 L .35874 .6257 L p F P
0 g
s
.666 .429 .552 r
.35874 .6257 m .3336 .6273 L .33587 .60591 L p F P
0 g
s
.447 .433 .751 r
.76731 .31843 m .77008 .31405 L p .78026 .34923 L F P
0 g
s
.611 .058 0 r
.72206 .7975 m .7411 .80353 L p .70652 .79658 L F P
0 g
s
.611 .058 0 r
.70652 .79658 m .71326 .79503 L .72206 .7975 L p F P
0 g
s
.683 .712 .871 r
.39854 .45692 m .37621 .47004 L .36297 .44931 L p F P
0 g
s
.028 0 0 r
.69944 .47786 m .69217 .47798 L .70092 .47773 L closepath p F P
0 g
s
.588 .223 .318 r
.69217 .47798 m .69944 .47786 L .69285 .48596 L p F P
0 g
s
.748 .637 .737 r
.46399 .83666 m .47138 .82928 L .45993 .82758 L closepath p F P
0 g
s
.754 .613 .702 r
.45159 .80406 m .45764 .79578 L p .47138 .82928 L F P
0 g
s
.754 .613 .702 r
.47138 .82928 m .45993 .82758 L .45159 .80406 L p F P
0 g
s
.448 .843 .637 r
.638 .28698 m .64873 .27968 L .63957 .28606 L closepath p F P
0 g
s
.612 .956 .849 r
.63957 .28606 m .64873 .27968 L .661 .27217 L p F P
0 g
s
.456 .855 .668 r
.63957 .28606 m .638 .28698 L .61509 .30174 L p F P
0 g
s
.757 .582 .66 r
.45764 .79578 m .44839 .79442 L .44127 .76528 L p F P
0 g
s
.755 .581 .66 r
.43578 .76455 m .44127 .76528 L .44839 .79442 L p F P
0 g
s
.064 0 0 r
.69944 .47786 m .70092 .47773 L .7301 .47755 L p F P
0 g
s
0 0 .274 r
.55529 .4988 m .54992 .50965 L .54802 .53076 L p F P
0 g
s
0 .224 .739 r
.61727 1.01387 m .60563 1.00416 L .5938 .98895 L p F P
0 g
s
.362 0 0 r
.77938 .44826 m .80405 .44894 L .79704 .44743 L p F P
0 g
s
.709 .759 .892 r
.27058 .42697 m .2487 .43873 L .23412 .4236 L p F P
0 g
s
.708 .743 .879 r
.21235 .43441 m .23412 .4236 L .2487 .43873 L p F P
0 g
s
.634 .41 .56 r
.2141 .60539 m .23957 .60189 L p .23373 .62432 L F P
0 g
s
.634 .41 .56 r
.23373 .62432 m .21289 .62726 L .2141 .60539 L p F P
0 g
s
.751 .658 .759 r
.42868 .83179 m .44133 .85753 L .43735 .861 L p F P
0 g
s
.751 .658 .759 r
.40589 .85375 m .42868 .83179 L p .43735 .861 L F P
0 g
s
.751 .658 .759 r
.43735 .861 m .40693 .85571 L .40589 .85375 L p F P
0 g
s
.73 .831 .927 r
.33203 .413 m .32896 .41481 L .31473 .40346 L p F P
0 g
s
.73 .805 .911 r
.29259 .4152 m .31473 .40346 L .32896 .41481 L p F P
0 g
s
.413 .094 .312 r
.68489 .90189 m .68721 .89295 L .70927 .88558 L p F P
0 g
s
.132 0 .206 r
.68489 .90189 m .68721 .89295 L p .66536 .92225 L F P
0 g
s
.064 0 0 r
.7301 .47755 m .72362 .47951 L .69944 .47786 L p F P
0 g
s
.75 .635 .734 r
.46399 .83666 m .44133 .85753 L .42868 .83179 L p F P
0 g
s
.75 .635 .734 r
.45993 .82758 m .46399 .83666 L p .42868 .83179 L F P
0 g
s
.543 .617 .876 r
.53236 .31776 m .52252 .30163 L .53394 .30098 L closepath p F P
0 g
s
.725 .79 .904 r
.20051 .39152 m .17881 .40373 L .16335 .39086 L p F P
0 g
s
.72 .777 .898 r
.14176 .40215 m .16335 .39086 L .17881 .40373 L p F P
0 g
s
.709 .895 .519 r
.67132 .30706 m .67304 .30517 L .68644 .28575 L p F P
0 g
s
.709 .895 .519 r
.68644 .28575 m .69371 .27958 L p .67132 .30706 L F P
0 g
s
.355 .713 .986 r
.79851 .79349 m .79249 .79315 L .80302 .79701 L closepath p F P
0 g
s
.244 .745 .9 r
.7573 .47667 m .74811 .47738 L .75911 .47715 L closepath p F P
0 g
s
.469 .007 .074 r
.74811 .47738 m .7573 .47667 L .74874 .48117 L p F P
0 g
s
.69 .945 .96 r
.638 .28698 m .61509 .30174 L .60369 .29513 L p F P
0 g
s
.769 .877 .925 r
.61509 .30174 m .60369 .29513 L p .58647 .31178 L F P
0 g
s
.645 .455 .611 r
.33996 .54124 m .36091 .53882 L .34424 .5647 L p F P
0 g
s
.645 .455 .611 r
.34424 .5647 m .34192 .56505 L .33996 .54124 L p F P
0 g
s
.661 .471 .617 r
.33996 .54124 m .34192 .56505 L .3159 .56838 L p F P
0 g
s
.745 .731 .839 r
.33838 .9026 m .35752 .89049 L .36437 .89262 L p F P
0 g
s
.761 .733 .826 r
.35752 .89049 m .33838 .9026 L .32463 .88902 L p F P
0 g
s
.767 .754 .841 r
.30212 .90498 m .32463 .88902 L .33838 .9026 L p F P
0 g
s
.644 .396 .529 r
.22137 .65783 m .22406 .63709 L .2504 .63444 L p F P
0 g
s
.693 .778 .916 r
.43057 .93005 m .40826 .93792 L .39491 .92765 L p F P
0 g
s
.693 .794 .927 r
.37259 .93655 m .39491 .92765 L .40826 .93792 L p F P
0 g
s
.23 .735 .895 r
.7573 .47667 m .75911 .47715 L .78826 .47691 L p F P
0 g
s
.757 .721 .819 r
.36437 .89262 m .36073 .88817 L .35752 .89049 L closepath p F P
0 g
s
.669 .734 .898 r
.48838 .92858 m .46587 .93491 L .45304 .92231 L p F P
0 g
s
.674 .751 .909 r
.43057 .93005 m .45304 .92231 L .46587 .93491 L p F P
0 g
s
.483 .528 .828 r
.78026 .34923 m .80291 .35879 L p .81095 .3773 L F P
0 g
s
.225 .282 .712 r
.78026 .34923 m .80291 .35879 L .79198 .33581 L p F P
0 g
s
.225 .282 .712 r
.79198 .33581 m .7849 .32857 L .78026 .34923 L p F P
0 g
s
.447 .433 .751 r
.77008 .31405 m .7849 .32857 L .78026 .34923 L p F P
0 g
s
.73 .831 .927 r
.33898 .39318 m .33203 .413 L p .31473 .40346 L F P
0 g
s
.757 .837 .912 r
.33203 .413 m .33898 .39318 L .35117 .40152 L closepath p F P
0 g
s
.669 .874 .976 r
.34995 .95469 m .32794 .96248 L .31361 .95772 L p F P
0 g
s
.134 .677 .824 r
.78173 .47588 m .78826 .47691 L .80405 .47679 L p F P
0 g
s
.23 .735 .895 r
.78826 .47691 m .78173 .47588 L .7573 .47667 L p F P
0 g
s
.755 .581 .66 r
.44839 .79442 m .42154 .79061 L .43578 .76455 L p F P
0 g
s
.754 .574 .653 r
.40724 .76102 m .43578 .76455 L .42154 .79061 L p F P
0 g
s
0 0 .159 r
.6663 .94552 m .65974 .95631 L .66608 .97847 L p F P
0 g
s
.208 .239 .674 r
.66536 .92225 m .6663 .94552 L .65974 .95631 L p F P
0 g
s
.396 .806 .979 r
.81524 .47547 m .80405 .47679 L .81735 .47658 L closepath p F P
0 g
s
.134 .677 .824 r
.80405 .47679 m .81524 .47547 L p .78173 .47588 L F P
0 g
s
.915 .948 .806 r
.37189 .285 m .37562 .28033 L .37482 .28493 L closepath p F P
0 g
s
.892 .927 .836 r
.37482 .28493 m .37189 .285 L .34894 .30918 L p F P
0 g
s
0 0 0 r
.68411 .25742 m .68713 .2529 L .70838 .24083 L p F P
0 g
s
0 0 0 r
.68713 .2529 m .68411 .25742 L .661 .27217 L p F P
0 g
s
.622 .336 .462 r
.60941 .49288 m .59585 .49437 L .58395 .48023 L p F P
0 g
s
.636 .336 .446 r
.59585 .49437 m .58191 .49538 L .58395 .48023 L closepath p F P
0 g
s
.638 .347 .46 r
.58395 .48023 m .58191 .49538 L .55529 .4988 L p F P
0 g
s
.741 .533 .612 r
.39744 .75991 m .37386 .75747 L .37137 .73238 L p F P
0 g
s
.737 .528 .611 r
.36468 .73189 m .37137 .73238 L .37386 .75747 L p F P
0 g
s
.677 .437 .55 r
.35874 .6257 m .35973 .60448 L .38801 .60344 L p F P
0 g
s
.391 .803 .979 r
.81524 .47547 m .81735 .47658 L .84649 .47629 L p F P
0 g
s
.563 .722 .948 r
.5118 .95269 m .5008 .9538 L .48823 .94166 L p F P
0 g
s
.612 .74 .937 r
.46567 .94609 m .48823 .94166 L .5008 .9538 L p F P
0 g
s
.826 .56 .537 r
.60501 .72506 m .59602 .72193 L .59555 .7002 L p F P
0 g
s
.818 .56 .549 r
.57989 .69464 m .59555 .7002 L .59602 .72193 L p F P
0 g
s
.339 .785 .958 r
.83993 .47324 m .84649 .47629 L .86 .47621 L p F P
0 g
s
.391 .803 .979 r
.84649 .47629 m .83993 .47324 L .81524 .47547 L p F P
0 g
s
.724 .471 .544 r
.47849 .6274 m .44942 .62511 L .44944 .60418 L p F P
0 g
s
.71 .46 .544 r
.44733 .60408 m .44944 .60418 L .44942 .62511 L p F P
0 g
s
.477 .819 .999 r
.87326 .47428 m .86 .47621 L .87563 .47601 L closepath p F P
0 g
s
.339 .785 .958 r
.86 .47621 m .87326 .47428 L p .83993 .47324 L F P
0 g
s
.71 .46 .544 r
.44942 .62511 m .44661 .62499 L .44733 .60408 L p F P
0 g
s
.706 .458 .547 r
.44733 .60408 m .44661 .62499 L .4162 .62412 L p F P
0 g
s
.706 .458 .547 r
.4162 .62412 m .417 .60309 L .44733 .60408 L p F P
0 g
s
.668 .483 .626 r
.36636 .53828 m .36565 .53242 L .36091 .53882 L closepath p F P
0 g
s
.737 .528 .611 r
.37386 .75747 m .35669 .75589 L .36468 .73189 L p F P
0 g
s
.733 .517 .599 r
.33972 .73033 m .36468 .73189 L .35669 .75589 L p F P
0 g
s
.662 .471 .616 r
.41647 .508 m .44383 .50586 L p .44348 .5293 L F P
0 g
s
.662 .471 .616 r
.44348 .5293 m .41908 .53196 L .41647 .508 L p F P
0 g
s
.67 .485 .625 r
.41647 .508 m .41908 .53196 L .3926 .53505 L p F P
0 g
s
.753 .606 .694 r
.45159 .80406 m .45764 .79578 L .44839 .79442 L closepath p F P
0 g
s
.497 .625 .907 r
.56734 .95238 m .55845 .95163 L .54629 .93531 L p F P
0 g
s
.591 .667 .892 r
.52348 .93789 m .54629 .93531 L .55845 .95163 L p F P
0 g
s
.794 .88 .909 r
.28152 .36156 m .30381 .34582 L .30505 .3464 L p F P
0 g
s
.77 .875 .924 r
.30381 .34582 m .28152 .36156 L .26658 .35254 L p F P
0 g
s
.77 .824 .895 r
.28152 .36156 m .26658 .35254 L .24442 .36576 L p F P
0 g
s
.646 .438 .587 r
.29057 .59462 m .2901 .57181 L .3159 .56838 L p F P
0 g
s
.646 .441 .591 r
.2901 .57181 m .29057 .59462 L .26499 .59824 L p F P
0 g
s
.274 .315 .723 r
.45655 .27005 m .45889 .28795 L p .45624 .26036 L F P
0 g
s
0 0 .041 r
.45655 .27005 m .45571 .25185 L p .45669 .2743 L F P
0 g
s
0 0 .307 r
.45091 .23243 m .45571 .25185 L .45655 .27005 L p F P
0 g
s
.274 .315 .723 r
.45518 .24933 m .45655 .27005 L p .45624 .26036 L F P
0 g
s
0 0 .041 r
.45683 .27756 m .45655 .27005 L p .45669 .2743 L F P
0 g
s
.75 .635 .734 r
.42868 .83179 m .43629 .82398 L .45993 .82758 L p F P
0 g
s
.755 .613 .702 r
.45993 .82758 m .45159 .80406 L .43629 .82398 L closepath p F P
0 g
s
.556 .168 .262 r
.63725 .4907 m .64165 .47904 L .66562 .48569 L p F P
0 g
s
.618 .246 .314 r
.64165 .47904 m .63725 .4907 L .60941 .49288 L p F P
0 g
s
.71 .728 .865 r
.1907 .44546 m .19873 .44131 L .17931 .43306 L closepath p F P
0 g
s
.704 .731 .872 r
.17931 .43306 m .1907 .44546 L p .1542 .43997 L F P
0 g
s
.68 .438 .548 r
.38801 .60344 m .39841 .60317 L .39754 .62427 L p F P
0 g
s
.68 .438 .548 r
.39754 .62427 m .38711 .62457 L .38801 .60344 L p F P
0 g
s
.677 .437 .55 r
.38801 .60344 m .38711 .62457 L .35874 .6257 L p F P
0 g
s
.796 .539 .549 r
.552 .66402 m .52488 .65684 L .52537 .63538 L p F P
0 g
s
.777 .523 .551 r
.51306 .63273 m .52537 .63538 L .52488 .65684 L p F P
0 g
s
.783 .434 .396 r
.67414 .78467 m .66709 .78289 L .65707 .76323 L p F P
0 g
s
.787 .467 .447 r
.63859 .75701 m .65707 .76323 L .66709 .78289 L p F P
0 g
s
.689 .444 .548 r
.39841 .60317 m .417 .60309 L .4162 .62412 L p F P
0 g
s
.689 .444 .548 r
.4162 .62412 m .39754 .62427 L .39841 .60317 L p F P
0 g
s
.906 .631 .511 r
.6002 .62904 m .5945 .62521 L .59316 .60313 L p F P
0 g
s
.895 .62 .514 r
.58231 .59647 m .59316 .60313 L .5945 .62521 L p F P
0 g
s
.965 .923 .707 r
.3808 .25451 m .392 .2341 L .39242 .25117 L closepath p F P
0 g
s
.942 .956 .744 r
.3808 .25451 m .39242 .25117 L p .37562 .28033 L F P
0 g
s
.303 .152 .504 r
.77911 .27521 m .7846 .26978 L .78287 .25107 L p F P
0 g
s
.25 .071 .432 r
.79674 .24059 m .78287 .25107 L .7846 .26978 L p F P
0 g
s
.601 .045 0 r
.70652 .79658 m .69514 .79012 L .71326 .79503 L closepath p F P
0 g
s
.71 .834 .941 r
.37259 .93655 m .35043 .94541 L .33641 .93835 L p F P
0 g
s
.682 .865 .968 r
.35043 .94541 m .33641 .93835 L p .31599 .9489 L F P
0 g
s
.551 .767 .978 r
.85727 .79941 m .83271 .80149 L .82307 .79267 L p F P
0 g
s
.346 .708 .984 r
.83271 .80149 m .82307 .79267 L .79851 .79349 L p F P
0 g
s
.649 .451 .602 r
.36091 .53882 m .36636 .53828 L .36781 .56148 L p F P
0 g
s
.649 .451 .602 r
.36781 .56148 m .34424 .5647 L .36091 .53882 L p F P
0 g
s
.687 .706 .862 r
.18933 .45753 m .16781 .46796 L .15298 .44967 L p F P
0 g
s
.757 .61 .696 r
.44839 .79442 m .45159 .80406 L .43629 .82398 L p F P
0 g
s
.193 .437 .865 r
.60691 .97958 m .59348 .97214 L .58151 .95455 L p F P
0 g
s
.8 .88 .905 r
.30381 .34582 m .30578 .34438 L .30505 .3464 L closepath p F P
0 g
s
.832 .88 .878 r
.32625 .32899 m .30578 .34438 L .30505 .3464 L p F P
0 g
s
.646 .399 .531 r
.2504 .63444 m .26054 .63339 L .26094 .65401 L p F P
0 g
s
.646 .399 .531 r
.26094 .65401 m .24798 .65526 L .2504 .63444 L p F P
0 g
s
.644 .396 .529 r
.2504 .63444 m .24798 .65526 L .22137 .65783 L p F P
0 g
s
.761 .733 .826 r
.32463 .88902 m .3343 .88203 L .35752 .89049 L p F P
0 g
s
.755 .716 .816 r
.3473 .87125 m .3343 .88203 L .35752 .89049 L p F P
0 g
s
.755 .716 .816 r
.35752 .89049 m .36073 .88817 L .3473 .87125 L p F P
0 g
s
.757 .61 .696 r
.42154 .79061 m .44839 .79442 L p .43629 .82398 L F P
0 g
s
.423 0 0 r
.69285 .48596 m .69944 .47786 L .72362 .47951 L p F P
0 g
s
.654 .452 .599 r
.36781 .56148 m .36636 .53828 L .3926 .53505 L p F P
0 g
s
.733 .517 .599 r
.35669 .75589 m .34109 .75459 L .33972 .73033 L p F P
0 g
s
.728 .506 .59 r
.31889 .72935 m .33972 .73033 L .34109 .75459 L p F P
0 g
s
0 0 .49 r
.78184 .29572 m .77008 .31405 L .7849 .32857 L p F P
0 g
s
.411 .325 .649 r
.77911 .27521 m .78184 .29572 L .77008 .31405 L p F P
0 g
s
0 0 .173 r
.67487 .91577 m .66536 .92225 L .6663 .94552 L p F P
0 g
s
.132 0 .206 r
.66536 .92225 m .67487 .91577 L .68489 .90189 L p F P
0 g
s
.763 .689 .781 r
.38326 .87175 m .36073 .88817 L .3473 .87125 L p F P
0 g
s
.62 .676 .882 r
.54629 .93531 m .52348 .93789 L .51107 .92294 L p F P
0 g
s
.64 .706 .895 r
.48838 .92858 m .51107 .92294 L .52348 .93789 L p F P
0 g
s
.454 0 0 r
.71537 .76209 m .72909 .77054 L .71872 .7662 L p F P
0 g
s
.454 0 0 r
.71872 .7662 m .69526 .75259 L .71537 .76209 L p F P
0 g
s
.79 .31 .085 r
.69377 .75087 m .69526 .75259 L .71537 .76209 L p F P
0 g
s
.661 .464 .607 r
.44558 .52374 m .45718 .50439 L .44383 .50586 L closepath p F P
0 g
s
.662 .471 .616 r
.44383 .50586 m .44558 .52374 L .44348 .5293 L p F P
0 g
s
.687 .707 .862 r
.24716 .45513 m .2254 .46586 L .21098 .44734 L p F P
0 g
s
.69 .696 .851 r
.18933 .45753 m .21098 .44734 L .2254 .46586 L p F P
0 g
s
.63 .406 .559 r
.23954 .60255 m .23974 .60187 L .23957 .60189 L closepath p F P
0 g
s
.634 .41 .56 r
.23957 .60189 m .23954 .60255 L .23373 .62432 L p F P
0 g
s
.625 .4 .557 r
.23974 .60187 m .26499 .59824 L p .23841 .62369 L F P
0 g
s
.625 .4 .557 r
.23841 .62369 m .23954 .60255 L .23974 .60187 L p F P
0 g
s
.118 .553 .918 r
.47707 .45873 m .45628 .45329 L .44318 .44357 L p F P
0 g
s
.522 .773 .989 r
.42088 .44664 m .44318 .44357 L .45628 .45329 L p F P
0 g
s
.668 .959 .941 r
.64873 .27968 m .638 .28698 L .62693 .28309 L p F P
0 g
s
.69 .945 .96 r
.60369 .29513 m .62693 .28309 L .638 .28698 L p F P
0 g
s
.637 .411 .558 r
.23841 .62369 m .23954 .60255 L .23373 .62432 L closepath p F P
0 g
s
.613 .762 .951 r
.42088 .44664 m .39854 .45692 L .38521 .43993 L p F P
0 g
s
.683 .712 .871 r
.36297 .44931 m .38521 .43993 L .39854 .45692 L p F P
0 g
s
.427 .567 .891 r
.81336 .37778 m .81095 .3773 L .80922 .37046 L closepath p F P
0 g
s
.483 .528 .828 r
.80291 .35879 m .80922 .37046 L .81095 .3773 L p F P
0 g
s
.591 .923 .966 r
.78867 .8605 m .76484 .86696 L .75514 .86704 L p F P
0 g
s
.502 .908 .891 r
.73147 .87664 m .75514 .86704 L .76484 .86696 L p F P
0 g
s
.686 .711 .867 r
.30505 .45239 m .28306 .46345 L .26903 .4448 L p F P
0 g
s
.691 .695 .849 r
.24716 .45513 m .26903 .4448 L .28306 .46345 L p F P
0 g
s
.7 .731 .875 r
.19742 .41911 m .21235 .43441 L .19873 .44131 L p F P
0 g
s
.7 .731 .875 r
.17576 .42932 m .19742 .41911 L p .19873 .44131 L F P
0 g
s
.7 .731 .875 r
.19873 .44131 m .17931 .43306 L .17576 .42932 L p F P
0 g
s
.65 .404 .532 r
.26054 .63339 m .27695 .63187 L .27481 .6528 L p F P
0 g
s
.65 .404 .532 r
.27481 .6528 m .26094 .65401 L .26054 .63339 L p F P
0 g
s
.68 .885 .514 r
.66839 .3116 m .67132 .30706 L .67304 .30517 L closepath p F P
0 g
s
.678 .723 .884 r
.36297 .44931 m .34078 .46055 L .32712 .44213 L p F P
0 g
s
.691 .697 .851 r
.30505 .45239 m .32712 .44213 L .34078 .46055 L p F P
0 g
s
.195 0 0 r
.74874 .48117 m .7573 .47667 L .78173 .47588 L p F P
0 g
s
.728 .506 .59 r
.34109 .75459 m .31326 .75259 L .31889 .72935 L p F P
0 g
s
.724 .498 .583 r
.3088 .72897 m .31889 .72935 L .31326 .75259 L p F P
0 g
s
.762 .837 .909 r
.33898 .39318 m .35117 .40152 L .37352 .38777 L p F P
0 g
s
.79 .894 .918 r
.30578 .34438 m .30381 .34582 L .28893 .33837 L p F P
0 g
s
.77 .875 .924 r
.26658 .35254 m .28893 .33837 L .30381 .34582 L p F P
0 g
s
.389 .723 .989 r
.79249 .79315 m .79851 .79349 L .78859 .7853 L p F P
0 g
s
.389 .723 .989 r
.78859 .7853 m .76975 .78468 L .79249 .79315 L p F P
0 g
s
.089 .585 .899 r
.76399 .7837 m .76975 .78468 L .79249 .79315 L p F P
0 g
s
.092 .597 .894 r
.74714 .43932 m .74395 .43837 L .74505 .43897 L closepath p F P
0 g
s
.754 .574 .653 r
.42154 .79061 m .41351 .78951 L .40724 .76102 L p F P
0 g
s
.752 .571 .651 r
.39744 .75991 m .40724 .76102 L .41351 .78951 L p F P
0 g
s
.724 .498 .583 r
.31326 .75259 m .30891 .75231 L .3088 .72897 L p F P
0 g
s
.707 .469 .562 r
.3088 .72897 m .30891 .75231 L .2771 .75042 L p F P
0 g
s
.707 .469 .562 r
.2771 .75042 m .27841 .72812 L .3088 .72897 L p F P
0 g
s
.912 .937 .811 r
.37562 .28033 m .37189 .285 L .35731 .28411 L p F P
0 g
s
.912 .937 .811 r
.35731 .28411 m .37867 .25776 L .37562 .28033 L p F P
0 g
s
.942 .956 .744 r
.37562 .28033 m .37867 .25776 L .3808 .25451 L p F P
0 g
s
.79 .894 .918 r
.31405 .32387 m .30578 .34438 L p .28893 .33837 L F P
0 g
s
.808 .895 .905 r
.30578 .34438 m .31405 .32387 L .32625 .32899 L closepath p F P
0 g
s
.777 .523 .551 r
.52488 .65684 m .51329 .65438 L .51306 .63273 L p F P
0 g
s
.761 .509 .553 r
.49142 .62904 m .51306 .63273 L .51329 .65438 L p F P
0 g
s
.628 .423 .586 r
.45718 .50439 m .47098 .50339 L p .44588 .5291 L F P
0 g
s
.628 .423 .586 r
.44588 .5291 m .44558 .52374 L .45718 .50439 L p F P
0 g
s
.811 .556 .555 r
.57989 .69464 m .55301 .68644 L .55385 .66458 L p F P
0 g
s
.809 .555 .555 r
.55301 .68644 m .552 .66402 L .55385 .66458 L closepath p F P
0 g
s
.73 .805 .911 r
.22238 .37891 m .20051 .39152 L .18511 .37933 L p F P
0 g
s
.725 .79 .904 r
.16335 .39086 m .18511 .37933 L .20051 .39152 L p F P
0 g
s
.391 .794 .984 r
.77541 .80976 m .79981 .80929 L .79092 .80339 L p F P
0 g
s
.391 .794 .984 r
.76552 .80503 m .77541 .80976 L p .79092 .80339 L F P
0 g
s
.212 .688 .937 r
.7411 .80353 m .76552 .80503 L .77541 .80976 L p F P
0 g
s
.64 .431 .583 r
.3159 .56838 m .34192 .56505 L p .33441 .58847 L F P
0 g
s
.64 .431 .583 r
.33441 .58847 m .31633 .59105 L .3159 .56838 L p F P
0 g
s
.646 .438 .587 r
.3159 .56838 m .31633 .59105 L .29057 .59462 L p F P
0 g
s
.797 .309 .037 r
.67634 .40629 m .67363 .40469 L .67502 .40452 L closepath p F P
0 g
s
.708 .779 .907 r
.29259 .4152 m .27058 .42697 L .25602 .41288 L p F P
0 g
s
.709 .759 .892 r
.23412 .4236 m .25602 .41288 L .27058 .42697 L p F P
0 g
s
.662 .806 .952 r
.43025 .94125 m .40792 .94786 L .39446 .93932 L p F P
0 g
s
.647 .828 .97 r
.40792 .94786 m .39446 .93932 L p .37357 .94781 L F P
0 g
s
.223 .494 .899 r
.58478 .98489 m .5938 .98895 L .58181 .97361 L p F P
0 g
s
.223 .494 .899 r
.58181 .97361 m .58007 .97286 L .58478 .98489 L p F P
0 g
s
.289 .551 .923 r
.55859 .96616 m .58007 .97286 L .58478 .98489 L p F P
0 g
s
.724 .835 .933 r
.58058 .30662 m .60111 .29632 L .58647 .31178 L closepath p F P
0 g
s
.769 .877 .925 r
.60369 .29513 m .60111 .29632 L .58647 .31178 L p F P
0 g
s
.694 .828 .947 r
.55761 .31645 m .58058 .30662 L .58647 .31178 L p F P
0 g
s
.668 .959 .941 r
.65937 .27258 m .64873 .27968 L p .62693 .28309 L F P
0 g
s
.55 .925 .79 r
.64873 .27968 m .65937 .27258 L .661 .27217 L closepath p F P
0 g
s
.311 0 0 r
.81524 .47547 m .83993 .47324 L .83337 .47428 L p F P
0 g
s
.311 0 0 r
.80653 .47549 m .81524 .47547 L p .83337 .47428 L F P
0 g
s
.134 .677 .824 r
.81524 .47547 m .80653 .47549 L .78173 .47588 L p F P
0 g
s
.709 .895 .519 r
.69371 .27958 m .6857 .28539 L .67132 .30706 L p F P
0 g
s
.952 .922 .74 r
.65372 .34136 m .65351 .33645 L .66839 .3116 L p F P
0 g
s
.833 .834 .848 r
.67132 .30706 m .66839 .3116 L .65351 .33645 L p F P
0 g
s
.376 .595 .931 r
.81336 .37778 m .83888 .38281 L .84862 .3973 L p F P
0 g
s
.399 .55 .89 r
.82923 .37043 m .83888 .38281 L .81336 .37778 L p F P
0 g
s
.399 .55 .89 r
.8063 .36021 m .82923 .37043 L p .81336 .37778 L F P
0 g
s
.399 .55 .89 r
.81336 .37778 m .80922 .37046 L .8063 .36021 L p F P
0 g
s
.561 .71 .941 r
.52347 .95166 m .5118 .95269 L .51318 .94104 L closepath p F P
0 g
s
.563 .722 .948 r
.511 .93869 m .51318 .94104 L .5118 .95269 L p F P
0 g
s
.563 .722 .948 r
.48823 .94166 m .511 .93869 L p .5118 .95269 L F P
0 g
s
.024 .594 .764 r
.838 .45481 m .8629 .45308 L .85898 .45092 L p F P
0 g
s
.024 .594 .764 r
.82905 .44939 m .838 .45481 L p .85898 .45092 L F P
0 g
s
.275 .721 .961 r
.80405 .44894 m .82905 .44939 L .838 .45481 L p F P
0 g
s
.882 .955 .848 r
.34894 .30918 m .37189 .285 L .35731 .28411 L p F P
0 g
s
.747 .677 .783 r
.38326 .87175 m .40432 .85522 L .40693 .85571 L p F P
0 g
s
.756 .671 .768 r
.40432 .85522 m .38326 .87175 L .3701 .85148 L p F P
0 g
s
.763 .689 .781 r
.3473 .87125 m .3701 .85148 L .38326 .87175 L p F P
0 g
s
0 0 .225 r
.45174 .31141 m .45636 .29651 L .45683 .27756 L p F P
0 g
s
.776 .87 .437 r
.45174 .31141 m .45636 .29651 L p .44084 .3333 L F P
0 g
s
.793 .545 .562 r
.52488 .65684 m .552 .66402 L .55301 .68644 L p F P
0 g
s
.716 .473 .556 r
.26924 .72793 m .27841 .72812 L .2771 .75042 L p F P
0 g
s
.651 .405 .534 r
.27481 .6528 m .27695 .63187 L .30379 .62949 L p F P
0 g
s
.473 .593 .892 r
.58151 .95455 m .56734 .95238 L .57213 .94069 L closepath p F P
0 g
s
.497 .625 .907 r
.56939 .93628 m .57213 .94069 L .56734 .95238 L p F P
0 g
s
.497 .625 .907 r
.54629 .93531 m .56939 .93628 L p .56734 .95238 L F P
0 g
s
.716 .473 .556 r
.2771 .75042 m .2675 .74992 L .26924 .72793 L p F P
0 g
s
.711 .457 .539 r
.24847 .72768 m .26924 .72793 L .2675 .74992 L p F P
0 g
s
.627 .753 .937 r
.48823 .94166 m .46567 .94609 L .45277 .93514 L p F P
0 g
s
.641 .771 .942 r
.43025 .94125 m .45277 .93514 L .46567 .94609 L p F P
0 g
s
.625 .176 .165 r
.74714 .43932 m .76987 .44364 L .76573 .44533 L p F P
0 g
s
.625 .176 .165 r
.74395 .43837 m .74714 .43932 L p .76573 .44533 L F P
0 g
s
.647 .433 .579 r
.47213 .52553 m .47098 .50339 L .49736 .49998 L p F P
0 g
s
.628 .423 .586 r
.47098 .50339 m .47213 .52553 L .44588 .5291 L p F P
0 g
s
.752 .571 .651 r
.41351 .78951 m .38428 .78567 L .39744 .75991 L p F P
0 g
s
.75 .563 .641 r
.37386 .75747 m .39744 .75991 L .38428 .78567 L p F P
0 g
s
.869 .581 .498 r
.67363 .40469 m .65537 .39468 L .65451 .37509 L p F P
0 g
s
.824 .639 .651 r
.641 .3606 m .65451 .37509 L .65537 .39468 L p F P
0 g
s
.887 .753 .709 r
.651 .34157 m .65372 .34136 L p .65451 .37509 L F P
0 g
s
.887 .753 .709 r
.65451 .37509 m .641 .3606 L .651 .34157 L p F P
0 g
s
.751 .637 .734 r
.42868 .83179 m .43629 .82398 L .42437 .82213 L closepath p F P
0 g
s
.757 .61 .696 r
.4162 .79816 m .42154 .79061 L p .43629 .82398 L F P
0 g
s
.757 .61 .696 r
.43629 .82398 m .42437 .82213 L .4162 .79816 L p F P
0 g
s
.711 .457 .539 r
.2675 .74992 m .24572 .74894 L .24847 .72768 L p F P
0 g
s
.654 .448 .592 r
.39386 .55795 m .3926 .53505 L .41908 .53196 L p F P
0 g
s
.654 .452 .599 r
.3926 .53505 m .39386 .55795 L .36781 .56148 L p F P
0 g
s
.755 .66 .756 r
.40693 .85571 m .40589 .85375 L .40432 .85522 L closepath p F P
0 g
s
.753 .631 .725 r
.42868 .83179 m .40589 .85375 L .39307 .82772 L p F P
0 g
s
.753 .631 .725 r
.42437 .82213 m .42868 .83179 L p .39307 .82772 L F P
0 g
s
.339 .785 .958 r
.87326 .47428 m .86496 .47126 L .83993 .47324 L p F P
0 g
s
.691 .76 .904 r
.45304 .92231 m .43057 .93005 L .41738 .91873 L p F P
0 g
s
.693 .778 .916 r
.39491 .92765 m .41738 .91873 L .43057 .93005 L p F P
0 g
s
.625 .176 .165 r
.73552 .43987 m .74395 .43837 L p .76573 .44533 L F P
0 g
s
.534 0 0 r
.73552 .43987 m .71796 .43085 L .74395 .43837 L closepath p F P
0 g
s
.507 0 0 r
.74395 .43837 m .71796 .43085 L .71038 .42716 L p F P
0 g
s
.761 .363 .3 r
.70664 .4277 m .68768 .42259 L .67634 .40629 L p F P
0 g
s
.766 .392 .347 r
.67363 .40469 m .67634 .40629 L .68768 .42259 L p F P
0 g
s
.839 .889 .877 r
.31405 .32387 m .32625 .32899 L .34894 .30918 L p F P
0 g
s
.886 .527 .359 r
.48142 .46143 m .49816 .47028 L .50243 .48902 L p F P
0 g
s
.66 .84 .969 r
.37357 .94781 m .37212 .947 L .34995 .95469 L p F P
0 g
s
.672 .861 .971 r
.37212 .947 m .34995 .95469 L .33582 .9491 L p F P
0 g
s
.669 .874 .976 r
.31361 .95772 m .33582 .9491 L .34995 .95469 L p F P
0 g
s
.748 .647 .749 r
.40432 .85522 m .40589 .85375 L .39307 .82772 L p F P
0 g
s
.756 .671 .768 r
.3701 .85148 m .37312 .84881 L .40432 .85522 L p F P
0 g
s
.748 .647 .749 r
.39307 .82772 m .37312 .84881 L .40432 .85522 L p F P
0 g
s
.648 .744 .919 r
.58058 .30662 m .55761 .31645 L .54543 .29937 L p F P
0 g
s
0 0 .372 r
.45655 .27005 m .45683 .27756 L .45636 .29651 L p F P
0 g
s
.818 .56 .549 r
.59602 .72193 m .57955 .71662 L .57989 .69464 L p F P
0 g
s
.804 .555 .562 r
.55301 .68644 m .57989 .69464 L .57955 .71662 L p F P
0 g
s
.634 .407 .557 r
.26393 .62001 m .26499 .59824 L .29057 .59462 L p F P
0 g
s
.625 .4 .557 r
.26499 .59824 m .26393 .62001 L .23841 .62369 L p F P
0 g
s
.772 .954 .932 r
.39603 .37298 m .40506 .36691 L .39912 .37358 L closepath p F P
0 g
s
.866 .955 .865 r
.41869 .35644 m .40506 .36691 L .39912 .37358 L p F P
0 g
s
.765 .953 .936 r
.37352 .38777 m .39603 .37298 L .39912 .37358 L p F P
0 g
s
.513 .76 .986 r
.82307 .79267 m .79851 .79349 L .78859 .7853 L p F P
0 g
s
.972 .923 .678 r
.651 .34157 m .65351 .33645 L .65372 .34136 L closepath p F P
0 g
s
.572 .935 .793 r
.65937 .27258 m .661 .27217 L .68411 .25742 L p F P
0 g
s
.661 .712 .885 r
.51107 .92294 m .48838 .92858 L .47568 .91479 L p F P
0 g
s
.669 .734 .898 r
.45304 .92231 m .47568 .91479 L .48838 .92858 L p F P
0 g
s
.751 .598 .687 r
.4162 .79816 m .42154 .79061 L .41351 .78951 L closepath p F P
0 g
s
.855 .927 .875 r
.33424 .30549 m .35638 .28506 L .34894 .30918 L closepath p F P
0 g
s
.882 .955 .848 r
.35731 .28411 m .35638 .28506 L .34894 .30918 L p F P
0 g
s
.839 .889 .877 r
.34894 .30918 m .33424 .30549 L p .31405 .32387 L F P
0 g
s
.698 .751 .893 r
.23412 .4236 m .21235 .43441 L .19742 .41911 L p F P
0 g
s
.516 0 0 r
.71796 .43085 m .70664 .4277 L .71038 .42716 L closepath p F P
0 g
s
.619 .159 .138 r
.69514 .79012 m .70652 .79658 L .69712 .79882 L p F P
0 g
s
.619 .159 .138 r
.67414 .78467 m .69514 .79012 L p .69712 .79882 L F P
0 g
s
.658 .413 .537 r
.30193 .65051 m .30379 .62949 L .33113 .6275 L p F P
0 g
s
.651 .405 .534 r
.30379 .62949 m .30193 .65051 L .27481 .6528 L p F P
0 g
s
.753 .631 .725 r
.39307 .82772 m .40144 .8185 L .42437 .82213 L p F P
0 g
s
.758 .611 .695 r
.42437 .82213 m .4162 .79816 L .40144 .8185 L closepath p F P
0 g
s
.766 .392 .347 r
.68768 .42259 m .66963 .4179 L .67363 .40469 L p F P
0 g
s
.783 .51 .524 r
.65537 .39468 m .67363 .40469 L .66963 .4179 L p F P
0 g
s
.711 .814 .929 r
.39491 .92765 m .37259 .93655 L .35878 .92836 L p F P
0 g
s
.71 .834 .941 r
.33641 .93835 m .35878 .92836 L .37259 .93655 L p F P
0 g
s
.637 .427 .58 r
.34201 .56934 m .34424 .5647 L .34192 .56505 L closepath p F P
0 g
s
.64 .431 .583 r
.34192 .56505 m .34201 .56934 L .33441 .58847 L p F P
0 g
s
.661 .935 .968 r
.39603 .37298 m .37352 .38777 L .35938 .38066 L p F P
0 g
s
.762 .837 .909 r
.37352 .38777 m .35938 .38066 L p .33898 .39318 L F P
0 g
s
.296 .557 .926 r
.58007 .97286 m .55859 .96616 L .54639 .95202 L p F P
0 g
s
.513 .667 .932 r
.52347 .95166 m .54639 .95202 L .55859 .96616 L p F P
0 g
s
.894 .589 .462 r
.64009 .69293 m .62195 .6822 L .6194 .6612 L p F P
0 g
s
.891 .591 .472 r
.6012 .65024 m .6194 .6612 L .62195 .6822 L p F P
0 g
s
.894 .609 .497 r
.6194 .6612 m .6012 .65024 L .6002 .62904 L p F P
0 g
s
.761 .509 .553 r
.51329 .65438 m .4906 .65057 L .49142 .62904 L p F P
0 g
s
.745 .495 .553 r
.47849 .6274 m .49142 .62904 L .4906 .65057 L p F P
0 g
s
.905 .619 .492 r
.5945 .62521 m .6002 .62904 L .6012 .65024 L p F P
0 g
s
.75 .563 .641 r
.38428 .78567 m .37886 .78498 L .37386 .75747 L p F P
0 g
s
.749 .555 .634 r
.35669 .75589 m .37386 .75747 L .37886 .78498 L p F P
0 g
s
.567 .813 .991 r
.83386 .81388 m .85836 .81031 L .84994 .80259 L p F P
0 g
s
.567 .813 .991 r
.82429 .80628 m .83386 .81388 L p .84994 .80259 L F P
0 g
s
.515 .796 .997 r
.79981 .80929 m .82429 .80628 L .83386 .81388 L p F P
0 g
s
.627 .415 .575 r
.34424 .5647 m .36781 .56148 L p .3422 .58745 L F P
0 g
s
.627 .415 .575 r
.3422 .58745 m .34201 .56934 L .34424 .5647 L p F P
0 g
s
.547 .604 .862 r
.53394 .30098 m .52252 .30163 L .51008 .27996 L p F P
0 g
s
.76 .602 .682 r
.41351 .78951 m .4162 .79816 L .40144 .8185 L p F P
0 g
s
.76 .602 .682 r
.38428 .78567 m .41351 .78951 L p .40144 .8185 L F P
0 g
s
.684 .714 .872 r
.21098 .44734 m .18933 .45753 L .17451 .43985 L p F P
0 g
s
.687 .706 .862 r
.15298 .44967 m .17451 .43985 L .18933 .45753 L p F P
0 g
s
.704 .731 .872 r
.1542 .43997 m .17336 .43049 L .17931 .43306 L p F P
0 g
s
.695 .737 .883 r
.17336 .43049 m .1542 .43997 L .1389 .42388 L p F P
0 g
s
.816 .545 .529 r
.63223 .75497 m .60628 .74686 L .60501 .72506 L p F P
0 g
s
.811 .547 .54 r
.59602 .72193 m .60501 .72506 L .60628 .74686 L p F P
0 g
s
.876 .54 .412 r
.64922 .71553 m .64522 .71346 L .64009 .69293 L p F P
0 g
s
.887 .556 .418 r
.62195 .6822 m .64009 .69293 L .64522 .71346 L p F P
0 g
s
.128 .03 .465 r
.7846 .26978 m .77911 .27521 L .78184 .29572 L p F P
0 g
s
.895 .62 .514 r
.5945 .62521 m .58236 .61771 L .58231 .59647 L p F P
0 g
s
.902 .626 .509 r
.56452 .58484 m .58231 .59647 L .58236 .61771 L p F P
0 g
s
.9 .631 .522 r
.58231 .59647 m .56452 .58484 L .56504 .56367 L p F P
0 g
s
.084 0 0 r
.70801 .88709 m .72205 .88054 L .70927 .88558 L closepath p F P
0 g
s
.37 0 .008 r
.73147 .87664 m .72205 .88054 L .70927 .88558 L p F P
0 g
s
.413 .094 .312 r
.70927 .88558 m .70801 .88709 L .68489 .90189 L p F P
0 g
s
.787 .467 .447 r
.63629 .77091 m .63859 .75701 L p .66709 .78289 L F P
0 g
s
.817 .505 .463 r
.63629 .77091 m .63223 .75497 L .63859 .75701 L closepath p F P
0 g
s
0 0 .41 r
.50243 .48902 m .49736 .49998 L .4983 .52173 L p F P
0 g
s
.647 .433 .579 r
.49736 .49998 m .4983 .52173 L .47213 .52553 L p F P
0 g
s
.682 .719 .877 r
.26903 .4448 m .24716 .45513 L .23274 .43749 L p F P
0 g
s
.687 .707 .862 r
.21098 .44734 m .23274 .43749 L .24716 .45513 L p F P
0 g
s
.719 .769 .892 r
.13314 .39475 m .14176 .40215 L .16335 .39086 L p F P
0 g
s
.823 .992 .864 r
.66264 .30615 m .6857 .28539 L .67132 .30706 L closepath p F P
0 g
s
.833 .834 .848 r
.66264 .30615 m .67132 .30706 L p .65351 .33645 L F P
0 g
s
.641 .432 .584 r
.41908 .53196 m .44348 .5293 L .43621 .55224 L p F P
0 g
s
.641 .432 .584 r
.43621 .55224 m .42016 .55454 L .41908 .53196 L p F P
0 g
s
.654 .448 .592 r
.41908 .53196 m .42016 .55454 L .39386 .55795 L p F P
0 g
s
.364 .044 .282 r
.68255 .91035 m .68489 .90189 L .70801 .88709 L p F P
0 g
s
.1 0 .179 r
.67487 .91577 m .68255 .91035 L .68489 .90189 L closepath p F P
0 g
s
0 .224 .739 r
.5938 .98895 m .61045 1.00266 L .61727 1.01387 L p F P
0 g
s
.675 .729 .891 r
.32712 .44213 m .30505 .45239 L .291 .4351 L p F P
0 g
s
.686 .711 .867 r
.26903 .4448 m .291 .4351 L .30505 .45239 L p F P
0 g
s
.637 .754 .933 r
.38521 .43993 m .36297 .44931 L .34928 .43317 L p F P
0 g
s
.678 .723 .884 r
.32712 .44213 m .34928 .43317 L .36297 .44931 L p F P
0 g
s
.903 .63 .515 r
.5471 .55182 m .56504 .56367 L .56452 .58484 L p F P
0 g
s
.899 .634 .529 r
.56504 .56367 m .5471 .55182 L .54802 .53076 L p F P
0 g
s
.737 .822 .918 r
.24442 .36576 m .22238 .37891 L .20703 .3675 L p F P
0 g
s
.73 .805 .911 r
.18511 .37933 m .20703 .3675 L .22238 .37891 L p F P
0 g
s
.172 .377 .824 r
.49997 .2743 m .51008 .27996 L .4975 .25756 L p F P
0 g
s
.172 .377 .824 r
.4975 .25756 m .49411 .25558 L .49997 .2743 L p F P
0 g
s
0 .173 .706 r
.49997 .2743 m .49411 .25558 L .48093 .24203 L p F P
0 g
s
.667 .453 .586 r
.44588 .5291 m .44558 .52374 L .44348 .5293 L closepath p F P
0 g
s
.218 .624 .953 r
.42088 .44664 m .44265 .44364 L p .43284 .44022 L F P
0 g
s
.218 .624 .953 r
.40747 .43437 m .42088 .44664 L p .43284 .44022 L F P
0 g
s
.218 .624 .953 r
.43284 .44022 m .42731 .43757 L .40747 .43437 L p F P
0 g
s
.81 .344 .117 r
.46144 .46523 m .4299 .43919 L .43284 .44022 L F
.42963 .43897 m .43284 .44022 L p .4299 .43919 L F P
0 g
s
.218 .624 .953 r
.44265 .44364 m .44318 .44357 L .43284 .44022 L p F P
0 g
s
.613 .762 .951 r
.38521 .43993 m .40747 .43437 L .42088 .44664 L p F P
0 g
s
.303 .472 .861 r
.47288 .22379 m .48093 .24203 L .49411 .25558 L p F P
0 g
s
.791 .75 .816 r
.32463 .88902 m .30212 .90498 L .2878 .89462 L p F P
0 g
s
.302 .478 .867 r
.80922 .37046 m .80291 .35879 L .8063 .36021 L closepath p F P
0 g
s
.563 .711 .941 r
.53402 .93787 m .54639 .95202 L .52347 .95166 L p F P
0 g
s
.563 .711 .941 r
.51355 .93854 m .53402 .93787 L p .52347 .95166 L F P
0 g
s
.563 .711 .941 r
.52347 .95166 m .51318 .94104 L .51355 .93854 L p F P
0 g
s
.644 .428 .576 r
.3422 .58745 m .34201 .56934 L .33441 .58847 L closepath p F P
0 g
s
.659 .415 .54 r
.33113 .6275 m .3336 .6273 L .33328 .64835 L p F P
0 g
s
.659 .415 .54 r
.33328 .64835 m .32955 .64862 L .33113 .6275 L p F P
0 g
s
.658 .413 .537 r
.33113 .6275 m .32955 .64862 L .30193 .65051 L p F P
0 g
s
.705 .803 .926 r
.31473 .40346 m .29259 .4152 L .27805 .40232 L p F P
0 g
s
.708 .779 .907 r
.25602 .41288 m .27805 .40232 L .29259 .4152 L p F P
0 g
s
.687 .872 .968 r
.31419 .94818 m .31796 .94661 L .31599 .9489 L closepath p F P
0 g
s
.682 .865 .968 r
.33641 .93835 m .31796 .94661 L .31599 .9489 L p F P
0 g
s
.745 .495 .553 r
.4906 .65057 m .47844 .64904 L .47849 .6274 L p F P
0 g
s
.726 .479 .553 r
.44942 .62511 m .47849 .6274 L .47844 .64904 L p F P
0 g
s
.627 .367 .505 r
.5544 .51803 m .55529 .4988 L .58191 .49538 L p F P
0 g
s
0 0 .274 r
.54802 .53076 m .5544 .51803 L .55529 .4988 L p F P
0 g
s
.665 .42 .54 r
.3336 .6273 m .35874 .6257 L .35746 .64694 L p F P
0 g
s
.665 .42 .54 r
.35746 .64694 m .33328 .64835 L .3336 .6273 L p F P
0 g
s
.749 .555 .634 r
.37886 .78498 m .34582 .78097 L .35669 .75589 L p F P
0 g
s
.747 .547 .624 r
.34109 .75459 m .35669 .75589 L .34582 .78097 L p F P
0 g
s
.622 .371 .517 r
.20986 .64784 m .21289 .62726 L .23373 .62432 L p F P
0 g
s
.84 .417 .231 r
.69204 .75095 m .67536 .74283 L .66423 .72368 L p F P
0 g
s
.845 .433 .258 r
.64922 .71553 m .66423 .72368 L .67536 .74283 L p F P
0 g
s
0 0 .317 r
.5544 .51803 m .54802 .53076 L .5471 .55182 L p F P
0 g
s
.167 .691 .873 r
.7411 .80353 m .76552 .80503 L .76012 .80232 L p F P
0 g
s
.167 .691 .873 r
.73099 .80141 m .7411 .80353 L p .76012 .80232 L F P
0 g
s
.611 .058 0 r
.7411 .80353 m .73099 .80141 L .70652 .79658 L p F P
0 g
s
.635 .407 .555 r
.28961 .61636 m .29057 .59462 L .31633 .59105 L p F P
0 g
s
.634 .407 .557 r
.29057 .59462 m .28961 .61636 L .26393 .62001 L p F P
0 g
s
0 0 0 r
.70732 .2425 m .72024 .23398 L .70838 .24083 L closepath p F P
0 g
s
0 0 0 r
.70838 .24083 m .70732 .2425 L .68411 .25742 L p F P
0 g
s
0 .229 .743 r
.61045 1.00266 m .5938 .98895 L .58181 .97361 L p F P
0 g
s
.631 .908 .983 r
.81266 .85344 m .78867 .8605 L .77901 .8579 L p F P
0 g
s
.591 .923 .966 r
.75514 .86704 m .77901 .8579 L .78867 .8605 L p F P
0 g
s
.549 .921 .767 r
.6794 .25884 m .68411 .25742 L .70732 .2425 L p F P
0 g
s
.572 .935 .793 r
.68411 .25742 m .6794 .25884 L .65937 .27258 L p F P
0 g
s
.25 .071 .432 r
.7846 .26978 m .79743 .25751 L .79674 .24059 L p F P
0 g
s
.682 .963 .938 r
.65031 .27056 m .65937 .27258 L .6794 .25884 L p F P
0 g
s
.668 .959 .941 r
.62693 .28309 m .65031 .27056 L .65937 .27258 L p F P
0 g
s
.169 .626 .936 r
.76975 .78468 m .75936 .78072 L .76399 .7837 L closepath p F P
0 g
s
.789 .518 .527 r
.63223 .75497 m .63629 .77091 L .63544 .77517 L p F P
0 g
s
.789 .518 .527 r
.60628 .74686 m .63223 .75497 L p .63544 .77517 L F P
0 g
s
0 0 .173 r
.6663 .94552 m .66927 .94073 L .67487 .91577 L p F P
0 g
s
0 0 0 r
.68255 .91035 m .67487 .91577 L .66927 .94073 L p F P
0 g
s
.701 .732 .874 r
.17931 .43306 m .17576 .42932 L .17336 .43049 L closepath p F P
0 g
s
.654 .833 .969 r
.37212 .947 m .37617 .94566 L .37357 .94781 L closepath p F P
0 g
s
.647 .828 .97 r
.39446 .93932 m .37617 .94566 L .37357 .94781 L p F P
0 g
s
.868 .852 .825 r
.65351 .33645 m .651 .34157 L .63967 .32903 L p F P
0 g
s
.868 .852 .825 r
.63967 .32903 m .64966 .31809 L .65351 .33645 L p F P
0 g
s
.833 .834 .848 r
.65351 .33645 m .64966 .31809 L .66264 .30615 L p F P
0 g
s
0 0 .532 r
.63074 1.01073 m .62902 1.00835 L .61714 .98816 L p F P
0 g
s
0 0 0 r
.73217 .24831 m .73719 .23978 L .75821 .2265 L p F P
0 g
s
.747 .547 .624 r
.34582 .78097 m .34445 .78081 L .34109 .75459 L p F P
0 g
s
.738 .523 .602 r
.34109 .75459 m .34445 .78081 L .31017 .77689 L p F P
0 g
s
.738 .523 .602 r
.31326 .75259 m .34109 .75459 L p .31017 .77689 L F P
0 g
s
.386 .842 .774 r
.40506 .36691 m .39603 .37298 L .38188 .37001 L p F P
0 g
s
.661 .935 .968 r
.35938 .38066 m .38188 .37001 L .39603 .37298 L p F P
0 g
s
.641 .424 .572 r
.36804 .58371 m .36781 .56148 L .39386 .55795 L p F P
0 g
s
.627 .415 .575 r
.36781 .56148 m .36804 .58371 L .3422 .58745 L p F P
0 g
s
.649 .43 .572 r
.44348 .5293 m .44588 .5291 L .4465 .55104 L p F P
0 g
s
.649 .43 .572 r
.4465 .55104 m .43621 .55224 L .44348 .5293 L p F P
0 g
s
.594 .771 .964 r
.88195 .79575 m .85727 .79941 L .84772 .78969 L p F P
0 g
s
.551 .767 .978 r
.82307 .79267 m .84772 .78969 L .85727 .79941 L p F P
0 g
s
.655 .789 .946 r
.45277 .93514 m .43025 .94125 L .41696 .93187 L p F P
0 g
s
.662 .806 .952 r
.39446 .93932 m .41696 .93187 L .43025 .94125 L p F P
0 g
s
.674 .43 .544 r
.35746 .64694 m .35874 .6257 L .38711 .62457 L p F P
0 g
s
.089 .64 .82 r
.79704 .44743 m .80405 .44894 L .82905 .44939 L p F P
0 g
s
.641 .422 .57 r
.4465 .55104 m .44588 .5291 L .47213 .52553 L p F P
0 g
s
.635 .364 .491 r
.21718 .67761 m .22137 .65783 L .24798 .65526 L p F P
0 g
s
.056 .309 .794 r
.60691 .97958 m .61714 .98816 L .60512 .96741 L p F P
0 g
s
.056 .309 .794 r
.60512 .96741 m .60453 .96693 L .60691 .97958 L p F P
0 g
s
.193 .437 .865 r
.58151 .95455 m .60453 .96693 L .60691 .97958 L p F P
0 g
s
.71 .903 .965 r
.31796 .94661 m .31419 .94818 L .29954 .94444 L p F P
0 g
s
.581 .628 .863 r
.56939 .93628 m .54629 .93531 L .53397 .91856 L p F P
0 g
s
.62 .676 .882 r
.51107 .92294 m .53397 .91856 L .54629 .93531 L p F P
0 g
s
.088 0 0 r
.69936 .89755 m .70801 .88709 L .72205 .88054 L p F P
0 g
s
.364 .044 .282 r
.70801 .88709 m .69936 .89755 L .68255 .91035 L p F P
0 g
s
.811 .547 .54 r
.60628 .74686 m .59649 .74396 L .59602 .72193 L p F P
0 g
s
.804 .552 .558 r
.57955 .71662 m .59602 .72193 L .59649 .74396 L p F P
0 g
s
.754 .632 .725 r
.39307 .82772 m .40144 .8185 L .38822 .81637 L closepath p F P
0 g
s
.76 .602 .682 r
.38059 .79141 m .38428 .78567 L p .40144 .8185 L F P
0 g
s
.76 .602 .682 r
.40144 .8185 m .38822 .81637 L .38059 .79141 L p F P
0 g
s
.784 .734 .806 r
.3343 .88203 m .32463 .88902 L .31071 .87479 L p F P
0 g
s
.791 .75 .816 r
.2878 .89462 m .31071 .87479 L .32463 .88902 L p F P
0 g
s
.905 .619 .492 r
.6012 .65024 m .59407 .64561 L .5945 .62521 L p F P
0 g
s
.893 .61 .501 r
.58236 .61771 m .5945 .62521 L .59407 .64561 L p F P
0 g
s
.776 .277 .017 r
.69526 .75259 m .69204 .75095 L .69377 .75087 L closepath p F P
0 g
s
.726 .479 .553 r
.47844 .64904 m .44839 .64665 L .44942 .62511 L p F P
0 g
s
.713 .467 .552 r
.44661 .62499 m .44942 .62511 L .44839 .64665 L p F P
0 g
s
.713 .467 .552 r
.44839 .64665 m .44625 .64655 L .44661 .62499 L p F P
0 g
s
.705 .459 .55 r
.44661 .62499 m .44625 .64655 L .41551 .64557 L p F P
0 g
s
.705 .459 .55 r
.41551 .64557 m .4162 .62412 L .44661 .62499 L p F P
0 g
s
.688 .74 .891 r
.47568 .91479 m .45304 .92231 L .44001 .9098 L p F P
0 g
s
.691 .76 .904 r
.41738 .91873 m .44001 .9098 L .45304 .92231 L p F P
0 g
s
.206 .443 .867 r
.60453 .96693 m .58151 .95455 L .57213 .94069 L p F P
0 g
s
.823 1 .803 r
.41485 .35774 m .41869 .35644 L .43973 .33488 L p F P
0 g
s
.749 .586 .673 r
.38059 .79141 m .38428 .78567 L .37886 .78498 L closepath p F P
0 g
s
.793 .545 .562 r
.55301 .68644 m .52334 .6789 L .52488 .65684 L p F P
0 g
s
.776 .53 .564 r
.51329 .65438 m .52488 .65684 L .52334 .6789 L p F P
0 g
s
.772 .65 .728 r
.38822 .81637 m .39307 .82772 L .37312 .84881 L p F P
0 g
s
.681 .437 .546 r
.38711 .62457 m .39754 .62427 L .39667 .64565 L p F P
0 g
s
.681 .437 .546 r
.39667 .64565 m .38612 .64591 L .38711 .62457 L p F P
0 g
s
.674 .43 .544 r
.38711 .62457 m .38612 .64591 L .35746 .64694 L p F P
0 g
s
.386 .842 .774 r
.41485 .35774 m .40506 .36691 L p .38188 .37001 L F P
0 g
s
.681 .976 .81 r
.40506 .36691 m .41485 .35774 L .41869 .35644 L closepath p F P
0 g
s
.71 .903 .965 r
.32753 .93524 m .31796 .94661 L p .29954 .94444 L F P
0 g
s
.697 .889 .968 r
.31796 .94661 m .32753 .93524 L .33641 .93835 L closepath p F P
0 g
s
.695 .765 .905 r
.25602 .41288 m .23412 .4236 L .21922 .40903 L p F P
0 g
s
.698 .751 .893 r
.19742 .41911 m .21922 .40903 L .23412 .4236 L p F P
0 g
s
.671 .852 .969 r
.37617 .94566 m .37212 .947 L .35819 .94055 L p F P
0 g
s
.672 .861 .971 r
.33582 .9491 m .35819 .94055 L .37212 .947 L p F P
0 g
s
.921 .808 .718 r
.641 .3606 m .651 .34157 L .63967 .32903 L p F P
0 g
s
0 0 .372 r
.45636 .29651 m .45889 .28795 L .45655 .27005 L p F P
0 g
s
0 0 .307 r
.45655 .27005 m .45518 .24933 L .45091 .23243 L p F P
0 g
s
.784 .734 .806 r
.31071 .87479 m .3129 .87289 L .3343 .88203 L p F P
0 g
s
.762 .696 .79 r
.33382 .85182 m .3129 .87289 L .3343 .88203 L p F P
0 g
s
.762 .696 .79 r
.3343 .88203 m .3473 .87125 L .33382 .85182 L p F P
0 g
s
.626 .377 .52 r
.23575 .64376 m .23373 .62432 L .23841 .62369 L closepath p F P
0 g
s
.622 .371 .517 r
.23373 .62432 m .23575 .64376 L p .20986 .64784 L F P
0 g
s
.69 .446 .548 r
.39754 .62427 m .4162 .62412 L .41551 .64557 L p F P
0 g
s
.69 .446 .548 r
.41551 .64557 m .39667 .64565 L .39754 .62427 L p F P
0 g
s
.649 .378 .495 r
.58086 .51419 m .58191 .49538 L .59585 .49437 L p F P
0 g
s
.627 .367 .505 r
.58191 .49538 m .58086 .51419 L .5544 .51803 L p F P
0 g
s
.686 .791 .929 r
.60111 .29632 m .58058 .30662 L .56857 .29208 L p F P
0 g
s
.648 .744 .919 r
.54543 .29937 m .56857 .29208 L .58058 .30662 L p F P
0 g
s
0 .43 .755 r
.75936 .78072 m .7468 .77609 L .72909 .77054 L p F P
0 g
s
0 .422 .744 r
.7468 .77609 m .72909 .77054 L .71872 .7662 L p F P
0 g
s
0 0 .532 r
.61714 .98816 m .62514 .99919 L .63074 1.01073 L p F P
0 g
s
.762 .359 .288 r
.71796 .43085 m .73552 .43987 L p .70174 .43957 L F P
0 g
s
.762 .359 .288 r
.70174 .43957 m .70664 .4277 L .71796 .43085 L p F P
0 g
s
.128 .03 .465 r
.78184 .29572 m .78636 .28875 L .7846 .26978 L p F P
0 g
s
0 0 .259 r
.79743 .25751 m .7846 .26978 L .78636 .28875 L p F P
0 g
s
.818 .626 .072 r
.66726 .9691 m .66608 .97847 L .66968 1.00165 L p F P
0 g
s
0 0 .159 r
.66608 .97847 m .66726 .9691 L .6663 .94552 L p F P
0 g
s
.603 .728 .933 r
.511 .93869 m .48823 .94166 L .47546 .9298 L p F P
0 g
s
.627 .753 .937 r
.45277 .93514 m .47546 .9298 L .48823 .94166 L p F P
0 g
s
.765 .588 .658 r
.37886 .78498 m .38059 .79141 L .3668 .81284 L p F P
0 g
s
.765 .588 .658 r
.34582 .78097 m .37886 .78498 L p .3668 .81284 L F P
0 g
s
.695 .737 .883 r
.1389 .42388 m .15079 .41835 L .17336 .43049 L p F P
0 g
s
.703 .741 .881 r
.16048 .41391 m .15079 .41835 L .17336 .43049 L p F P
0 g
s
.703 .741 .881 r
.17336 .43049 m .17576 .42932 L .16048 .41391 L p F P
0 g
s
.769 .668 .751 r
.3701 .85148 m .3473 .87125 L .33382 .85182 L p F P
0 g
s
.712 .794 .915 r
.41738 .91873 m .39491 .92765 L .38129 .91824 L p F P
0 g
s
.711 .814 .929 r
.35878 .92836 m .38129 .91824 L .39491 .92765 L p F P
0 g
s
.448 0 0 r
.69526 .75259 m .71872 .7662 L .71469 .76406 L p F P
0 g
s
.448 0 0 r
.69204 .75095 m .69526 .75259 L p .71469 .76406 L F P
0 g
s
.621 .371 .517 r
.23841 .62369 m .26393 .62001 L .26142 .64078 L p F P
0 g
s
.621 .371 .517 r
.23575 .64376 m .23841 .62369 L p .26142 .64078 L F P
0 g
s
.738 .523 .602 r
.31017 .77689 m .3095 .76531 L .31326 .75259 L p F P
0 g
s
.725 .51 .599 r
.3095 .76531 m .31326 .75259 L .30891 .75231 L closepath p F P
0 g
s
.744 .834 .92 r
.25319 .34376 m .24442 .36576 L .22912 .3553 L p F P
0 g
s
.754 .834 .913 r
.24442 .36576 m .25319 .34376 L .26658 .35254 L closepath p F P
0 g
s
.737 .822 .918 r
.20703 .3675 m .22912 .3553 L .24442 .36576 L p F P
0 g
s
.24 .661 .96 r
.76975 .78468 m .78859 .7853 L p .75382 .77691 L F P
0 g
s
.24 .661 .96 r
.75382 .77691 m .75936 .78072 L .76975 .78468 L p F P
0 g
s
.619 .159 .138 r
.67164 .78783 m .67414 .78467 L p .69712 .79882 L F P
0 g
s
.748 .324 .241 r
.67164 .78783 m .66709 .78289 L .67414 .78467 L closepath p F P
0 g
s
.681 .72 .878 r
.17451 .43985 m .15298 .44967 L .13776 .43252 L p F P
0 g
s
.761 .603 .681 r
.38822 .81637 m .38059 .79141 L .3668 .81284 L closepath p F P
0 g
s
.741 .502 .568 r
.30891 .75231 m .3095 .76531 L .30634 .77647 L p F P
0 g
s
.741 .502 .568 r
.2771 .75042 m .30891 .75231 L p .30634 .77647 L F P
0 g
s
.671 .852 .969 r
.38781 .93577 m .37617 .94566 L p .35819 .94055 L F P
0 g
s
.66 .844 .971 r
.37617 .94566 m .38781 .93577 L .39446 .93932 L closepath p F P
0 g
s
0 0 0 r
.4338 .34512 m .44084 .3333 L .45588 .31572 L p F P
0 g
s
.776 .87 .437 r
.45636 .29651 m .45588 .31572 L .44084 .3333 L p F P
0 g
s
.823 1 .803 r
.44084 .3333 m .4338 .34512 L .41485 .35774 L p F P
0 g
s
.617 .322 .446 r
.60788 .50612 m .59585 .49437 L .60941 .49288 L closepath p F P
0 g
s
.649 .378 .495 r
.59585 .49437 m .60788 .50612 L p .58086 .51419 L F P
0 g
s
.577 .652 .887 r
.54543 .29937 m .53394 .30098 L .53444 .28248 L closepath p F P
0 g
s
.547 .604 .862 r
.53305 .28045 m .53444 .28248 L .53394 .30098 L p F P
0 g
s
.547 .604 .862 r
.51008 .27996 m .53305 .28045 L p .53394 .30098 L F P
0 g
s
.63 .402 .553 r
.31633 .59105 m .33441 .58847 L .33021 .6106 L p F P
0 g
s
.63 .402 .553 r
.33021 .6106 m .31547 .61276 L .31633 .59105 L p F P
0 g
s
.635 .407 .555 r
.31633 .59105 m .31547 .61276 L .28961 .61636 L p F P
0 g
s
.759 .678 .772 r
.3701 .85148 m .37312 .84881 L .36775 .8476 L closepath p F P
0 g
s
.769 .668 .751 r
.36775 .8476 m .3701 .85148 L p .33382 .85182 L F P
0 g
s
0 0 .05 r
.66927 .94073 m .6663 .94552 L .66726 .9691 L p F P
0 g
s
.69 .747 .895 r
.19742 .41911 m .17576 .42932 L .16048 .41391 L p F P
0 g
s
.772 .65 .728 r
.3668 .81284 m .38822 .81637 L p .37312 .84881 L F P
0 g
s
.772 .65 .728 r
.35709 .82501 m .3668 .81284 L p .37312 .84881 L F P
0 g
s
.772 .65 .728 r
.37312 .84881 m .36775 .8476 L .35709 .82501 L p F P
0 g
s
.541 .913 .748 r
.6998 .24504 m .70732 .2425 L .72024 .23398 L p F P
0 g
s
.549 .921 .767 r
.70732 .2425 m .6998 .24504 L .6794 .25884 L p F P
0 g
s
.714 .786 .908 r
.18511 .37933 m .16335 .39086 L .14763 .37773 L p F P
0 g
s
.719 .769 .892 r
.16335 .39086 m .14763 .37773 L p .13314 .39475 L F P
0 g
s
.645 .378 .501 r
.24798 .65526 m .26094 .65401 L .26552 .67359 L p F P
0 g
s
.645 .378 .501 r
.26552 .67359 m .24426 .67528 L .24798 .65526 L p F P
0 g
s
.635 .364 .491 r
.24798 .65526 m .24426 .67528 L .21718 .67761 L p F P
0 g
s
.679 .724 .883 r
.23274 .43749 m .21098 .44734 L .19617 .43031 L p F P
0 g
s
.684 .714 .872 r
.17451 .43985 m .19617 .43031 L .21098 .44734 L p F P
0 g
s
.649 .683 .869 r
.53397 .91856 m .51107 .92294 L .4985 .90767 L p F P
0 g
s
.661 .712 .885 r
.47568 .91479 m .4985 .90767 L .51107 .92294 L p F P
0 g
s
.672 .732 .895 r
.291 .4351 m .26903 .4448 L .25461 .42813 L p F P
0 g
s
.682 .719 .877 r
.23274 .43749 m .25461 .42813 L .26903 .4448 L p F P
0 g
s
.088 0 0 r
.72205 .88054 m .73053 .87707 L p .69936 .89755 L F P
0 g
s
0 0 0 r
.72205 .88054 m .73053 .87707 L .73147 .87664 L closepath p F P
0 g
s
.487 .808 1 r
.79092 .80339 m .79981 .80929 L .82429 .80628 L p F P
0 g
s
.643 .422 .568 r
.39407 .58002 m .39386 .55795 L .42016 .55454 L p F P
0 g
s
.641 .424 .572 r
.39386 .55795 m .39407 .58002 L .36804 .58371 L p F P
0 g
s
.241 0 0 r
.77696 .479 m .78173 .47588 L .80653 .47549 L p F P
0 g
s
.195 0 0 r
.78173 .47588 m .77696 .479 L .74874 .48117 L p F P
0 g
s
.647 .749 .924 r
.34928 .43317 m .32712 .44213 L .31307 .42637 L p F P
0 g
s
.675 .729 .891 r
.291 .4351 m .31307 .42637 L .32712 .44213 L p F P
0 g
s
.73 .831 .927 r
.31473 .40346 m .337 .39179 L .33898 .39318 L p F P
0 g
s
.694 .835 .951 r
.337 .39179 m .31473 .40346 L .30022 .39204 L p F P
0 g
s
.705 .803 .926 r
.27805 .40232 m .30022 .39204 L .31473 .40346 L p F P
0 g
s
.635 .412 .562 r
.47261 .54717 m .47213 .52553 L .4983 .52173 L p F P
0 g
s
.641 .422 .57 r
.47213 .52553 m .47261 .54717 L .4465 .55104 L p F P
0 g
s
.469 .007 .074 r
.74874 .48117 m .74411 .48163 L .72362 .47951 L p F P
0 g
s
.455 0 .03 r
.74411 .48163 m .7208 .48363 L .72362 .47951 L closepath p F P
0 g
s
.423 0 0 r
.72362 .47951 m .7208 .48363 L .69285 .48596 L p F P
0 g
s
.776 .53 .564 r
.52334 .6789 m .51419 .67701 L .51329 .65438 L p F P
0 g
s
.761 .518 .566 r
.4906 .65057 m .51329 .65438 L .51419 .67701 L p F P
0 g
s
0 0 0 r
.83337 .47428 m .83993 .47324 L .86496 .47126 L p F P
0 g
s
.448 0 0 r
.68322 .75018 m .69204 .75095 L p .71469 .76406 L F P
0 g
s
.711 .176 0 r
.68322 .75018 m .67536 .74283 L .69204 .75095 L closepath p F P
0 g
s
.804 .555 .562 r
.57955 .71662 m .55442 .70954 L .55301 .68644 L p F P
0 g
s
.795 .548 .564 r
.55442 .70954 m .55301 .68644 L .55146 .70878 L closepath p F P
0 g
s
.793 .547 .565 r
.55146 .70878 m .55301 .68644 L .52334 .6789 L p F P
0 g
s
.631 .362 .492 r
.60941 .49288 m .63725 .4907 L .63507 .50762 L p F P
0 g
s
.631 .362 .492 r
.60788 .50612 m .60941 .49288 L p .63507 .50762 L F P
0 g
s
.461 .756 .993 r
.40747 .43437 m .38521 .43993 L .37148 .42659 L p F P
0 g
s
.637 .754 .933 r
.34928 .43317 m .37148 .42659 L .38521 .43993 L p F P
0 g
s
.769 .668 .751 r
.33382 .85182 m .3435 .84181 L .36775 .8476 L p F P
0 g
s
.776 .652 .725 r
.36775 .8476 m .35709 .82501 L .3435 .84181 L closepath p F P
0 g
s
.651 .386 .505 r
.26094 .65401 m .27481 .6528 L .27166 .67316 L p F P
0 g
s
.651 .386 .505 r
.27166 .67316 m .26552 .67359 L .26094 .65401 L p F P
0 g
s
.347 0 0 r
.69712 .79882 m .70652 .79658 L .73099 .80141 L p F P
0 g
s
.711 .375 .406 r
.66709 .78289 m .67164 .78783 L .66446 .79596 L p F P
0 g
s
.711 .375 .406 r
.63804 .7758 m .66709 .78289 L p .66446 .79596 L F P
0 g
s
.787 .467 .447 r
.66709 .78289 m .63804 .7758 L .63629 .77091 L p F P
0 g
s
.965 .918 .709 r
.392 .2341 m .38996 .21296 L p .37897 .25494 L F P
0 g
s
.965 .918 .709 r
.37897 .25494 m .3808 .25451 L .392 .2341 L p F P
0 g
s
.741 .502 .568 r
.30634 .77647 m .27607 .77325 L .2771 .75042 L p F P
0 g
s
.738 .492 .557 r
.2675 .74992 m .2771 .75042 L .27607 .77325 L p F P
0 g
s
.705 .365 .399 r
.68768 .42259 m .70664 .4277 L .70174 .43957 L p F P
0 g
s
.541 .913 .748 r
.72024 .23398 m .72985 .22857 L p .6998 .24504 L F P
0 g
s
.35 .469 .84 r
.8063 .36021 m .80291 .35879 L .79198 .33581 L p F P
0 g
s
.655 .926 .974 r
.33582 .9491 m .31361 .95772 L .29875 .95648 L p F P
0 g
s
.738 .492 .557 r
.27607 .77325 m .26573 .7722 L .2675 .74992 L p F P
0 g
s
.733 .469 .529 r
.24572 .74894 m .2675 .74992 L .26573 .7722 L p F P
0 g
s
.635 .406 .553 r
.33441 .58847 m .3422 .58745 L .34141 .60909 L p F P
0 g
s
.635 .406 .553 r
.34141 .60909 m .33021 .6106 L .33441 .58847 L p F P
0 g
s
.713 .769 .896 r
.12597 .38863 m .13152 .38581 L .13314 .39475 L closepath p F P
0 g
s
.719 .769 .892 r
.14763 .37773 m .13152 .38581 L .13314 .39475 L p F P
0 g
s
.783 .51 .524 r
.66963 .4179 m .65625 .41455 L .65537 .39468 L p F P
0 g
s
.778 .572 .621 r
.63153 .38385 m .65537 .39468 L .65625 .41455 L p F P
0 g
s
.824 .639 .651 r
.65537 .39468 m .63153 .38385 L .641 .3606 L p F P
0 g
s
.588 .223 .318 r
.69285 .48596 m .6705 .48776 L .66562 .48569 L p F P
0 g
s
.589 .212 .295 r
.6705 .48776 m .66484 .48812 L .66562 .48569 L closepath p F P
0 g
s
.556 .168 .262 r
.66562 .48569 m .66484 .48812 L .63725 .4907 L p F P
0 g
s
.646 .385 .51 r
.27166 .67316 m .27481 .6528 L .30193 .65051 L p F P
0 g
s
.586 .805 .983 r
.84994 .80259 m .85836 .81031 L .883 .80547 L p F P
0 g
s
.578 .77 .97 r
.84772 .78969 m .82307 .79267 L .81322 .78334 L p F P
0 g
s
.513 .76 .986 r
.78859 .7853 m .81322 .78334 L .82307 .79267 L p F P
0 g
s
0 0 0 r
.73053 .87707 m .73147 .87664 L .75514 .86704 L p F P
0 g
s
.697 .889 .968 r
.32753 .93524 m .33641 .93835 L .35878 .92836 L p F P
0 g
s
.831 .375 .135 r
.47707 .45873 m .47855 .46045 L .47179 .47124 L p F P
0 g
s
.831 .375 .135 r
.45149 .44851 m .47707 .45873 L p .47179 .47124 L F P
0 g
s
.118 .553 .918 r
.44318 .44357 m .45149 .44851 L .47707 .45873 L p F P
0 g
s
.622 .374 .521 r
.26142 .64078 m .26393 .62001 L .28961 .61636 L p F P
0 g
s
0 .087 .631 r
.44507 .21301 m .45091 .23243 L .45518 .24933 L p F P
0 g
s
.651 .888 .983 r
.83682 .84601 m .81266 .85344 L .80307 .84895 L p F P
0 g
s
.631 .908 .983 r
.77901 .8579 m .80307 .84895 L .81266 .85344 L p F P
0 g
s
.62 .313 .429 r
.63507 .50762 m .63725 .4907 L .66484 .48812 L p F P
0 g
s
.631 .401 .551 r
.34141 .60909 m .3422 .58745 L .36804 .58371 L p F P
0 g
s
.733 .469 .529 r
.26573 .7722 m .24218 .76991 L .24572 .74894 L p F P
0 g
s
.804 .552 .558 r
.59649 .74396 m .57869 .73905 L .57955 .71662 L p F P
0 g
s
.794 .554 .574 r
.55442 .70954 m .57955 .71662 L .57869 .73905 L p F P
0 g
s
.655 .869 .495 r
.69936 .89755 m .68255 .91035 L .67744 .92781 L p F P
0 g
s
0 0 0 r
.66927 .94073 m .67744 .92781 L .68255 .91035 L p F P
0 g
s
.356 .235 .575 r
.45889 .28795 m .45636 .29651 L .45588 .31572 L p F P
0 g
s
.765 .588 .658 r
.34485 .78281 m .34582 .78097 L p .3668 .81284 L F P
0 g
s
.747 .566 .65 r
.34485 .78281 m .34582 .78097 L .34445 .78081 L closepath p F P
0 g
s
.686 .791 .929 r
.603 .29443 m .60111 .29632 L p .56857 .29208 L F P
0 g
s
.71 .81 .927 r
.60111 .29632 m .603 .29443 L .60369 .29513 L closepath p F P
0 g
s
.205 .277 .717 r
.79198 .33581 m .7849 .32857 L .78648 .31935 L closepath p F P
0 g
s
0 0 .49 r
.7849 .32857 m .78648 .31935 L .78184 .29572 L p F P
0 g
s
.717 .829 .934 r
.337 .39179 m .34278 .38896 L .33898 .39318 L closepath p F P
0 g
s
.762 .837 .909 r
.35938 .38066 m .34278 .38896 L .33898 .39318 L p F P
0 g
s
.597 .94 .766 r
.71249 .26384 m .73069 .24937 L .73217 .24831 L p F P
0 g
s
.49 .847 .592 r
.71249 .26384 m .70889 .26656 L .6857 .28539 L p F P
0 g
s
.769 .566 .625 r
.34445 .78081 m .34485 .78281 L .33235 .80701 L p F P
0 g
s
.769 .566 .625 r
.31017 .77689 m .34445 .78081 L p .33235 .80701 L F P
0 g
s
.765 .835 .905 r
.25319 .34376 m .26658 .35254 L .28893 .33837 L p F P
0 g
s
.628 .407 .563 r
.42016 .55454 m .43621 .55224 L .43089 .57476 L p F P
0 g
s
.628 .407 .563 r
.43089 .57476 m .42035 .57645 L .42016 .55454 L p F P
0 g
s
.643 .422 .568 r
.42016 .55454 m .42035 .57645 L .39407 .58002 L p F P
0 g
s
.254 .67 .965 r
.75382 .77691 m .7468 .77609 L .75936 .78072 L closepath p F P
0 g
s
.792 .649 .704 r
.623 .34742 m .641 .3606 L .63153 .38385 L p F P
0 g
s
.921 .808 .718 r
.63967 .32903 m .623 .34742 L .641 .3606 L p F P
0 g
s
.426 .57 .895 r
.53305 .28045 m .51008 .27996 L .4975 .25756 L p F P
0 g
s
.759 .622 .709 r
.35709 .82501 m .3668 .81284 L .35142 .81026 L closepath p F P
0 g
s
.765 .588 .658 r
.3668 .81284 m .35142 .81026 L .34485 .78281 L p F P
0 g
s
.766 .588 .658 r
.35142 .81026 m .34485 .78281 L .33235 .80701 L closepath p F P
0 g
s
0 0 .267 r
.78636 .28875 m .78184 .29572 L .78648 .31935 L p F P
0 g
s
.691 .78 .92 r
.27805 .40232 m .25602 .41288 L .24115 .39914 L p F P
0 g
s
.695 .765 .905 r
.21922 .40903 m .24115 .39914 L .25602 .41288 L p F P
0 g
s
.362 0 0 r
.79704 .44743 m .78671 .44679 L .76987 .44364 L p F P
0 g
s
.744 .528 .601 r
.31017 .77689 m .3095 .76531 L .30634 .77647 L closepath p F P
0 g
s
.744 .222 0 r
.8063 .36021 m .82923 .37043 L .8264 .36794 L p F P
0 g
s
.744 .222 0 r
.79926 .34362 m .8063 .36021 L p .8264 .36794 L F P
0 g
s
.35 .469 .84 r
.79198 .33581 m .79926 .34362 L .8063 .36021 L p F P
0 g
s
.729 .815 .918 r
.603 .29443 m .60369 .29513 L .62693 .28309 L p F P
0 g
s
.644 .77 .94 r
.47546 .9298 m .45277 .93514 L .43963 .92484 L p F P
0 g
s
.655 .789 .946 r
.41696 .93187 m .43963 .92484 L .45277 .93514 L p F P
0 g
s
0 0 .373 r
.50433 .50886 m .4983 .52173 L .4987 .54313 L p F P
0 g
s
0 0 .41 r
.4983 .52173 m .50433 .50886 L .50243 .48902 L p F P
0 g
s
.635 .412 .562 r
.4983 .52173 m .4987 .54313 L .47261 .54717 L p F P
0 g
s
.845 .433 .258 r
.64708 .71821 m .64922 .71553 L p .67536 .74283 L F P
0 g
s
.867 .491 .332 r
.64708 .71821 m .64522 .71346 L .64922 .71553 L closepath p F P
0 g
s
.886 .527 .359 r
.50243 .48902 m .48283 .47694 L .47855 .46045 L p F P
0 g
s
.863 .513 .387 r
.48283 .47694 m .47179 .47124 L .47855 .46045 L closepath p F P
0 g
s
.343 .802 .684 r
.72153 .88074 m .73053 .87707 L .75092 .86724 L p F P
0 g
s
0 0 0 r
.75514 .86704 m .75092 .86724 L .73053 .87707 L p F P
0 g
s
.088 0 0 r
.73053 .87707 m .72153 .88074 L p .69936 .89755 L F P
0 g
s
.68 .721 .88 r
.4985 .90767 m .47568 .91479 L .4628 .90088 L p F P
0 g
s
.688 .74 .891 r
.44001 .9098 m .4628 .90088 L .47568 .91479 L p F P
0 g
s
.898 .578 .434 r
.48283 .47694 m .50243 .48902 L .50433 .50886 L p F P
0 g
s
.651 .842 .974 r
.38781 .93577 m .39446 .93932 L .41696 .93187 L p F P
0 g
s
.761 .518 .566 r
.51419 .67701 m .48854 .67277 L .4906 .65057 L p F P
0 g
s
.746 .504 .565 r
.47844 .64904 m .4906 .65057 L .48854 .67277 L p F P
0 g
s
.655 .398 .518 r
.29925 .67113 m .30193 .65051 L .32955 .64862 L p F P
0 g
s
.646 .385 .51 r
.30193 .65051 m .29925 .67113 L .27166 .67316 L p F P
0 g
s
.57 .649 .888 r
.55632 .27514 m .56857 .29208 L .54543 .29937 L p F P
0 g
s
.57 .649 .888 r
.53441 .28018 m .55632 .27514 L p .54543 .29937 L F P
0 g
s
.57 .649 .888 r
.54543 .29937 m .53444 .28248 L .53441 .28018 L p F P
0 g
s
.711 .771 .899 r
.44001 .9098 m .41738 .91873 L .40396 .90799 L p F P
0 g
s
.712 .794 .915 r
.38129 .91824 m .40396 .90799 L .41738 .91873 L p F P
0 g
s
.483 0 0 r
.45149 .44851 m .43284 .44022 L .44318 .44357 L closepath p F P
0 g
s
.891 .591 .472 r
.62195 .6822 m .60332 .67141 L .6012 .65024 L p F P
0 g
s
.897 .6 .475 r
.59407 .64561 m .6012 .65024 L .60332 .67141 L p F P
0 g
s
.709 .797 .92 r
.59188 .28257 m .603 .29443 L .61895 .27556 L p F P
0 g
s
.729 .815 .918 r
.62693 .28309 m .61895 .27556 L .603 .29443 L p F P
0 g
s
.686 .791 .929 r
.56857 .29208 m .59188 .28257 L .603 .29443 L p F P
0 g
s
.718 .799 .915 r
.20703 .3675 m .18511 .37933 L .16944 .36675 L p F P
0 g
s
.714 .786 .908 r
.14763 .37773 m .16944 .36675 L .18511 .37933 L p F P
0 g
s
.893 .61 .501 r
.59407 .64561 m .58307 .63903 L .58236 .61771 L p F P
0 g
s
.902 .619 .498 r
.56454 .60612 m .58236 .61771 L .58307 .63903 L p F P
0 g
s
.902 .626 .509 r
.58236 .61771 m .56454 .60612 L .56452 .58484 L p F P
0 g
s
.296 .557 .926 r
.54639 .95202 m .56966 .95781 L p .58007 .97286 L F P
0 g
s
.431 .604 .919 r
.56966 .95781 m .54639 .95202 L .53402 .93787 L p F P
0 g
s
.546 .695 .937 r
.51318 .94104 m .511 .93869 L .51355 .93854 L closepath p F P
0 g
s
.887 .556 .418 r
.64522 .71346 m .62639 .70297 L .62195 .6822 L p F P
0 g
s
.885 .564 .437 r
.60332 .67141 m .62195 .6822 L .62639 .70297 L p F P
0 g
s
.629 .308 .409 r
.66242 .50444 m .66484 .48812 L .6705 .48776 L p F P
0 g
s
.62 .313 .429 r
.66484 .48812 m .66242 .50444 L .63507 .50762 L p F P
0 g
s
.789 .518 .527 r
.63544 .77517 m .60819 .76879 L .60628 .74686 L p F P
0 g
s
.785 .526 .545 r
.59649 .74396 m .60628 .74686 L .60819 .76879 L p F P
0 g
s
.677 .727 .888 r
.19617 .43031 m .17451 .43985 L .15932 .42319 L p F P
0 g
s
.681 .72 .878 r
.13776 .43252 m .15932 .42319 L .17451 .43985 L p F P
0 g
s
0 0 .545 r
.62514 .99919 m .61714 .98816 L .60512 .96741 L p F P
0 g
s
.62 .77 .952 r
.90676 .79095 m .88195 .79575 L .87249 .78523 L p F P
0 g
s
.594 .771 .964 r
.84772 .78969 m .87249 .78523 L .88195 .79575 L p F P
0 g
s
.788 .64 .698 r
.35142 .81026 m .35709 .82501 L .3435 .84181 L p F P
0 g
s
.619 .159 .138 r
.69712 .79882 m .69351 .79852 L .67164 .78783 L p F P
0 g
s
.618 .153 .128 r
.69351 .79852 m .66446 .79596 L .67164 .78783 L closepath p F P
0 g
s
0 0 .05 r
.66726 .9691 m .66793 .96492 L .66927 .94073 L p F P
0 g
s
.779 .785 .287 r
.67744 .92781 m .66927 .94073 L .66793 .96492 L p F P
0 g
s
.687 .756 .904 r
.21922 .40903 m .19742 .41911 L .18217 .40423 L p F P
0 g
s
.69 .747 .895 r
.16048 .41391 m .18217 .40423 L .19742 .41911 L p F P
0 g
s
.904 .627 .506 r
.5467 .57298 m .56452 .58484 L .56454 .60612 L p F P
0 g
s
.903 .63 .515 r
.56452 .58484 m .5467 .57298 L .5471 .55182 L p F P
0 g
s
.595 .241 .338 r
.69028 .49718 m .6705 .48776 L .69285 .48596 L closepath p F P
0 g
s
.629 .308 .409 r
.6705 .48776 m .69028 .49718 L p .66242 .50444 L F P
0 g
s
.206 .443 .867 r
.57213 .94069 m .5736 .93725 L p .60453 .96693 L F P
0 g
s
.445 .558 .875 r
.57213 .94069 m .56939 .93628 L .5736 .93725 L closepath p F P
0 g
s
.661 .869 .978 r
.34278 .38896 m .337 .39179 L .32251 .38225 L p F P
0 g
s
.694 .835 .951 r
.30022 .39204 m .32251 .38225 L .337 .39179 L p F P
0 g
s
.638 .413 .56 r
.43621 .55224 m .4465 .55104 L .44655 .57266 L p F P
0 g
s
.638 .413 .56 r
.44655 .57266 m .43089 .57476 L .43621 .55224 L p F P
0 g
s
.212 .493 .9 r
.58181 .97361 m .58007 .97286 L .57873 .96978 L closepath p F P
0 g
s
.296 .557 .926 r
.56966 .95781 m .57873 .96978 L .58007 .97286 L p F P
0 g
s
.671 .734 .897 r
.25461 .42813 m .23274 .43749 L .21795 .42117 L p F P
0 g
s
.679 .724 .883 r
.19617 .43031 m .21795 .42117 L .23274 .43749 L p F P
0 g
s
.452 .87 .736 r
.72123 .23135 m .72985 .22857 L .75156 .21611 L p F P
0 g
s
.541 .913 .748 r
.72985 .22857 m .72123 .23135 L p .6998 .24504 L F P
0 g
s
.787 .467 .447 r
.63804 .7758 m .63544 .77517 L .63629 .77091 L closepath p F P
0 g
s
.705 .365 .399 r
.70174 .43957 m .69887 .4393 L .68768 .42259 L p F P
0 g
s
.726 .435 .485 r
.66963 .4179 m .68768 .42259 L .69887 .4393 L p F P
0 g
s
.746 .504 .565 r
.48854 .67277 m .47897 .67155 L .47844 .64904 L p F P
0 g
s
.729 .488 .562 r
.44839 .64665 m .47844 .64904 L .47897 .67155 L p F P
0 g
s
.577 .941 .827 r
.4045 .36046 m .41485 .35774 L .4338 .34512 L p F P
0 g
s
.386 .842 .774 r
.38188 .37001 m .4045 .36046 L .41485 .35774 L p F P
0 g
s
0 0 .339 r
.55401 .53815 m .5471 .55182 L .5467 .57298 L p F P
0 g
s
0 0 .317 r
.5471 .55182 m .55401 .53815 L .5544 .51803 L p F P
0 g
s
.653 .746 .919 r
.31307 .42637 m .291 .4351 L .27659 .41951 L p F P
0 g
s
.672 .732 .895 r
.25461 .42813 m .27659 .41951 L .291 .4351 L p F P
0 g
s
.624 .377 .523 r
.28734 .6372 m .28961 .61636 L .31547 .61276 L p F P
0 g
s
.622 .374 .521 r
.28961 .61636 m .28734 .6372 L .26142 .64078 L p F P
0 g
s
.687 .741 .892 r
.15079 .41835 m .1389 .42388 L .12326 .4083 L p F P
0 g
s
.852 .486 .358 r
.64522 .71346 m .64708 .71821 L .63842 .72508 L p F P
0 g
s
.852 .486 .358 r
.62639 .70297 m .64522 .71346 L p .63842 .72508 L F P
0 g
s
.662 .409 .527 r
.32955 .64862 m .33328 .64835 L .33488 .66909 L p F P
0 g
s
.662 .409 .527 r
.33488 .66909 m .32737 .66952 L .32955 .64862 L p F P
0 g
s
.655 .398 .518 r
.32955 .64862 m .32737 .66952 L .29925 .67113 L p F P
0 g
s
.632 .401 .55 r
.36737 .60532 m .36804 .58371 L .39407 .58002 L p F P
0 g
s
.631 .401 .551 r
.36804 .58371 m .36737 .60532 L .34141 .60909 L p F P
0 g
s
.788 .64 .698 r
.33235 .80701 m .35142 .81026 L p .3435 .84181 L F P
0 g
s
.669 .415 .528 r
.33328 .64835 m .35746 .64694 L .35584 .66817 L p F P
0 g
s
.669 .415 .528 r
.35584 .66817 m .33488 .66909 L .33328 .64835 L p F P
0 g
s
.391 .794 .984 r
.79092 .80339 m .78621 .80325 L .76552 .80503 L p F P
0 g
s
.398 .794 .986 r
.78621 .80325 m .76012 .80232 L .76552 .80503 L closepath p F P
0 g
s
0 .229 .743 r
.58181 .97361 m .60355 .99122 L .61045 1.00266 L p F P
0 g
s
0 .227 .739 r
.60355 .99122 m .58181 .97361 L .57873 .96978 L p F P
0 g
s
.631 .405 .555 r
.44655 .57266 m .4465 .55104 L .47261 .54717 L p F P
0 g
s
.569 .764 .97 r
.37148 .42659 m .34928 .43317 L .33521 .41923 L p F P
0 g
s
.647 .749 .924 r
.31307 .42637 m .33521 .41923 L .34928 .43317 L p F P
0 g
s
.661 .869 .978 r
.3555 .37872 m .34278 .38896 L p .32251 .38225 L F P
0 g
s
.717 .88 .957 r
.34278 .38896 m .3555 .37872 L .35938 .38066 L closepath p F P
0 g
s
.54 .704 .946 r
.51355 .93854 m .511 .93869 L .49835 .92573 L p F P
0 g
s
.603 .728 .933 r
.47546 .9298 m .49835 .92573 L .511 .93869 L p F P
0 g
s
.603 .292 .414 r
.69285 .48596 m .7208 .48363 L .7174 .49798 L p F P
0 g
s
.603 .292 .414 r
.69028 .49718 m .69285 .48596 L p .7174 .49798 L F P
0 g
s
.606 .321 .459 r
.20475 .66698 m .20986 .64784 L .23566 .64439 L p F P
0 g
s
.622 .371 .517 r
.23575 .64376 m .23566 .64439 L .20986 .64784 L p F P
0 g
s
.801 .893 .91 r
.31149 .32275 m .31602 .31945 L .31405 .32387 L closepath p F P
0 g
s
.839 .889 .877 r
.33424 .30549 m .31602 .31945 L .31405 .32387 L p F P
0 g
s
.79 .894 .918 r
.28893 .33837 m .31149 .32275 L .31405 .32387 L p F P
0 g
s
.552 .768 .978 r
.81322 .78334 m .78859 .7853 L .77845 .77656 L p F P
0 g
s
.24 .661 .96 r
.78859 .7853 m .77845 .77656 L .75382 .77691 L p F P
0 g
s
.761 .888 .935 r
.31149 .32275 m .28893 .33837 L .27381 .32964 L p F P
0 g
s
.765 .835 .905 r
.28893 .33837 m .27381 .32964 L p .25319 .34376 L F P
0 g
s
.624 .376 .522 r
.55401 .53815 m .5544 .51803 L .58086 .51419 L p F P
0 g
s
0 0 0 r
.75559 .23117 m .75821 .2265 L .77964 .21325 L p F P
0 g
s
0 0 0 r
.77964 .21325 m .77911 .21425 L .75559 .23117 L p F P
0 g
s
.541 .903 .706 r
.75559 .23117 m .77911 .21425 L p .77754 .21531 L F P
0 g
s
0 0 0 r
.75821 .2265 m .75559 .23117 L p .73411 .24669 L F P
0 g
s
.541 .903 .706 r
.75174 .23279 m .75559 .23117 L p .77754 .21531 L F P
0 g
s
0 0 0 r
.75559 .23117 m .73217 .24831 L p .73411 .24669 L F P
0 g
s
.669 .913 .977 r
.35819 .94055 m .33582 .9491 L .32121 .94672 L p F P
0 g
s
.655 .926 .974 r
.29875 .95648 m .32121 .94672 L .33582 .9491 L p F P
0 g
s
.673 .964 .932 r
.67382 .25769 m .6794 .25884 L .6998 .24504 L p F P
0 g
s
.682 .963 .938 r
.6794 .25884 m .67382 .25769 L .65031 .27056 L p F P
0 g
s
.442 .559 .878 r
.5736 .93725 m .56939 .93628 L .55712 .91678 L p F P
0 g
s
.581 .628 .863 r
.53397 .91856 m .55712 .91678 L .56939 .93628 L p F P
0 g
s
.625 .642 .847 r
.55712 .91678 m .53397 .91856 L .5215 .90129 L p F P
0 g
s
.649 .683 .869 r
.4985 .90767 m .5215 .90129 L .53397 .91856 L p F P
0 g
s
.944 .95 .748 r
.37867 .25776 m .37897 .25494 L .3808 .25451 L closepath p F P
0 g
s
.736 .848 .933 r
.38129 .91824 m .35878 .92836 L .3446 .92227 L p F P
0 g
s
.697 .889 .968 r
.35878 .92836 m .3446 .92227 L p .32753 .93524 L F P
0 g
s
.773 .674 .754 r
.33382 .85182 m .3435 .84181 L .32532 .83711 L closepath p F P
0 g
s
.788 .64 .698 r
.3206 .82549 m .33235 .80701 L p .3435 .84181 L F P
0 g
s
.788 .64 .698 r
.3435 .84181 m .32532 .83711 L .3206 .82549 L p F P
0 g
s
.458 .887 .869 r
.75092 .86724 m .75514 .86704 L .77901 .8579 L p F P
0 g
s
.769 .566 .625 r
.33235 .80701 m .31394 .8038 L .31017 .77689 L p F P
0 g
s
.77 .564 .62 r
.30634 .77647 m .31017 .77689 L .31394 .8038 L p F P
0 g
s
.674 .425 .536 r
.35584 .66817 m .35746 .64694 L .38612 .64591 L p F P
0 g
s
.547 .7 .941 r
.51355 .93854 m .53402 .93787 L .52147 .92381 L p F P
0 g
s
.547 .7 .941 r
.52147 .92381 m .51459 .92428 L .51355 .93854 L p F P
0 g
s
.54 .704 .946 r
.49835 .92573 m .51459 .92428 L .51355 .93854 L p F P
0 g
s
.824 .728 .758 r
.32532 .83711 m .33382 .85182 L .3129 .87289 L p F P
0 g
s
.77 .564 .62 r
.31394 .8038 m .29807 .80099 L .30634 .77647 L p F P
0 g
s
.771 .535 .577 r
.27607 .77325 m .30634 .77647 L .29807 .80099 L p F P
0 g
s
.708 .776 .905 r
.13152 .38581 m .12597 .38863 L .10987 .37508 L p F P
0 g
s
.785 .526 .545 r
.60819 .76879 m .59698 .7663 L .59649 .74396 L p F P
0 g
s
.782 .54 .57 r
.57869 .73905 m .59649 .74396 L .59698 .7663 L p F P
0 g
s
.911 .928 .812 r
.37867 .25776 m .37897 .25494 L p .35669 .28404 L F P
0 g
s
.911 .928 .812 r
.35669 .28404 m .35731 .28411 L .37867 .25776 L p F P
0 g
s
.729 .488 .562 r
.47897 .67155 m .4463 .6688 L .44839 .64665 L p F P
0 g
s
.714 .474 .561 r
.4463 .6688 m .44625 .64655 L .44839 .64665 L closepath p F P
0 g
s
.819 .737 .773 r
.31071 .87479 m .2878 .89462 L .27306 .88654 L p F P
0 g
s
.707 .463 .553 r
.44625 .64655 m .4463 .6688 L .41497 .66745 L p F P
0 g
s
.707 .463 .553 r
.41497 .66745 m .41551 .64557 L .44625 .64655 L p F P
0 g
s
.793 .547 .565 r
.52334 .6789 m .52046 .70164 L .55146 .70878 L p F P
0 g
s
.774 .538 .578 r
.51419 .67701 m .52334 .6789 L .52046 .70164 L p F P
0 g
s
0 0 .259 r
.78636 .28875 m .79689 .27275 L .79743 .25751 L p F P
0 g
s
.31 .695 .978 r
.7468 .77609 m .75382 .77691 L .7434 .76907 L p F P
0 g
s
.31 .695 .978 r
.7434 .76907 m .72344 .76744 L .7468 .77609 L p F P
0 g
s
0 .422 .744 r
.71872 .7662 m .72344 .76744 L .7468 .77609 L p F P
0 g
s
.024 .594 .764 r
.83334 .44954 m .82905 .44939 L p .85067 .45049 L F P
0 g
s
.041 .606 .783 r
.83334 .44954 m .82807 .44923 L .82905 .44939 L closepath p F P
0 g
s
.089 .64 .82 r
.82905 .44939 m .82807 .44923 L .79704 .44743 L p F P
0 g
s
.545 .098 .138 r
.85044 .45512 m .82821 .44926 L .83334 .44954 L F
.82807 .44923 m .83334 .44954 L p .82821 .44926 L F P
0 g
s
.024 .594 .764 r
.85898 .45092 m .83334 .44954 L p .85067 .45049 L F P
0 g
s
.567 .813 .991 r
.84994 .80259 m .84308 .80278 L .82429 .80628 L p F P
0 g
s
.568 .812 .99 r
.84308 .80278 m .82068 .80329 L .82429 .80628 L closepath p F P
0 g
s
.487 .808 1 r
.82429 .80628 m .82068 .80329 L .79092 .80339 L p F P
0 g
s
.711 .375 .406 r
.66446 .79596 m .65196 .79477 L .63804 .7758 L p F P
0 g
s
.716 .385 .416 r
.63544 .77517 m .63804 .7758 L .65196 .79477 L p F P
0 g
s
.791 .749 .814 r
.31071 .87479 m .3129 .87289 L .30509 .86897 L closepath p F P
0 g
s
.819 .737 .773 r
.30509 .86897 m .31071 .87479 L p .27306 .88654 L F P
0 g
s
.737 .836 .926 r
.61895 .27556 m .62693 .28309 L .65031 .27056 L p F P
0 g
s
.824 .728 .758 r
.31505 .83432 m .32532 .83711 L p .3129 .87289 L F P
0 g
s
.824 .728 .758 r
.2967 .8588 m .31505 .83432 L p .3129 .87289 L F P
0 g
s
.824 .728 .758 r
.3129 .87289 m .30509 .86897 L .2967 .8588 L p F P
0 g
s
.686 .44 .545 r
.38612 .64591 m .39667 .64565 L .39578 .66732 L p F P
0 g
s
.686 .44 .545 r
.39578 .66732 m .38504 .66747 L .38612 .64591 L p F P
0 g
s
.674 .425 .536 r
.38612 .64591 m .38504 .66747 L .35584 .66817 L p F P
0 g
s
.662 .869 .977 r
.86116 .83833 m .83682 .84601 L .82732 .84008 L p F P
0 g
s
.651 .888 .983 r
.80307 .84895 m .82732 .84008 L .83682 .84601 L p F P
0 g
s
.584 .221 .318 r
.7174 .49798 m .7208 .48363 L .74411 .48163 L p F P
0 g
s
.212 .623 .952 r
.42731 .43757 m .40747 .43437 L .39369 .42483 L p F P
0 g
s
.461 .756 .993 r
.37148 .42659 m .39369 .42483 L .40747 .43437 L p F P
0 g
s
.695 .45 .548 r
.39667 .64565 m .41551 .64557 L .41497 .66745 L p F P
0 g
s
.695 .45 .548 r
.41497 .66745 m .39578 .66732 L .39667 .64565 L p F P
0 g
s
.845 .433 .258 r
.67536 .74283 m .655 .73301 L .64708 .71821 L p F P
0 g
s
.844 .433 .261 r
.655 .73301 m .63842 .72508 L .64708 .71821 L closepath p F P
0 g
s
.897 .6 .475 r
.60332 .67141 m .59205 .66459 L .59407 .64561 L p F P
0 g
s
.885 .594 .489 r
.58307 .63903 m .59407 .64561 L .59205 .66459 L p F P
0 g
s
.685 .139 0 r
.67536 .74283 m .68322 .75018 L .67237 .74827 L p F P
0 g
s
.685 .139 0 r
.67237 .74827 m .655 .73301 L .67536 .74283 L p F P
0 g
s
0 0 .267 r
.78648 .31935 m .78814 .30798 L .78636 .28875 L p F P
0 g
s
.955 .951 .699 r
.79689 .27275 m .78636 .28875 L .78814 .30798 L p F P
0 g
s
.113 0 0 r
.85457 .45118 m .83334 .44954 L .85898 .45092 L closepath p F P
0 g
s
.68 .8 .939 r
.30022 .39204 m .27805 .40232 L .26322 .38957 L p F P
0 g
s
.691 .78 .92 r
.24115 .39914 m .26322 .38957 L .27805 .40232 L p F P
0 g
s
.303 .472 .861 r
.48476 .23489 m .47288 .22379 L p .49411 .25558 L F P
0 g
s
0 .179 .714 r
.47288 .22379 m .48476 .23489 L .47187 .21207 L p F P
0 g
s
0 .179 .714 r
.47187 .21207 m .46462 .20524 L .47288 .22379 L p F P
0 g
s
.716 .385 .416 r
.65196 .79477 m .63126 .79268 L .63544 .77517 L p F P
0 g
s
.738 .468 .522 r
.60819 .76879 m .63544 .77517 L .63126 .79268 L p F P
0 g
s
0 .227 .739 r
.57873 .96978 m .57506 .96065 L p .60355 .99122 L F P
0 g
s
.151 .439 .874 r
.57873 .96978 m .56966 .95781 L .57506 .96065 L closepath p F P
0 g
s
.687 .741 .892 r
.12326 .4083 m .1311 .40483 L .15079 .41835 L p F P
0 g
s
.694 .746 .891 r
.14487 .39881 m .1311 .40483 L .15079 .41835 L p F P
0 g
s
.694 .746 .891 r
.15079 .41835 m .16048 .41391 L .14487 .39881 L p F P
0 g
s
.708 .776 .905 r
.13247 .36505 m .13152 .38581 L p .10987 .37508 L F P
0 g
s
.712 .775 .902 r
.13152 .38581 m .13247 .36505 L .14763 .37773 L closepath p F P
0 g
s
.206 .443 .867 r
.5736 .93725 m .59294 .945 L p .60453 .96693 L F P
0 g
s
.391 .49 .84 r
.58064 .92161 m .5736 .93725 L .59294 .945 L closepath p F P
0 g
s
.442 .559 .878 r
.55712 .91678 m .58064 .92161 L .5736 .93725 L p F P
0 g
s
.624 .378 .524 r
.31547 .61276 m .33021 .6106 L .33177 .63113 L p F P
0 g
s
.624 .378 .524 r
.33177 .63113 m .31345 .63367 L .31547 .61276 L p F P
0 g
s
.624 .377 .523 r
.31547 .61276 m .31345 .63367 L .28734 .6372 L p F P
0 g
s
.622 .318 .433 r
.21091 .69601 m .21718 .67761 L .24426 .67528 L p F P
0 g
s
.726 .435 .485 r
.69887 .4393 m .66916 .43613 L .66963 .4179 L p F P
0 g
s
.737 .473 .531 r
.65625 .41455 m .66963 .4179 L .66916 .43613 L p F P
0 g
s
.616 .798 .969 r
.87783 .80016 m .883 .80547 L .90777 .79973 L p F P
0 g
s
.586 .805 .983 r
.883 .80547 m .87783 .80016 L .84994 .80259 L p F P
0 g
s
.722 .814 .922 r
.22912 .3553 m .20703 .3675 L .19141 .35557 L p F P
0 g
s
.718 .799 .915 r
.16944 .36675 m .19141 .35557 L .20703 .3675 L p F P
0 g
s
.182 .377 .821 r
.4975 .25756 m .49411 .25558 L .49156 .2466 L closepath p F P
0 g
s
.303 .472 .861 r
.49411 .25558 m .49156 .2466 L .48476 .23489 L p F P
0 g
s
.634 .402 .549 r
.39351 .6016 m .39407 .58002 L .42035 .57645 L p F P
0 g
s
.632 .401 .55 r
.39407 .58002 m .39351 .6016 L .36737 .60532 L p F P
0 g
s
.356 .235 .575 r
.45588 .31572 m .46814 .30351 L .45889 .28795 L p F P
0 g
s
.495 .43 .714 r
.46409 .26921 m .45889 .28795 L .46814 .30351 L p F P
0 g
s
.274 .315 .723 r
.46145 .26111 m .45518 .24933 L p .45889 .28795 L F P
0 g
s
.274 .315 .723 r
.45889 .28795 m .46409 .26921 L .46145 .26111 L p F P
0 g
s
.764 .605 .681 r
.3206 .82549 m .33235 .80701 L .31394 .8038 L closepath p F P
0 g
s
.707 .75 .885 r
.4628 .90088 m .44001 .9098 L .42676 .89755 L p F P
0 g
s
.711 .771 .899 r
.40396 .90799 m .42676 .89755 L .44001 .9098 L p F P
0 g
s
.621 .371 .517 r
.26142 .64078 m .23584 .64436 L .23575 .64376 L p F P
0 g
s
.617 .368 .517 r
.23584 .64436 m .23566 .64439 L .23575 .64376 L closepath p F P
0 g
s
.818 .626 .072 r
.66968 1.00165 m .66822 .99301 L .66726 .9691 L p F P
0 g
s
.794 .554 .574 r
.57869 .73905 m .55645 .73353 L .55442 .70954 L p F P
0 g
s
.786 .549 .578 r
.55146 .70878 m .55442 .70954 L .55645 .73353 L p F P
0 g
s
.784 .917 .928 r
.31602 .31945 m .31149 .32275 L .29643 .31579 L p F P
0 g
s
.761 .888 .935 r
.27381 .32964 m .29643 .31579 L .31149 .32275 L p F P
0 g
s
.827 .66 .114 r
.66793 .96492 m .66726 .9691 L .66822 .99301 L p F P
0 g
s
.774 .538 .578 r
.52046 .70164 m .51592 .70074 L .51419 .67701 L p F P
0 g
s
.762 .529 .58 r
.48854 .67277 m .51419 .67701 L .51592 .70074 L p F P
0 g
s
.181 .261 .711 r
.79926 .34362 m .79198 .33581 L .78648 .31935 L p F P
0 g
s
.627 .398 .551 r
.47267 .56865 m .47261 .54717 L .4987 .54313 L p F P
0 g
s
.631 .405 .555 r
.47261 .54717 m .47267 .56865 L .44655 .57266 L p F P
0 g
s
.946 .944 .748 r
.36593 .2576 m .38049 .23517 L .37897 .25494 L closepath p F P
0 g
s
.965 .918 .709 r
.38996 .21296 m .38049 .23517 L .37897 .25494 L p F P
0 g
s
.911 .928 .812 r
.37897 .25494 m .36593 .2576 L p .35669 .28404 L F P
0 g
s
.61 .329 .466 r
.23566 .64439 m .23584 .64436 L .24776 .66156 L p F P
0 g
s
.61 .329 .466 r
.24776 .66156 m .23096 .66371 L .23566 .64439 L p F P
0 g
s
.606 .321 .459 r
.23566 .64439 m .23096 .66371 L .20475 .66698 L p F P
0 g
s
.614 .33 .463 r
.23584 .64436 m .26142 .64078 L .25726 .66042 L p F P
0 g
s
.614 .33 .463 r
.25726 .66042 m .24776 .66156 L .23584 .64436 L p F P
0 g
s
.672 .817 .953 r
.43963 .92484 m .41696 .93187 L .40339 .92385 L p F P
0 g
s
.651 .842 .974 r
.41696 .93187 m .40339 .92385 L p .38781 .93577 L F P
0 g
s
.545 .098 .138 r
.83334 .44954 m .85457 .45118 L .85044 .45512 L p F P
0 g
s
.66 .713 .887 r
.51682 .89488 m .5215 .90129 L .4985 .90767 L p F P
0 g
s
.66 .713 .887 r
.4985 .90767 m .49054 .89807 L .51682 .89488 L p F P
0 g
s
.68 .721 .88 r
.49054 .89807 m .4985 .90767 L p .4628 .90088 L F P
0 g
s
0 0 0 r
.86496 .47126 m .86174 .47198 L .83337 .47428 L p F P
0 g
s
.784 .917 .928 r
.32442 .30208 m .31602 .31945 L p .29643 .31579 L F P
0 g
s
.813 .916 .908 r
.31602 .31945 m .32442 .30208 L .33424 .30549 L closepath p F P
0 g
s
.626 .373 .515 r
.58044 .53407 m .58086 .51419 L .60762 .51056 L p F P
0 g
s
.649 .378 .495 r
.60788 .50612 m .60762 .51056 L .58086 .51419 L p F P
0 g
s
.624 .376 .522 r
.58086 .51419 m .58044 .53407 L .55401 .53815 L p F P
0 g
s
.675 .73 .891 r
.15932 .42319 m .13776 .43252 L .12218 .41609 L p F P
0 g
s
.545 .098 .138 r
.82105 .4554 m .82807 .44923 L p .85044 .45512 L F P
0 g
s
.433 0 0 r
.82807 .44923 m .82105 .4554 L .79517 .4488 L p F P
0 g
s
.433 0 0 r
.79517 .4488 m .79704 .44743 L .82807 .44923 L p F P
0 g
s
.614 .77 .955 r
.87249 .78523 m .84772 .78969 L .83796 .77939 L p F P
0 g
s
.578 .77 .97 r
.81322 .78334 m .83796 .77939 L .84772 .78969 L p F P
0 g
s
.181 .261 .711 r
.78648 .31935 m .78814 .30798 L p .79926 .34362 L F P
0 g
s
.704 .878 .963 r
.3555 .37872 m .35938 .38066 L .38188 .37001 L p F P
0 g
s
.508 .076 .155 r
.74825 .48227 m .74411 .48163 L .74874 .48117 L closepath p F P
0 g
s
.584 .221 .318 r
.74411 .48163 m .74825 .48227 L p .7174 .49798 L F P
0 g
s
.786 .549 .578 r
.55645 .73353 m .54872 .73176 L .55146 .70878 L p F P
0 g
s
.778 .549 .589 r
.52046 .70164 m .55146 .70878 L .54872 .73176 L p F P
0 g
s
.624 .745 .933 r
.49835 .92573 m .47546 .9298 L .46247 .91846 L p F P
0 g
s
.644 .77 .94 r
.43963 .92484 m .46247 .91846 L .47546 .9298 L p F P
0 g
s
.631 .362 .492 r
.63507 .50762 m .61007 .51036 L .60788 .50612 L p F P
0 g
s
.642 .366 .485 r
.61007 .51036 m .60762 .51056 L .60788 .50612 L closepath p F P
0 g
s
.778 .572 .621 r
.62917 .39116 m .63153 .38385 L p .65625 .41455 L F P
0 g
s
.811 .605 .624 r
.62917 .39116 m .63153 .38385 L .62696 .38216 L closepath p F P
0 g
s
.792 .649 .704 r
.6168 .35599 m .623 .34742 L p .63153 .38385 L F P
0 g
s
.792 .649 .704 r
.63153 .38385 m .62696 .38216 L .6168 .35599 L p F P
0 g
s
.311 0 0 r
.83337 .47428 m .81769 .47562 L .80653 .47549 L p F P
0 g
s
.287 0 0 r
.81769 .47562 m .8051 .47659 L .80653 .47549 L closepath p F P
0 g
s
.241 0 0 r
.80653 .47549 m .8051 .47659 L .77696 .479 L p F P
0 g
s
.625 .176 .165 r
.76573 .44533 m .74186 .44339 L .73552 .43987 L p F P
0 g
s
.625 .17 .153 r
.74186 .44339 m .73395 .44269 L .73552 .43987 L closepath p F P
0 g
s
.762 .359 .288 r
.73552 .43987 m .73395 .44269 L .70174 .43957 L p F P
0 g
s
.682 .767 .916 r
.24115 .39914 m .21922 .40903 L .20401 .39474 L p F P
0 g
s
.687 .756 .904 r
.18217 .40423 m .20401 .39474 L .21922 .40903 L p F P
0 g
s
.525 .093 .162 r
.74825 .48227 m .74874 .48117 L .77696 .479 L p F P
0 g
s
.664 .85 .971 r
.38071 .93213 m .39943 .92537 L .38781 .93577 L closepath p F P
0 g
s
.651 .842 .974 r
.40339 .92385 m .39943 .92537 L .38781 .93577 L p F P
0 g
s
.671 .852 .969 r
.35819 .94055 m .38071 .93213 L .38781 .93577 L p F P
0 g
s
.67 .735 .899 r
.21795 .42117 m .19617 .43031 L .181 .41418 L p F P
0 g
s
.677 .727 .888 r
.15932 .42319 m .181 .41418 L .19617 .43031 L p F P
0 g
s
.831 .375 .135 r
.47179 .47124 m .46144 .46523 L .45149 .44851 L p F P
0 g
s
.81 .344 .117 r
.43284 .44022 m .45149 .44851 L .46144 .46523 L p F P
0 g
s
.771 .535 .577 r
.29807 .80099 m .27572 .79695 L .27607 .77325 L p F P
0 g
s
.772 .523 .558 r
.26573 .7722 m .27607 .77325 L .27572 .79695 L p F P
0 g
s
.507 .76 .987 r
.77845 .77656 m .75382 .77691 L .7434 .76907 L p F P
0 g
s
.63 .384 .526 r
.33021 .6106 m .34141 .60909 L .33967 .63013 L p F P
0 g
s
.63 .384 .526 r
.33967 .63013 m .33177 .63113 L .33021 .6106 L p F P
0 g
s
.794 .912 .921 r
.6857 .28539 m .66264 .30615 L .65137 .2944 L p F P
0 g
s
.834 .837 .849 r
.64966 .31809 m .66264 .30615 L .65137 .2944 L p F P
0 g
s
.798 .798 .852 r
.64966 .31809 m .63967 .32903 L .62798 .31218 L p F P
0 g
s
.798 .798 .852 r
.62798 .31218 m .64255 .30054 L .64966 .31809 L p F P
0 g
s
.834 .837 .849 r
.65137 .2944 m .64255 .30054 L .64966 .31809 L p F P
0 g
s
.656 .745 .915 r
.27659 .41951 m .25461 .42813 L .23984 .4126 L p F P
0 g
s
.671 .734 .897 r
.21795 .42117 m .23984 .4126 L .25461 .42813 L p F P
0 g
s
.707 .903 .966 r
.32199 .93359 m .33327 .9282 L .32753 .93524 L closepath p F P
0 g
s
.697 .889 .968 r
.3446 .92227 m .33327 .9282 L .32753 .93524 L p F P
0 g
s
.71 .903 .965 r
.29954 .94444 m .32199 .93359 L .32753 .93524 L p F P
0 g
s
.631 .335 .451 r
.23874 .69413 m .24426 .67528 L .26552 .67359 L p F P
0 g
s
.622 .318 .433 r
.24426 .67528 m .23874 .69413 L .21091 .69601 L p F P
0 g
s
.787 .911 .925 r
.6749 .27796 m .6857 .28539 L .70045 .26328 L p F P
0 g
s
.817 .97 .899 r
.6857 .28539 m .70889 .26656 L .70045 .26328 L closepath p F P
0 g
s
.794 .912 .921 r
.65137 .2944 m .6749 .27796 L .6857 .28539 L p F P
0 g
s
.682 .751 .904 r
.18217 .40423 m .16048 .41391 L .14487 .39881 L p F P
0 g
s
.657 .739 .91 r
.59188 .28257 m .56857 .29208 L .55632 .27514 L p F P
0 g
s
.878 .949 .854 r
.35638 .28506 m .35669 .28404 L .35731 .28411 L closepath p F P
0 g
s
.852 .907 .871 r
.35638 .28506 m .35669 .28404 L p .32442 .30208 L F P
0 g
s
.852 .907 .871 r
.32442 .30208 m .33424 .30549 L .35638 .28506 L p F P
0 g
s
.438 0 0 r
.79517 .4488 m .78671 .44679 L .79704 .44743 L closepath p F P
0 g
s
.738 .819 .914 r
.40396 .90799 m .38129 .91824 L .36736 .91047 L p F P
0 g
s
.736 .848 .933 r
.3446 .92227 m .36736 .91047 L .38129 .91824 L p F P
0 g
s
.772 .523 .558 r
.27572 .79695 m .26394 .79479 L .26573 .7722 L p F P
0 g
s
.77 .486 .504 r
.24218 .76991 m .26573 .7722 L .26394 .79479 L p F P
0 g
s
.769 .593 .661 r
.62696 .38216 m .62917 .39116 L .62361 .40676 L p F P
0 g
s
.769 .593 .661 r
.60341 .37431 m .62696 .38216 L p .62361 .40676 L F P
0 g
s
.783 .645 .709 r
.62696 .38216 m .6168 .35599 L .60341 .37431 L closepath p F P
0 g
s
.792 .642 .696 r
.32532 .83711 m .3206 .82549 L .31505 .83432 L closepath p F P
0 g
s
.737 .473 .531 r
.66916 .43613 m .65715 .43468 L .65625 .41455 L p F P
0 g
s
.745 .515 .583 r
.63294 .40893 m .65625 .41455 L .65715 .43468 L p F P
0 g
s
.778 .572 .621 r
.65625 .41455 m .63294 .40893 L .62917 .39116 L p F P
0 g
s
.608 .759 .951 r
.33521 .41923 m .31307 .42637 L .29867 .41203 L p F P
0 g
s
.653 .746 .919 r
.27659 .41951 m .29867 .41203 L .31307 .42637 L p F P
0 g
s
.781 .705 .78 r
.62798 .31218 m .63967 .32903 L .623 .34742 L p F P
0 g
s
.426 .57 .895 r
.4975 .25756 m .5205 .26078 L .53305 .28045 L p F P
0 g
s
.121 .338 .805 r
.50777 .24042 m .5205 .26078 L .4975 .25756 L p F P
0 g
s
.121 .338 .805 r
.48833 .23641 m .50777 .24042 L p .4975 .25756 L F P
0 g
s
.121 .338 .805 r
.4975 .25756 m .49156 .2466 L .48833 .23641 L p F P
0 g
s
.043 .305 .793 r
.60512 .96741 m .60453 .96693 L .60435 .96613 L closepath p F P
0 g
s
.206 .443 .867 r
.59294 .945 m .60435 .96613 L .60453 .96693 L p F P
0 g
s
.633 .27 .336 r
.78671 .44679 m .79517 .4488 L .79118 .45683 L p F P
0 g
s
.633 .27 .336 r
.76573 .44533 m .78671 .44679 L p .79118 .45683 L F P
0 g
s
.637 .766 .941 r
.93172 .78531 m .90676 .79095 L .8974 .77973 L p F P
0 g
s
.62 .77 .952 r
.87249 .78523 m .8974 .77973 L .90676 .79095 L p F P
0 g
s
.678 .896 .976 r
.38071 .93213 m .35819 .94055 L .34382 .93701 L p F P
0 g
s
.669 .913 .977 r
.32121 .94672 m .34382 .93701 L .35819 .94055 L p F P
0 g
s
.525 .093 .162 r
.77696 .479 m .77353 .48814 L .74825 .48227 L p F P
0 g
s
.55 .176 .284 r
.74509 .4948 m .74825 .48227 L .77353 .48814 L p F P
0 g
s
.584 .221 .318 r
.74825 .48227 m .74509 .4948 L .7174 .49798 L p F P
0 g
s
.877 .946 .855 r
.34239 .28218 m .36357 .26051 L .35669 .28404 L closepath p F P
0 g
s
.911 .928 .812 r
.36593 .2576 m .36357 .26051 L .35669 .28404 L p F P
0 g
s
.852 .907 .871 r
.35669 .28404 m .34239 .28218 L p .32442 .30208 L F P
0 g
s
.559 .919 .953 r
.7706 .85617 m .77901 .8579 L .80307 .84895 L p F P
0 g
s
.458 .887 .869 r
.77901 .8579 m .7706 .85617 L .75092 .86724 L p F P
0 g
s
.623 .378 .527 r
.33967 .63013 m .34141 .60909 L .36737 .60532 L p F P
0 g
s
.564 .201 .312 r
.77696 .479 m .8051 .47659 L .8007 .48831 L p F P
0 g
s
.564 .201 .312 r
.77353 .48814 m .77696 .479 L p .8007 .48831 L F P
0 g
s
0 0 .545 r
.60512 .96741 m .61972 .98737 L .62514 .99919 L p F P
0 g
s
.782 .54 .57 r
.59698 .7663 m .57686 .76204 L .57869 .73905 L p F P
0 g
s
.777 .55 .59 r
.55645 .73353 m .57869 .73905 L .57686 .76204 L p F P
0 g
s
.71 .96 .945 r
.32199 .93359 m .29954 .94444 L .28419 .94629 L p F P
0 g
s
.62 .39 .546 r
.42035 .57645 m .43089 .57476 L .42853 .59658 L p F P
0 g
s
.62 .39 .546 r
.42853 .59658 m .41991 .59799 L .42035 .57645 L p F P
0 g
s
.634 .402 .549 r
.42035 .57645 m .41991 .59799 L .39351 .6016 L p F P
0 g
s
.167 .691 .873 r
.76012 .80232 m .73822 .80134 L .73099 .80141 L p F P
0 g
s
.18 .698 .884 r
.73822 .80134 m .72894 .80087 L .73099 .80141 L closepath p F P
0 g
s
.347 0 0 r
.73099 .80141 m .72894 .80087 L .69712 .79882 L p F P
0 g
s
.809 .969 .904 r
.70045 .26328 m .70889 .26656 L .73069 .24937 L p F P
0 g
s
0 0 .536 r
.61972 .98737 m .60512 .96741 L .60435 .96613 L p F P
0 g
s
.819 .737 .773 r
.27306 .88654 m .29358 .86297 L .30509 .86897 L p F P
0 g
s
.832 .728 .75 r
.30509 .86897 m .2967 .8588 L .29358 .86297 L closepath p F P
0 g
s
.766 .606 .68 r
.31394 .8038 m .29807 .80099 L p .31505 .83432 L F P
0 g
s
.766 .606 .68 r
.31505 .83432 m .3206 .82549 L .31394 .8038 L p F P
0 g
s
.713 .775 .901 r
.13247 .36505 m .14763 .37773 L .16944 .36675 L p F P
0 g
s
.644 .363 .478 r
.26955 .68253 m .26552 .67359 L .27166 .67316 L closepath p F P
0 g
s
.631 .335 .451 r
.26552 .67359 m .26955 .68253 L p .23874 .69413 L F P
0 g
s
.712 .878 .958 r
.67382 .25769 m .65031 .27056 L .639 .26065 L p F P
0 g
s
.737 .836 .926 r
.65031 .27056 m .639 .26065 L p .61895 .27556 L F P
0 g
s
.246 .08 .448 r
.4554 .33519 m .45588 .31572 L .46814 .30351 L p F P
0 g
s
0 0 0 r
.45588 .31572 m .4554 .33519 L .4338 .34512 L p F P
0 g
s
.775 .57 .622 r
.63294 .40893 m .62917 .39116 L .62361 .40676 L closepath p F P
0 g
s
0 0 .536 r
.60435 .96613 m .60219 .954 L p .61972 .98737 L F P
0 g
s
0 .238 .75 r
.60435 .96613 m .59294 .945 L .60219 .954 L closepath p F P
0 g
s
.609 .334 .475 r
.25726 .66042 m .26142 .64078 L .28734 .6372 L p F P
0 g
s
.522 .816 .999 r
.78997 .80272 m .79092 .80339 L .82068 .80329 L p F P
0 g
s
.508 .81 .999 r
.78997 .80272 m .78621 .80325 L .79092 .80339 L closepath p F P
0 g
s
0 0 .352 r
.50526 .52932 m .4987 .54313 L .49881 .56449 L p F P
0 g
s
0 0 .373 r
.4987 .54313 m .50526 .52932 L .50433 .50886 L p F P
0 g
s
.627 .398 .551 r
.4987 .54313 m .49881 .56449 L .47267 .56865 L p F P
0 g
s
.631 .371 .506 r
.60762 .51056 m .61007 .51036 L .61766 .52889 L p F P
0 g
s
.631 .371 .506 r
.61766 .52889 m .60712 .53012 L .60762 .51056 L p F P
0 g
s
.626 .373 .515 r
.60762 .51056 m .60712 .53012 L .58044 .53407 L p F P
0 g
s
.65 .359 .464 r
.27166 .67316 m .29925 .67113 L .29546 .6911 L p F P
0 g
s
.65 .359 .464 r
.26955 .68253 m .27166 .67316 L p .29546 .6911 L F P
0 g
s
.576 .809 .988 r
.8145 .79801 m .82068 .80329 L .84308 .80278 L p F P
0 g
s
.522 .816 .999 r
.82068 .80329 m .8145 .79801 L .78997 .80272 L p F P
0 g
s
.424 .8 .993 r
.78621 .80325 m .78997 .80272 L p .7554 .79976 L F P
0 g
s
.424 .8 .993 r
.7554 .79976 m .76012 .80232 L .78621 .80325 L p F P
0 g
s
.633 .27 .336 r
.76148 .45572 m .76573 .44533 L p .79118 .45683 L F P
0 g
s
.641 .211 .209 r
.76148 .45572 m .74186 .44339 L .76573 .44533 L closepath p F P
0 g
s
.62 .364 .508 r
.61007 .51036 m .63507 .50762 L .63423 .52652 L p F P
0 g
s
.62 .364 .508 r
.63423 .52652 m .61766 .52889 L .61007 .51036 L p F P
0 g
s
.599 .673 .892 r
.53444 .28248 m .53305 .28045 L .53441 .28018 L closepath p F P
0 g
s
.81 .685 .726 r
.6168 .35599 m .623 .34742 L .60952 .34035 L closepath p F P
0 g
s
.781 .705 .78 r
.60469 .3316 m .62798 .31218 L p .623 .34742 L F P
0 g
s
.781 .705 .78 r
.623 .34742 m .60952 .34035 L .60469 .3316 L p F P
0 g
s
.762 .529 .58 r
.51592 .70074 m .48498 .6957 L .48854 .67277 L p F P
0 g
s
.749 .516 .578 r
.47897 .67155 m .48854 .67277 L .48498 .6957 L p F P
0 g
s
.352 .687 .98 r
.37148 .42659 m .39369 .42483 L .38388 .41936 L p F P
0 g
s
.352 .687 .98 r
.3574 .41496 m .37148 .42659 L p .38388 .41936 L F P
0 g
s
.569 .764 .97 r
.33521 .41923 m .3574 .41496 L .37148 .42659 L p F P
0 g
s
.593 .803 .98 r
.84888 .80159 m .84308 .80278 L .84994 .80259 L closepath p F P
0 g
s
.576 .809 .988 r
.84308 .80278 m .84888 .80159 L p .8145 .79801 L F P
0 g
s
.744 .834 .92 r
.22912 .3553 m .25139 .34258 L .25319 .34376 L p F P
0 g
s
.727 .832 .93 r
.25139 .34258 m .22912 .3553 L .21357 .34415 L p F P
0 g
s
.722 .814 .922 r
.19141 .35557 m .21357 .34415 L .22912 .3553 L p F P
0 g
s
.809 .969 .904 r
.73069 .24937 m .73194 .24841 L p .70045 .26328 L F P
0 g
s
.55 .91 .719 r
.73069 .24937 m .73194 .24841 L .73217 .24831 L closepath p F P
0 g
s
0 0 .537 r
.46145 .26111 m .45518 .24933 L .45383 .23675 L closepath p F P
0 g
s
0 .087 .631 r
.44884 .22281 m .44507 .21301 L p .45518 .24933 L F P
0 g
s
0 .087 .631 r
.45518 .24933 m .45383 .23675 L .44884 .22281 L p F P
0 g
s
.632 .399 .547 r
.43089 .57476 m .44655 .57266 L .44619 .59414 L p F P
0 g
s
.632 .399 .547 r
.44619 .59414 m .42853 .59658 L .43089 .57476 L p F P
0 g
s
.603 .807 .978 r
.84888 .80159 m .84994 .80259 L .87783 .80016 L p F P
0 g
s
.565 .917 .721 r
.73194 .24841 m .73217 .24831 L .75559 .23117 L p F P
0 g
s
.77 .486 .504 r
.26394 .79479 m .23673 .78971 L .24218 .76991 L p F P
0 g
s
.898 .578 .434 r
.50433 .50886 m .48528 .4966 L .48283 .47694 L p F P
0 g
s
.894 .567 .421 r
.47179 .47124 m .48283 .47694 L .48528 .4966 L p F P
0 g
s
0 .513 .843 r
.72344 .76744 m .71469 .76406 L .71872 .7662 L closepath p F P
0 g
s
.418 .797 .992 r
.7554 .79976 m .73822 .80134 L .76012 .80232 L closepath p F P
0 g
s
.657 .823 .963 r
.32251 .38225 m .30022 .39204 L .28542 .3805 L p F P
0 g
s
.68 .8 .939 r
.26322 .38957 m .28542 .3805 L .30022 .39204 L p F P
0 g
s
.528 .098 .168 r
.8007 .48831 m .8051 .47659 L .81769 .47562 L p F P
0 g
s
.442 .863 .726 r
.74517 .21826 m .75156 .21611 L .77356 .20353 L p F P
0 g
s
.452 .87 .736 r
.75156 .21611 m .74517 .21826 L .72123 .23135 L p F P
0 g
s
.668 .853 .97 r
.88568 .83045 m .86116 .83833 L .85176 .83124 L p F P
0 g
s
.662 .869 .977 r
.82732 .84008 m .85176 .83124 L .86116 .83833 L p F P
0 g
s
.827 .66 .114 r
.66822 .99301 m .66773 .98916 L .66793 .96492 L p F P
0 g
s
.779 .785 .287 r
.6756 .93383 m .67744 .92781 L p .67731 .9283 L F P
0 g
s
.779 .785 .287 r
.66793 .96492 m .67282 .94511 L .67381 .94196 L F
.66793 .96492 m .67062 .95089 L .6756 .93383 L p F P
0 g
s
.911 .8 .324 r
.67062 .95089 m .66793 .96492 L .66773 .98916 L p F P
0 g
s
.911 .8 .324 r
.66773 .98916 m .66642 .97625 L .67021 .95333 L p F P
0 g
s
.911 .8 .324 r
.67021 .95333 m .67062 .95089 L p .6705 .95242 L F P
0 g
s
.911 .8 .324 r
.66773 .98916 m .67021 .95333 L .6705 .95242 L F
.779 .785 .287 r
.67381 .94196 m .6756 .93383 L .67731 .9283 L F
.67282 .94511 m .6756 .93383 L .67381 .94196 L F
.655 .869 .495 r
.69818 .89894 m .69936 .89755 L p .67744 .92781 L F P
0 g
s
.655 .869 .495 r
.67744 .92781 m .67946 .92467 L .69818 .89894 L p F P
0 g
s
.74 .759 .251 r
.67062 .95089 m .6719 .94539 L .6756 .93383 L closepath p F P
0 g
s
0 0 0 r
.6756 .93383 m .67946 .92467 L p .67268 .94325 L F P
0 g
s
0 0 0 r
.6719 .94539 m .6756 .93383 L p .67268 .94325 L F P
0 g
s
.556 .932 .896 r
.74522 .8673 m .75092 .86724 L .7706 .85617 L p F P
0 g
s
.343 .802 .684 r
.75092 .86724 m .74522 .8673 L .72153 .88074 L p F P
0 g
s
.61 .817 .98 r
.8145 .79801 m .78997 .80272 L .77988 .79525 L p F P
0 g
s
.424 .8 .993 r
.78997 .80272 m .77988 .79525 L .7554 .79976 L p F P
0 g
s
.67 .871 .975 r
.34492 .37337 m .3555 .37872 L .37641 .36868 L p F P
0 g
s
.704 .878 .963 r
.38188 .37001 m .37641 .36868 L .3555 .37872 L p F P
0 g
s
.661 .869 .978 r
.32251 .38225 m .34492 .37337 L .3555 .37872 L p F P
0 g
s
.696 .977 .909 r
.72232 .24673 m .73194 .24841 L .75174 .23279 L p F P
0 g
s
.565 .917 .721 r
.75559 .23117 m .75174 .23279 L .73194 .24841 L p F P
0 g
s
.809 .969 .904 r
.73194 .24841 m .72232 .24673 L p .70045 .26328 L F P
0 g
s
.903 .602 .466 r
.48528 .4966 m .50433 .50886 L .50526 .52932 L p F P
0 g
s
.6 .658 .878 r
.53441 .28018 m .53305 .28045 L .5205 .26078 L p F P
0 g
s
.68 .721 .88 r
.4628 .90088 m .47146 .89766 L .49054 .89807 L p F P
0 g
s
.682 .745 .898 r
.4628 .90088 m .47146 .89766 L .45787 .89573 L closepath p F P
0 g
s
.707 .75 .885 r
.45787 .89573 m .4628 .90088 L p .42676 .89755 L F P
0 g
s
.885 .594 .489 r
.59205 .66459 m .58454 .66042 L .58307 .63903 L p F P
0 g
s
.899 .609 .487 r
.56505 .62754 m .58307 .63903 L .58454 .66042 L p F P
0 g
s
.902 .619 .498 r
.58307 .63903 m .56505 .62754 L .56454 .60612 L p F P
0 g
s
.749 .516 .578 r
.48498 .6957 m .48025 .69508 L .47897 .67155 L p F P
0 g
s
.73 .493 .568 r
.47897 .67155 m .48025 .69508 L .44674 .69172 L p F P
0 g
s
.73 .493 .568 r
.44674 .69172 m .4463 .6688 L .47897 .67155 L p F P
0 g
s
.805 .629 .662 r
.31505 .83432 m .2967 .8588 L .28288 .83717 L p F P
0 g
s
.805 .629 .662 r
.28288 .83717 m .28793 .82629 L .31505 .83432 L p F P
0 g
s
.766 .606 .68 r
.29807 .80099 m .28793 .82629 L .31505 .83432 L p F P
0 g
s
.885 .564 .437 r
.62639 .70297 m .60705 .69241 L .60332 .67141 L p F P
0 g
s
.882 .574 .462 r
.59205 .66459 m .60332 .67141 L .60705 .69241 L p F P
0 g
s
.691 .33 .358 r
.74186 .44339 m .76148 .45572 L p .73113 .4573 L F P
0 g
s
.691 .33 .358 r
.73113 .4573 m .73395 .44269 L .74186 .44339 L p F P
0 g
s
.769 .642 .722 r
.60952 .34035 m .6168 .35599 L .60341 .37431 L p F P
0 g
s
.904 .622 .499 r
.54668 .59431 m .56454 .60612 L .56505 .62754 L p F P
0 g
s
.904 .627 .506 r
.56454 .60612 m .54668 .59431 L .5467 .57298 L p F P
0 g
s
.448 0 0 r
.70007 .75861 m .68322 .75018 L p .71443 .76394 L F P
0 g
s
.464 0 0 r
.70007 .75861 m .68322 .75018 L .67237 .74827 L p F P
0 g
s
.464 0 0 r
.67237 .74827 m .67603 .74979 L .70007 .75861 L p F P
0 g
s
.181 .635 .94 r
.6971 .75297 m .67645 .74985 L p .70007 .75861 L F P
0 g
s
.181 .635 .94 r
.67645 .74985 m .67603 .74979 L .70007 .75861 L p F P
0 g
s
.448 0 0 r
.71469 .76406 m .70007 .75861 L p .71443 .76394 L F P
0 g
s
.654 .379 .491 r
.29546 .6911 m .29925 .67113 L .32737 .66952 L p F P
0 g
s
.595 .664 .886 r
.53441 .28018 m .55632 .27514 L .54387 .25685 L p F P
0 g
s
.595 .664 .886 r
.54387 .25685 m .53665 .25826 L .53441 .28018 L p F P
0 g
s
.6 .658 .878 r
.5205 .26078 m .53665 .25826 L .53441 .28018 L p F P
0 g
s
.415 0 0 r
.83183 .47657 m .81769 .47562 L .83337 .47428 L closepath p F P
0 g
s
.528 .098 .168 r
.81769 .47562 m .83183 .47657 L p .8007 .48831 L F P
0 g
s
.431 .604 .919 r
.53402 .93787 m .55735 .94183 L .56966 .95781 L p F P
0 g
s
.478 .631 .92 r
.55735 .94183 m .53402 .93787 L .52147 .92381 L p F P
0 g
s
.738 .468 .522 r
.63126 .79268 m .61177 .79057 L .60819 .76879 L p F P
0 g
s
.743 .492 .55 r
.59698 .7663 m .60819 .76879 L .61177 .79057 L p F P
0 g
s
.222 .721 .911 r
.73822 .80134 m .7554 .79976 L p .72061 .79834 L F P
0 g
s
.222 .721 .911 r
.72061 .79834 m .72894 .80087 L .73822 .80134 L p F P
0 g
s
.458 .561 .872 r
.58064 .92161 m .55712 .91678 L .54471 .89645 L p F P
0 g
s
.625 .642 .847 r
.5215 .90129 m .54471 .89645 L .55712 .91678 L p F P
0 g
s
.605 .771 .959 r
.83796 .77939 m .81322 .78334 L .80316 .77337 L p F P
0 g
s
.552 .768 .978 r
.77845 .77656 m .80316 .77337 L .81322 .78334 L p F P
0 g
s
.545 .123 .191 r
.4338 .34512 m .4554 .33519 L .45491 .35493 L p F P
0 g
s
.545 .123 .191 r
.42714 .35552 m .4338 .34512 L p .45491 .35493 L F P
0 g
s
.577 .941 .827 r
.4338 .34512 m .42714 .35552 L .4045 .36046 L p F P
0 g
s
.603 .807 .978 r
.87783 .80016 m .87359 .79573 L .84888 .80159 L p F P
0 g
s
.638 .797 .959 r
.87359 .79573 m .84888 .80159 L .83916 .79211 L p F P
0 g
s
.576 .809 .988 r
.84888 .80159 m .83916 .79211 L .8145 .79801 L p F P
0 g
s
.681 .381 .459 r
.70174 .43957 m .73395 .44269 L .73113 .4573 L p F P
0 g
s
.632 .922 .976 r
.37641 .36868 m .38188 .37001 L .4045 .36046 L p F P
0 g
s
0 0 .354 r
.55392 .55889 m .5467 .57298 L .54668 .59431 L p F P
0 g
s
0 0 .339 r
.5467 .57298 m .55392 .55889 L .55401 .53815 L p F P
0 g
s
.823 .596 .595 r
.27572 .79695 m .29807 .80099 L .28793 .82629 L p F P
0 g
s
.626 .353 .485 r
.63423 .52652 m .63507 .50762 L .66242 .50444 L p F P
0 g
s
.259 0 0 r
.69623 .79897 m .69712 .79882 L .72894 .80087 L p F P
0 g
s
.259 0 0 r
.72894 .80087 m .72061 .79834 L .69623 .79897 L p F P
0 g
s
.625 .381 .528 r
.36586 .62643 m .36737 .60532 L .39351 .6016 L p F P
0 g
s
.623 .378 .527 r
.36737 .60532 m .36586 .62643 L .33967 .63013 L p F P
0 g
s
.625 .392 .544 r
.44619 .59414 m .44655 .57266 L .47267 .56865 L p F P
0 g
s
.852 .486 .358 r
.63842 .72508 m .6341 .72313 L .62639 .70297 L p F P
0 g
s
.868 .51 .369 r
.60705 .69241 m .62639 .70297 L .6341 .72313 L p F P
0 g
s
.663 .795 .945 r
.46247 .91846 m .43963 .92484 L .42624 .9157 L p F P
0 g
s
.672 .817 .953 r
.40339 .92385 m .42624 .9157 L .43963 .92484 L p F P
0 g
s
.258 .444 .854 r
.49156 .2466 m .48476 .23489 L .48833 .23641 L closepath p F P
0 g
s
.669 .736 .9 r
.181 .41418 m .15932 .42319 L .14377 .40717 L p F P
0 g
s
.675 .73 .891 r
.12218 .41609 m .14377 .40717 L .15932 .42319 L p F P
0 g
s
.14 .437 .874 r
.57506 .96065 m .56966 .95781 L .55735 .94183 L p F P
0 g
s
.635 .791 .957 r
.90441 .79595 m .90777 .79973 L .9327 .79331 L p F P
0 g
s
.616 .798 .969 r
.90777 .79973 m .90441 .79595 L .87783 .80016 L p F P
0 g
s
.673 .78 .93 r
.26322 .38957 m .24115 .39914 L .22599 .38555 L p F P
0 g
s
.682 .767 .916 r
.20401 .39474 m .22599 .38555 L .24115 .39914 L p F P
0 g
s
.642 .683 .873 r
.54001 .88878 m .54471 .89645 L .5215 .90129 L p F P
0 g
s
.642 .683 .873 r
.5215 .90129 m .51682 .89488 L .54001 .88878 L p F P
0 g
s
.42 0 0 r
.83183 .47657 m .83337 .47428 L .86174 .47198 L p F P
0 g
s
.683 .704 .863 r
.50887 .88279 m .51682 .89488 L .49054 .89807 L p F P
0 g
s
.683 .704 .863 r
.49054 .89807 m .48575 .8918 L .50887 .88279 L p F P
0 g
s
.688 .705 .86 r
.49054 .89807 m .48575 .8918 L .47146 .89766 L closepath p F P
0 g
s
.738 .788 .893 r
.42676 .89755 m .40396 .90799 L .39025 .89838 L p F P
0 g
s
.738 .819 .914 r
.36736 .91047 m .39025 .89838 L .40396 .90799 L p F P
0 g
s
.613 .341 .481 r
.28358 .65703 m .28734 .6372 L .31345 .63367 L p F P
0 g
s
.609 .334 .475 r
.28734 .6372 m .28358 .65703 L .25726 .66042 L p F P
0 g
s
.745 .834 .919 r
.25139 .34258 m .25483 .34061 L .25319 .34376 L closepath p F P
0 g
s
.765 .835 .905 r
.27381 .32964 m .25483 .34061 L .25319 .34376 L p F P
0 g
s
.745 .515 .583 r
.65715 .43468 m .63587 .4319 L .63294 .40893 L p F P
0 g
s
.749 .529 .596 r
.62361 .40676 m .63294 .40893 L .63587 .4319 L p F P
0 g
s
.624 .798 .966 r
.87359 .79573 m .87783 .80016 L .90441 .79595 L p F P
0 g
s
.744 .222 0 r
.8264 .36794 m .81289 .35928 L .79926 .34362 L p F P
0 g
s
.181 .261 .711 r
.78814 .30798 m .78995 .32748 L .79926 .34362 L p F P
0 g
s
.875 .573 .473 r
.78995 .32748 m .79926 .34362 L .81289 .35928 L p F P
0 g
s
.053 .557 .882 r
.72344 .76744 m .7434 .76907 L p .70806 .76027 L F P
0 g
s
.053 .557 .882 r
.70806 .76027 m .71469 .76406 L .72344 .76744 L p F P
0 g
s
.53 .069 .103 r
.79118 .45683 m .79517 .4488 L .82105 .4554 L p F P
0 g
s
.67 .404 .509 r
.32737 .66952 m .33488 .66909 L .33826 .68959 L p F P
0 g
s
.67 .404 .509 r
.33826 .68959 m .32438 .69002 L .32737 .66952 L p F P
0 g
s
.654 .379 .491 r
.32737 .66952 m .32438 .69002 L .29546 .6911 L p F P
0 g
s
0 0 .3 r
.44884 .22281 m .44507 .21301 L .44144 .20157 L closepath p F P
0 g
s
.658 .744 .913 r
.23984 .4126 m .21795 .42117 L .20281 .40563 L p F P
0 g
s
.67 .735 .899 r
.181 .41418 m .20281 .40563 L .21795 .42117 L p F P
0 g
s
.968 .921 .589 r
.38986 .21208 m .38996 .21296 L .38049 .23517 L p F P
0 g
s
.693 .736 .883 r
.47284 .87511 m .48575 .8918 L .47146 .89766 L p F P
0 g
s
.693 .736 .883 r
.44973 .88667 m .47284 .87511 L p .47146 .89766 L F P
0 g
s
.693 .736 .883 r
.47146 .89766 m .45787 .89573 L .44973 .88667 L p F P
0 g
s
.733 .948 .95 r
.33327 .9282 m .32199 .93359 L .307 .93329 L p F P
0 g
s
.71 .96 .945 r
.28419 .94629 m .307 .93329 L .32199 .93359 L p F P
0 g
s
.088 0 0 r
.70225 .89517 m .69936 .89755 L p .7 .89707 L F P
0 g
s
.088 0 0 r
.72153 .88074 m .70225 .89517 L p .7 .89707 L F P
0 g
s
.567 .915 .711 r
.70225 .89517 m .71566 .88365 L .72153 .88074 L closepath p F P
0 g
s
0 0 0 r
.70225 .89517 m .71566 .88365 L p .71407 .88523 L F P
0 g
s
.644 .861 .484 r
.67946 .92467 m .68915 .90988 L .69818 .89894 L closepath p F P
0 g
s
0 0 0 r
.68915 .90988 m .70225 .89517 L .71407 .88523 L F
.69818 .89894 m .70225 .89517 L .69936 .89755 L closepath p F P
0 g
s
.678 .412 .513 r
.33488 .66909 m .35584 .66817 L .35377 .68932 L p F P
0 g
s
.678 .412 .513 r
.35377 .68932 m .33826 .68959 L .33488 .66909 L p F P
0 g
s
.669 .966 .925 r
.69746 .24458 m .71513 .23459 L .6998 .24504 L closepath p F P
0 g
s
.541 .913 .748 r
.72123 .23135 m .71513 .23459 L .6998 .24504 L p F P
0 g
s
.673 .964 .932 r
.6998 .24504 m .69746 .24458 L .67382 .25769 L p F P
0 g
s
.778 .549 .589 r
.51761 .71617 m .52046 .70164 L p .54872 .73176 L F P
0 g
s
.774 .549 .593 r
.51761 .71617 m .52046 .70164 L .51592 .70074 L closepath p F P
0 g
s
.677 .759 .913 r
.20401 .39474 m .18217 .40423 L .16661 .38956 L p F P
0 g
s
.682 .751 .904 r
.14487 .39881 m .16661 .38956 L .18217 .40423 L p F P
0 g
s
.709 .903 .965 r
.69746 .24458 m .67382 .25769 L .66279 .24909 L p F P
0 g
s
.712 .878 .958 r
.639 .26065 m .66279 .24909 L .67382 .25769 L p F P
0 g
s
.728 .491 .568 r
.44674 .69172 m .4463 .6688 L .44344 .69146 L closepath p F P
0 g
s
.718 .475 .557 r
.41497 .66745 m .4463 .6688 L .44344 .69146 L p F P
0 g
s
.944 .862 .439 r
.3869 .19177 m .38986 .21208 L .38095 .22124 L p F P
0 g
s
.968 .921 .589 r
.38049 .23517 m .38095 .22124 L .38986 .21208 L p F P
0 g
s
.621 .38 .531 r
.55392 .55889 m .55401 .53815 L .58044 .53407 L p F P
0 g
s
.627 .755 .939 r
.29867 .41203 m .27659 .41951 L .26184 .40489 L p F P
0 g
s
.656 .745 .915 r
.23984 .4126 m .26184 .40489 L .27659 .41951 L p F P
0 g
s
.466 0 0 r
.42963 .43897 m .42731 .43757 L .43284 .44022 L closepath p F P
0 g
s
.709 .797 .92 r
.61895 .27556 m .61536 .2719 L .59188 .28257 L p F P
0 g
s
.681 .768 .917 r
.61536 .2719 m .59188 .28257 L .5798 .2671 L p F P
0 g
s
.657 .739 .91 r
.55632 .27514 m .5798 .2671 L .59188 .28257 L p F P
0 g
s
.679 .744 .9 r
.1311 .40483 m .12326 .4083 L .10729 .39302 L p F P
0 g
s
.488 .902 .861 r
.29403 .95738 m .29875 .95648 L .32121 .94672 L p F P
0 g
s
.636 .767 .942 r
.8974 .77973 m .87249 .78523 L .86282 .77409 L p F P
0 g
s
.614 .77 .955 r
.83796 .77939 m .86282 .77409 L .87249 .78523 L p F P
0 g
s
.682 .879 .972 r
.39943 .92537 m .38071 .93213 L .36658 .92737 L p F P
0 g
s
.678 .896 .976 r
.34382 .93701 m .36658 .92737 L .38071 .93213 L p F P
0 g
s
.682 .905 .974 r
.82732 .84008 m .80307 .84895 L .79332 .84494 L p F P
0 g
s
.559 .919 .953 r
.80307 .84895 m .79332 .84494 L p .7706 .85617 L F P
0 g
s
.552 .719 .951 r
.51459 .92428 m .49835 .92573 L .4855 .91316 L p F P
0 g
s
.624 .745 .933 r
.46247 .91846 m .4855 .91316 L .49835 .92573 L p F P
0 g
s
.743 .492 .55 r
.61177 .79057 m .59746 .78894 L .59698 .7663 L p F P
0 g
s
.749 .522 .588 r
.57686 .76204 m .59698 .7663 L .59746 .78894 L p F P
0 g
s
.289 0 0 r
.69623 .79897 m .69351 .79852 L .69712 .79882 L closepath p F P
0 g
s
.777 .55 .59 r
.57686 .76204 m .55924 .75852 L .55645 .73353 L p F P
0 g
s
.774 .55 .596 r
.54872 .73176 m .55645 .73353 L .55924 .75852 L p F P
0 g
s
.677 .421 .527 r
.35377 .68932 m .35584 .66817 L .38504 .66747 L p F P
0 g
s
.603 .292 .414 r
.7174 .49798 m .69543 .50051 L .69028 .49718 L p F P
0 g
s
.607 .288 .403 r
.69543 .50051 m .68975 .50108 L .69028 .49718 L closepath p F P
0 g
s
.629 .308 .409 r
.69028 .49718 m .68975 .50108 L .66242 .50444 L p F P
0 g
s
.762 .535 .589 r
.51592 .70074 m .51761 .71617 L .51593 .72515 L p F P
0 g
s
.762 .535 .589 r
.48498 .6957 m .51592 .70074 L p .51593 .72515 L F P
0 g
s
.706 .793 .919 r
.19141 .35557 m .16944 .36675 L .15349 .35381 L p F P
0 g
s
.713 .775 .901 r
.16944 .36675 m .15349 .35381 L p .13247 .36505 L F P
0 g
s
.769 .593 .661 r
.59403 .39152 m .60341 .37431 L p .62361 .40676 L F P
0 g
s
.782 .61 .667 r
.59403 .39152 m .60341 .37431 L .58753 .36983 L closepath p F P
0 g
s
.769 .642 .722 r
.59952 .33595 m .60952 .34035 L p .60341 .37431 L F P
0 g
s
.769 .642 .722 r
.5815 .35481 m .59952 .33595 L p .60341 .37431 L F P
0 g
s
.769 .642 .722 r
.60341 .37431 m .58753 .36983 L .5815 .35481 L p F P
0 g
s
.681 .381 .459 r
.70128 .44341 m .70174 .43957 L p .73113 .4573 L F P
0 g
s
.709 .379 .418 r
.70128 .44341 m .69887 .4393 L .70174 .43957 L closepath p F P
0 g
s
.609 .136 .105 r
.69351 .79852 m .69623 .79897 L p .66126 .79934 L F P
0 g
s
.609 .136 .105 r
.66126 .79934 m .66446 .79596 L .69351 .79852 L p F P
0 g
s
.749 .529 .596 r
.63587 .4319 m .61752 .42925 L .62361 .40676 L p F P
0 g
s
.753 .553 .625 r
.59658 .40074 m .62361 .40676 L .61752 .42925 L p F P
0 g
s
.769 .593 .661 r
.62361 .40676 m .59658 .40074 L .59403 .39152 L p F P
0 g
s
.733 .849 .935 r
.25483 .34061 m .25139 .34258 L .23589 .33242 L p F P
0 g
s
.727 .832 .93 r
.21357 .34415 m .23589 .33242 L .25139 .34258 L p F P
0 g
s
.42 0 0 r
.86174 .47198 m .85765 .479 L .83183 .47657 L p F P
0 g
s
.729 .454 .511 r
.69887 .4393 m .70128 .44341 L p .66948 .45567 L F P
0 g
s
.729 .454 .511 r
.66948 .45567 m .66916 .43613 L .69887 .4393 L p F P
0 g
s
.71 .19 0 r
.655 .73301 m .67237 .74827 L .66898 .74698 L p F P
0 g
s
.71 .19 0 r
.63842 .72508 m .655 .73301 L p .66898 .74698 L F P
0 g
s
.811 .694 .736 r
.29358 .86297 m .2967 .8588 L .28288 .83717 L p F P
0 g
s
.619 .341 .473 r
.66151 .52299 m .66242 .50444 L .68975 .50108 L p F P
0 g
s
.626 .353 .485 r
.66242 .50444 m .66151 .52299 L .63423 .52652 L p F P
0 g
s
.541 .903 .706 r
.77911 .21425 m .7721 .21732 L .75174 .23279 L p F P
0 g
s
.695 .446 .543 r
.38504 .66747 m .39578 .66732 L .39488 .6893 L p F P
0 g
s
.695 .446 .543 r
.39488 .6893 m .38382 .68921 L .38504 .66747 L p F P
0 g
s
.677 .421 .527 r
.38504 .66747 m .38382 .68921 L .35377 .68932 L p F P
0 g
s
.718 .475 .557 r
.44344 .69146 m .41462 .68982 L .41497 .66745 L p F P
0 g
s
.704 .457 .548 r
.39578 .66732 m .41497 .66745 L .41462 .68982 L p F P
0 g
s
.718 .816 .926 r
.61536 .2719 m .62715 .26613 L .61895 .27556 L closepath p F P
0 g
s
.737 .836 .926 r
.639 .26065 m .62715 .26613 L .61895 .27556 L p F P
0 g
s
.704 .457 .548 r
.41462 .68982 m .39488 .6893 L .39578 .66732 L p F P
0 g
s
.955 .951 .699 r
.78814 .30798 m .79387 .28151 L .79689 .27275 L F
.7942 .27999 m .79441 .27942 L p .79387 .28151 L F P
0 g
s
.955 .951 .699 r
.79441 .27942 m .79689 .27275 L p .79387 .28151 L F P
0 g
s
.955 .951 .699 r
.78814 .30798 m .78998 .28748 L .7942 .27999 L p F P
0 g
s
.913 .778 .699 r
.78998 .28748 m .78814 .30798 L .78995 .32748 L p F P
0 g
s
.913 .778 .699 r
.77834 .31183 m .78998 .28748 L p .78997 .29657 L F P
0 g
s
.913 .778 .699 r
.78995 .32748 m .78404 .31952 L p .78997 .29657 L F P
0 g
s
.913 .778 .699 r
.78404 .31952 m .77834 .31183 L p .78997 .29657 L F P
0 g
s
.894 .567 .421 r
.46494 .47962 m .47179 .47124 L p .48528 .4966 L F P
0 g
s
.879 .525 .374 r
.46494 .47962 m .46144 .46523 L .47179 .47124 L closepath p F P
0 g
s
.733 .849 .935 r
.26494 .3242 m .25483 .34061 L p .23589 .33242 L F P
0 g
s
.748 .848 .925 r
.25483 .34061 m .26494 .3242 L .27381 .32964 L closepath p F P
0 g
s
.707 .75 .885 r
.42676 .89755 m .44112 .89106 L .45787 .89573 L p F P
0 g
s
.721 .743 .869 r
.45787 .89573 m .44973 .88667 L .44112 .89106 L closepath p F P
0 g
s
.486 .751 .988 r
.3574 .41496 m .33521 .41923 L .32081 .40645 L p F P
0 g
s
.608 .759 .951 r
.29867 .41203 m .32081 .40645 L .33521 .41923 L p F P
0 g
s
.888 .891 .827 r
.29358 .86297 m .2761 .8523 L p .26436 .88525 L F P
0 g
s
.888 .891 .827 r
.26436 .88525 m .27306 .88654 L .29358 .86297 L p F P
0 g
s
.811 .694 .736 r
.28288 .83717 m .2761 .8523 L .29358 .86297 L p F P
0 g
s
.574 .236 .358 r
.19669 .68403 m .20475 .66698 L .23096 .66371 L p F P
0 g
s
.764 .699 .79 r
.60952 .34035 m .60469 .3316 L .59952 .33595 L closepath p F P
0 g
s
.628 .385 .53 r
.39225 .62278 m .39351 .6016 L .41991 .59799 L p F P
0 g
s
.625 .381 .528 r
.39351 .6016 m .39225 .62278 L .36586 .62643 L p F P
0 g
s
.733 .948 .95 r
.33898 .92102 m .33327 .9282 L p .307 .93329 L F P
0 g
s
.72 .925 .96 r
.33327 .9282 m .33898 .92102 L .3446 .92227 L closepath p F P
0 g
s
.649 .762 .932 r
.95684 .77902 m .93172 .78531 L .92246 .77343 L p F P
0 g
s
.637 .766 .941 r
.8974 .77973 m .92246 .77343 L .93172 .78531 L p F P
0 g
s
.65 .359 .464 r
.29546 .6911 m .27456 .69211 L .26955 .68253 L p F P
0 g
s
.646 .357 .467 r
.27456 .69211 m .267 .69256 L .26955 .68253 L closepath p F P
0 g
s
.631 .335 .451 r
.26955 .68253 m .267 .69256 L .23874 .69413 L p F P
0 g
s
.622 .389 .543 r
.47244 .5901 m .47267 .56865 L .49881 .56449 L p F P
0 g
s
.625 .392 .544 r
.47267 .56865 m .47244 .5901 L .44619 .59414 L p F P
0 g
s
0 .227 .739 r
.57506 .96065 m .59353 .9756 L p .60355 .99122 L F P
0 g
s
0 .292 .791 r
.57506 .96065 m .59353 .9756 L .5812 .95699 L p F P
0 g
s
0 .292 .791 r
.5812 .95699 m .56995 .94821 L .57506 .96065 L p F P
0 g
s
.14 .437 .874 r
.55735 .94183 m .56995 .94821 L .57506 .96065 L p F P
0 g
s
.423 .843 .96 r
.72061 .79834 m .69623 .79897 L .68562 .80022 L p F P
0 g
s
.609 .136 .105 r
.68562 .80022 m .66126 .79934 L p .69385 .79899 L F P
0 g
s
.402 0 0 r
.65368 .80676 m .66126 .79934 L .68562 .80022 L p F P
0 g
s
.166 .701 .725 r
.68562 .80022 m .71 .79535 L p .68029 .80102 L F P
0 g
s
.166 .701 .725 r
.67893 .80128 m .68562 .80022 L p .68029 .80102 L F P
0 g
s
.609 .136 .105 r
.69623 .79897 m .68562 .80022 L p .69385 .79899 L F P
0 g
s
0 0 0 r
.68915 .90988 m .69818 .89894 L .70225 .89517 L p F P
0 g
s
0 0 0 r
.6756 .93383 m .67946 .92467 L .67744 .92781 L closepath p F P
0 g
s
.774 .55 .596 r
.55924 .75852 m .54391 .75561 L .54872 .73176 L p F P
0 g
s
.77 .555 .607 r
.51856 .72563 m .54872 .73176 L .54391 .75561 L p F P
0 g
s
.778 .549 .589 r
.54872 .73176 m .51856 .72563 L .51761 .71617 L p F P
0 g
s
.612 .344 .487 r
.31008 .6537 m .31345 .63367 L .33177 .63113 L p F P
0 g
s
.613 .341 .481 r
.31345 .63367 m .31008 .6537 L .28358 .65703 L p F P
0 g
s
.004 .246 .753 r
.60219 .954 m .59294 .945 L .58064 .92161 L p F P
0 g
s
.659 .108 0 r
.42731 .43757 m .42963 .43897 L .41561 .4385 L p F P
0 g
s
.212 .623 .952 r
.40156 .42695 m .42731 .43757 L p .42301 .43594 L F P
0 g
s
.212 .623 .952 r
.39369 .42483 m .40156 .42695 L p .42301 .43594 L F P
0 g
s
0 .508 .855 r
.40156 .42695 m .38388 .41936 L .39369 .42483 L closepath p F P
0 g
s
.617 .052 0 r
.41274 .43914 m .3846 .41985 L .40156 .42695 L F
.38388 .41936 m .40156 .42695 L p .3846 .41985 L F P
0 g
s
.659 .108 0 r
.41561 .4385 m .40156 .42695 L .42731 .43757 L p F P
0 g
s
.823 .596 .595 r
.28793 .82629 m .27801 .82306 L .27572 .79695 L p F P
0 g
s
.829 .575 .555 r
.26394 .79479 m .27572 .79695 L .27801 .82306 L p F P
0 g
s
.679 .744 .9 r
.10729 .39302 m .11882 .38813 L .1311 .40483 L p F P
0 g
s
.686 .75 .9 r
.12895 .38386 m .11882 .38813 L .1311 .40483 L p F P
0 g
s
.686 .75 .9 r
.1311 .40483 m .14487 .39881 L .12895 .38386 L p F P
0 g
s
.672 .673 .843 r
.53215 .87421 m .54001 .88878 L .51682 .89488 L p F P
0 g
s
.672 .673 .843 r
.51682 .89488 m .50887 .88279 L .53215 .87421 L p F P
0 g
s
.079 .576 .894 r
.70806 .76027 m .70007 .75861 L .71469 .76406 L closepath p F P
0 g
s
.707 .682 .823 r
.50887 .88279 m .48575 .8918 L .47284 .87511 L p F P
0 g
s
.596 .847 .992 r
.34492 .37337 m .32251 .38225 L .30774 .3723 L p F P
0 g
s
.657 .823 .963 r
.28542 .3805 m .30774 .3723 L .32251 .38225 L p F P
0 g
s
.672 .84 .964 r
.8992 .82601 m .88568 .83045 L .87639 .8224 L p F P
0 g
s
.668 .853 .97 r
.85176 .83124 m .87639 .8224 L .88568 .83045 L p F P
0 g
s
.59 .771 .966 r
.80316 .77337 m .77845 .77656 L .76808 .7671 L p F P
0 g
s
.507 .76 .987 r
.7434 .76907 m .76808 .7671 L .77845 .77656 L p F P
0 g
s
.708 .776 .905 r
.10987 .37508 m .13162 .36435 L .13247 .36505 L p F P
0 g
s
.7 .777 .912 r
.13162 .36435 m .10987 .37508 L .09348 .36132 L p F P
0 g
s
.615 .143 .11 r
.66126 .79934 m .65196 .79477 L .66446 .79596 L closepath p F P
0 g
s
.641 .791 .954 r
.89847 .78919 m .90441 .79595 L .92782 .78739 L p F P
0 g
s
.624 .798 .966 r
.90441 .79595 m .89847 .78919 L .87359 .79573 L p F P
0 g
s
.635 .791 .957 r
.9327 .79331 m .92782 .78739 L .90441 .79595 L p F P
0 g
s
.268 .443 .85 r
.48833 .23641 m .48476 .23489 L .47187 .21207 L p F P
0 g
s
.393 .823 .662 r
.71566 .88365 m .72153 .88074 L .74522 .8673 L p F P
0 g
s
.71 .452 .533 r
.65715 .43468 m .66916 .43613 L .66948 .45567 L p F P
0 g
s
.623 .379 .527 r
.5804 .55468 m .58044 .53407 L .60712 .53012 L p F P
0 g
s
.621 .38 .531 r
.58044 .53407 m .5804 .55468 L .55392 .55889 L p F P
0 g
s
.733 .77 .883 r
.44112 .89106 m .42676 .89755 L .41328 .88592 L p F P
0 g
s
.738 .788 .893 r
.39025 .89838 m .41328 .88592 L .42676 .89755 L p F P
0 g
s
.717 .925 .961 r
.33898 .92102 m .3446 .92227 L .36736 .91047 L p F P
0 g
s
.603 .839 .989 r
.77988 .79525 m .7554 .79976 L .74504 .79393 L p F P
0 g
s
.222 .721 .911 r
.7554 .79976 m .74504 .79393 L .72061 .79834 L p F P
0 g
s
.607 .324 .461 r
.68975 .50108 m .69543 .50051 L .71367 .51589 L p F P
0 g
s
.607 .324 .461 r
.71367 .51589 m .68879 .51928 L .68975 .50108 L p F P
0 g
s
.619 .341 .473 r
.68975 .50108 m .68879 .51928 L .66151 .52299 L p F P
0 g
s
.681 .381 .459 r
.73113 .4573 m .70824 .45697 L .70128 .44341 L p F P
0 g
s
.686 .383 .455 r
.70824 .45697 m .70052 .45675 L .70128 .44341 L closepath p F P
0 g
s
.729 .454 .511 r
.70128 .44341 m .70052 .45675 L .66948 .45567 L p F P
0 g
s
.882 .574 .462 r
.60705 .69241 m .5889 .68273 L .59205 .66459 L p F P
0 g
s
.869 .568 .475 r
.58454 .66042 m .59205 .66459 L .5889 .68273 L p F P
0 g
s
.487 .054 .142 r
.8287 .48511 m .83183 .47657 L .85765 .479 L p F P
0 g
s
.528 .098 .168 r
.83183 .47657 m .8287 .48511 L .8007 .48831 L p F P
0 g
s
.81 .344 .117 r
.46144 .46523 m .43924 .45355 L .42963 .43897 L p F P
0 g
s
.812 .341 .095 r
.43924 .45355 m .42963 .43897 L .41561 .4385 L p F P
0 g
s
.632 .922 .976 r
.40027 .36163 m .37641 .36868 L p .40437 .36049 L F P
0 g
s
.632 .922 .976 r
.4045 .36046 m .40027 .36163 L p .40437 .36049 L F P
0 g
s
.554 .895 .982 r
.36741 .3664 m .37641 .36868 L .40027 .36163 L p F P
0 g
s
.466 0 0 r
.41971 .37007 m .3902 .36441 L .40027 .36163 L F
.38989 .36435 m .40027 .36163 L p .3902 .36441 L F P
0 g
s
0 0 0 r
.40027 .36163 m .4045 .36046 L .42714 .35552 L p F P
0 g
s
.668 .737 .901 r
.14377 .40717 m .12218 .41609 L .10626 .40012 L p F P
0 g
s
.763 .596 .672 r
.58753 .36983 m .59403 .39152 L .58969 .39926 L p F P
0 g
s
.763 .596 .672 r
.57147 .36594 m .58753 .36983 L p .58969 .39926 L F P
0 g
s
.76 .638 .726 r
.58753 .36983 m .5815 .35481 L .57147 .36594 L closepath p F P
0 g
s
.703 .921 .967 r
.71513 .23459 m .69746 .24458 L .68675 .23722 L p F P
0 g
s
.709 .903 .965 r
.66279 .24909 m .68675 .23722 L .69746 .24458 L p F P
0 g
s
.601 .319 .461 r
.69543 .50051 m .7174 .49798 L .71614 .51552 L p F P
0 g
s
.601 .319 .461 r
.71614 .51552 m .71367 .51589 L .69543 .50051 L p F P
0 g
s
0 .227 .739 r
.59353 .9756 m .60032 .9861 L .60355 .99122 L p F P
0 g
s
.639 .808 .964 r
.83916 .79211 m .8145 .79801 L .80449 .78923 L p F P
0 g
s
.61 .817 .98 r
.77988 .79525 m .80449 .78923 L .8145 .79801 L p F P
0 g
s
.829 .575 .555 r
.27801 .82306 m .26213 .8177 L .26394 .79479 L p F P
0 g
s
.828 .46 .358 r
.23673 .78971 m .26394 .79479 L .26213 .8177 L p F P
0 g
s
.715 .381 .411 r
.65196 .79477 m .66126 .79934 L p .62681 .81038 L F P
0 g
s
.715 .381 .411 r
.62681 .81038 m .63126 .79268 L .65196 .79477 L p F P
0 g
s
.749 .522 .588 r
.59746 .78894 m .57279 .78595 L .57686 .76204 L p F P
0 g
s
.752 .542 .611 r
.55924 .75852 m .57686 .76204 L .57279 .78595 L p F P
0 g
s
.622 .359 .499 r
.33739 .64659 m .33177 .63113 L .33967 .63013 L closepath p F P
0 g
s
.612 .344 .487 r
.33177 .63113 m .33739 .64659 L p .31008 .6537 L F P
0 g
s
.71 .452 .533 r
.66948 .45567 m .65805 .4551 L .65715 .43468 L p F P
0 g
s
.721 .48 .562 r
.63587 .4319 m .65715 .43468 L .65805 .4551 L p F P
0 g
s
.577 .247 .372 r
.22353 .6811 m .23096 .66371 L .24776 .66156 L p F P
0 g
s
.574 .236 .358 r
.23096 .66371 m .22353 .6811 L .19669 .68403 L p F P
0 g
s
.656 .795 .949 r
.28542 .3805 m .26322 .38957 L .2481 .37682 L p F P
0 g
s
.673 .78 .93 r
.22599 .38555 m .2481 .37682 L .26322 .38957 L p F P
0 g
s
.659 .743 .912 r
.20281 .40563 m .181 .41418 L .16549 .39862 L p F P
0 g
s
.669 .736 .9 r
.14377 .40717 m .16549 .39862 L .181 .41418 L p F P
0 g
s
.246 .08 .448 r
.46814 .30351 m .47394 .30547 L p .4554 .33519 L F P
0 g
s
.469 .39 .685 r
.47394 .30547 m .46814 .30351 L .47252 .29943 L closepath p F P
0 g
s
.495 .43 .714 r
.46814 .30351 m .47252 .29943 L .46409 .26921 L p F P
0 g
s
.682 .879 .972 r
.40186 .92313 m .39943 .92537 L p .36658 .92737 L F P
0 g
s
.672 .866 .973 r
.39943 .92537 m .40186 .92313 L .40339 .92385 L closepath p F P
0 g
s
0 .172 .709 r
.46462 .20524 m .47187 .21207 L .45883 .18888 L p F P
0 g
s
0 .172 .709 r
.45883 .18888 m .45616 .18636 L .46462 .20524 L p F P
0 g
s
.648 .768 .936 r
.4855 .91316 m .46247 .91846 L .44925 .90808 L p F P
0 g
s
.663 .795 .945 r
.42624 .9157 m .44925 .90808 L .46247 .91846 L p F P
0 g
s
.652 .789 .948 r
.89847 .78919 m .87359 .79573 L .86397 .7854 L p F P
0 g
s
.638 .797 .959 r
.83916 .79211 m .86397 .7854 L .87359 .79573 L p F P
0 g
s
.618 .378 .531 r
.41991 .59799 m .42853 .59658 L .42957 .61759 L p F P
0 g
s
.618 .378 .531 r
.42957 .61759 m .41888 .61926 L .41991 .59799 L p F P
0 g
s
.628 .385 .53 r
.41991 .59799 m .41888 .61926 L .39225 .62278 L p F P
0 g
s
.766 .592 .662 r
.59658 .40074 m .59403 .39152 L .58969 .39926 L closepath p F P
0 g
s
.765 .657 .743 r
.5815 .35481 m .59952 .33595 L .56909 .32679 L closepath p F P
0 g
s
.741 .688 .8 r
.59252 .30983 m .60469 .3316 L .59952 .33595 L p F P
0 g
s
.741 .688 .8 r
.59952 .33595 m .56909 .32679 L .59252 .30983 L p F P
0 g
s
.67 .871 .975 r
.37641 .36868 m .36741 .3664 L .34492 .37337 L p F P
0 g
s
.493 .905 .869 r
.31191 .94829 m .32121 .94672 L .34382 .93701 L p F P
0 g
s
.488 .902 .861 r
.32121 .94672 m .31191 .94829 L .29403 .95738 L p F P
0 g
s
.76 .849 .918 r
.26494 .3242 m .27381 .32964 L .29643 .31579 L p F P
0 g
s
.615 .233 .296 r
.21091 .69601 m .23874 .69413 L .23017 .71082 L p F P
0 g
s
.615 .233 .296 r
.20938 .6989 m .21091 .69601 L p .23017 .71082 L F P
0 g
s
.77 .543 .591 r
.51856 .72563 m .51761 .71617 L .51593 .72515 L closepath p F P
0 g
s
.75 .736 .839 r
.62798 .31218 m .60469 .3316 L .59252 .30983 L p F P
0 g
s
.647 .785 .947 r
.92782 .78739 m .9327 .79331 L .9578 .78637 L p F P
0 g
s
.762 .535 .589 r
.48164 .71036 m .48498 .6957 L p .51593 .72515 L F P
0 g
s
.75 .527 .594 r
.48164 .71036 m .48498 .6957 L .48025 .69508 L closepath p F P
0 g
s
.616 .347 .486 r
.33967 .63013 m .36586 .62643 L .36341 .64697 L p F P
0 g
s
.616 .347 .486 r
.33739 .64659 m .33967 .63013 L p .36341 .64697 L F P
0 g
s
0 0 .337 r
.50565 .55026 m .49881 .56449 L .49871 .58592 L p F P
0 g
s
0 0 .352 r
.49881 .56449 m .50565 .55026 L .50526 .52932 L p F P
0 g
s
.622 .389 .543 r
.49881 .56449 m .49871 .58592 L .47244 .5901 L p F P
0 g
s
.753 .553 .625 r
.61752 .42925 m .60174 .4268 L .59658 .40074 L p F P
0 g
s
.757 .558 .628 r
.58969 .39926 m .59658 .40074 L .60174 .4268 L p F P
0 g
s
.634 .767 .943 r
.86282 .77409 m .83796 .77939 L .82797 .76837 L p F P
0 g
s
.605 .771 .959 r
.80316 .77337 m .82797 .76837 L .83796 .77939 L p F P
0 g
s
.637 .752 .931 r
.26184 .40489 m .23984 .4126 L .22473 .39775 L p F P
0 g
s
.658 .744 .913 r
.20281 .40563 m .22473 .39775 L .23984 .4126 L p F P
0 g
s
.774 .267 0 r
.82052 .36884 m .81289 .35928 L .8264 .36794 L closepath p F P
0 g
s
.561 .327 .517 r
.45491 .35493 m .4554 .33519 L .4796 .32805 L p F P
0 g
s
.246 .08 .448 r
.47394 .30547 m .4796 .32805 L .4554 .33519 L p F P
0 g
s
0 0 0 r
.67946 .92467 m .68915 .90988 L p .6719 .94539 L F P
0 g
s
.685 .882 .971 r
.85176 .83124 m .82732 .84008 L .81766 .83446 L p F P
0 g
s
.682 .905 .974 r
.79332 .84494 m .81766 .83446 L .82732 .84008 L p F P
0 g
s
.634 .71 .902 r
.5798 .2671 m .55632 .27514 L .54387 .25685 L p F P
0 g
s
.398 .843 .737 r
.28313 .96147 m .29403 .95738 L .31191 .94829 L p F P
0 g
s
.695 .788 .922 r
.62715 .26613 m .61536 .2719 L .60347 .25763 L p F P
0 g
s
.681 .768 .917 r
.5798 .2671 m .60347 .25763 L .61536 .2719 L p F P
0 g
s
.669 .769 .924 r
.22599 .38555 m .20401 .39474 L .1885 .38058 L p F P
0 g
s
.677 .759 .913 r
.16661 .38956 m .1885 .38058 L .20401 .39474 L p F P
0 g
s
.813 .638 .666 r
.28288 .83717 m .28793 .82629 L .27801 .82306 L closepath p F P
0 g
s
.276 .309 .715 r
.45383 .23675 m .45268 .2286 L p .4654 .26422 L F P
0 g
s
.276 .309 .715 r
.4654 .26422 m .46145 .26111 L .45383 .23675 L p F P
0 g
s
0 .041 .6 r
.45383 .23675 m .44884 .22281 L .45268 .2286 L closepath p F P
0 g
s
.708 .806 .926 r
.21357 .34415 m .19141 .35557 L .17553 .34319 L p F P
0 g
s
.706 .793 .919 r
.15349 .35381 m .17553 .34319 L .19141 .35557 L p F P
0 g
s
.655 .863 .978 r
.40186 .92313 m .40339 .92385 L .42624 .9157 L p F P
0 g
s
.806 .916 .913 r
.31928 .30027 m .32936 .29276 L .32442 .30208 L closepath p F P
0 g
s
.852 .907 .871 r
.34239 .28218 m .32936 .29276 L .32442 .30208 L p F P
0 g
s
.784 .917 .928 r
.29643 .31579 m .31928 .30027 L .32442 .30208 L p F P
0 g
s
.746 .514 .579 r
.48025 .69508 m .48164 .71036 L .47974 .7194 L p F P
0 g
s
.746 .514 .579 r
.44674 .69172 m .48025 .69508 L p .47974 .7194 L F P
0 g
s
.458 .561 .872 r
.54471 .89645 m .56819 .89558 L .58064 .92161 L p F P
0 g
s
.618 .639 .849 r
.56114 .88054 m .56819 .89558 L .54471 .89645 L p F P
0 g
s
.618 .639 .849 r
.54471 .89645 m .54001 .88878 L .56114 .88054 L p F P
0 g
s
.19 .23 .674 r
.47252 .29943 m .46409 .26921 L .4654 .26422 L p F P
0 g
s
.264 .308 .721 r
.46409 .26921 m .46145 .26111 L .4654 .26422 L closepath p F P
0 g
s
.379 .531 .881 r
.48833 .23641 m .50777 .24042 L .49487 .21951 L p F P
0 g
s
.379 .531 .881 r
.49487 .21951 m .48256 .21684 L .48833 .23641 L p F P
0 g
s
.268 .443 .85 r
.47187 .21207 m .48256 .21684 L .48833 .23641 L p F P
0 g
s
.672 .84 .964 r
.90803 .8201 m .8992 .82601 L p .87639 .8224 L F P
0 g
s
.659 .839 .969 r
.8992 .82601 m .90803 .8201 L .91037 .82231 L closepath p F P
0 g
s
.547 .7 .941 r
.52147 .92381 m .51459 .92428 L .51512 .91703 L closepath p F P
0 g
s
.552 .719 .951 r
.50873 .90982 m .51512 .91703 L .51459 .92428 L p F P
0 g
s
.552 .719 .951 r
.4855 .91316 m .50873 .90982 L p .51459 .92428 L F P
0 g
s
.674 .754 .911 r
.16661 .38956 m .14487 .39881 L .12895 .38386 L p F P
0 g
s
.442 .863 .726 r
.77356 .20353 m .76924 .20502 L .74517 .21826 L p F P
0 g
s
.63 .388 .532 r
.42853 .59658 m .44619 .59414 L .44545 .61552 L p F P
0 g
s
.63 .388 .532 r
.44545 .61552 m .42957 .61759 L .42853 .59658 L p F P
0 g
s
.756 .763 .858 r
.64255 .30054 m .62798 .31218 L .61607 .29404 L p F P
0 g
s
.75 .736 .839 r
.59252 .30983 m .61607 .29404 L .62798 .31218 L p F P
0 g
s
.752 .626 .72 r
.56909 .32679 m .5815 .35481 L .57147 .36594 L p F P
0 g
s
.877 .509 .346 r
.46144 .46523 m .46494 .47962 L .46368 .48327 L p F P
0 g
s
.877 .509 .346 r
.43924 .45355 m .46144 .46523 L p .46368 .48327 L F P
0 g
s
.611 .313 .438 r
.71614 .51552 m .7174 .49798 L .74509 .4948 L p F P
0 g
s
.733 .77 .883 r
.41328 .88592 m .42187 .88134 L .44112 .89106 L p F P
0 g
s
.722 .749 .873 r
.43646 .87238 m .42187 .88134 L .44112 .89106 L p F P
0 g
s
.722 .749 .873 r
.44112 .89106 m .44973 .88667 L .43646 .87238 L p F P
0 g
s
0 .049 .604 r
.45268 .2286 m .44884 .22281 L .44144 .20157 L p F P
0 g
s
.648 .379 .498 r
.61177 .79057 m .63126 .79268 L .62681 .81038 L p F P
0 g
s
.597 .286 .413 r
.25497 .6672 m .24776 .66156 L .25726 .66042 L closepath p F P
0 g
s
.577 .247 .372 r
.24776 .66156 m .25497 .6672 L p .22353 .6811 L F P
0 g
s
.757 .558 .628 r
.60174 .4268 m .5797 .42308 L .58969 .39926 L p F P
0 g
s
.76 .568 .638 r
.56054 .39328 m .58969 .39926 L .5797 .42308 L p F P
0 g
s
.763 .596 .672 r
.55837 .38585 m .57147 .36594 L p .58969 .39926 L F P
0 g
s
.763 .596 .672 r
.58969 .39926 m .56054 .39328 L .55837 .38585 L p F P
0 g
s
.556 .932 .896 r
.7706 .85617 m .76918 .85583 L .74522 .8673 L p F P
0 g
s
.724 .969 .934 r
.76918 .85583 m .74522 .8673 L .73511 .86821 L p F P
0 g
s
.393 .823 .662 r
.74522 .8673 m .73511 .86821 L p .71566 .88365 L F P
0 g
s
.613 .265 .356 r
.23017 .71082 m .23874 .69413 L .267 .69256 L p F P
0 g
s
.721 .48 .562 r
.65805 .4551 m .63772 .45372 L .63587 .4319 L p F P
0 g
s
.732 .501 .578 r
.61752 .42925 m .63587 .4319 L .63772 .45372 L p F P
0 g
s
.946 .94 .75 r
.38049 .23517 m .38095 .22124 L p .36432 .25788 L F P
0 g
s
.946 .94 .75 r
.36432 .25788 m .36593 .2576 L .38049 .23517 L p F P
0 g
s
.627 .379 .522 r
.60712 .53012 m .61766 .52889 L .62324 .54842 L p F P
0 g
s
.627 .379 .522 r
.62324 .54842 m .60713 .55058 L .60712 .53012 L p F P
0 g
s
.623 .379 .527 r
.60712 .53012 m .60713 .55058 L .5804 .55468 L p F P
0 g
s
.564 .759 .97 r
.32081 .40645 m .29867 .41203 L .28393 .39851 L p F P
0 g
s
.627 .755 .939 r
.26184 .40489 m .28393 .39851 L .29867 .41203 L p F P
0 g
s
.756 .763 .858 r
.61607 .29404 m .63092 .28429 L .64255 .30054 L p F P
0 g
s
.771 .779 .86 r
.63974 .2791 m .63092 .28429 L .64255 .30054 L p F P
0 g
s
.771 .779 .86 r
.64255 .30054 m .65137 .2944 L .63974 .2791 L p F P
0 g
s
.76 .598 .677 r
.55837 .38585 m .57147 .36594 L .5512 .36189 L closepath p F P
0 g
s
.752 .626 .72 r
.54575 .34762 m .56909 .32679 L p .57147 .36594 L F P
0 g
s
.752 .626 .72 r
.57147 .36594 m .5512 .36189 L .54575 .34762 L p F P
0 g
s
.65 .762 .931 r
.92246 .77343 m .8974 .77973 L .88782 .76781 L p F P
0 g
s
.636 .767 .942 r
.86282 .77409 m .88782 .76781 L .8974 .77973 L p F P
0 g
s
.67 .877 .976 r
.38948 .91787 m .40186 .92313 L .41662 .91061 L p F P
0 g
s
.655 .863 .978 r
.42624 .9157 m .41662 .91061 L .40186 .92313 L p F P
0 g
s
.682 .879 .972 r
.36658 .92737 m .38948 .91787 L .40186 .92313 L p F P
0 g
s
.703 .921 .967 r
.72048 .23105 m .71513 .23459 L p .68675 .23722 L F P
0 g
s
.689 .952 .954 r
.71513 .23459 m .72048 .23105 L .72123 .23135 L closepath p F P
0 g
s
0 .049 .604 r
.44144 .20157 m .43861 .19341 L p .45268 .2286 L F P
0 g
s
.903 .602 .466 r
.50526 .52932 m .48652 .51698 L .48528 .4966 L p F P
0 g
s
.9 .591 .453 r
.46562 .48429 m .48528 .4966 L .48652 .51698 L p F P
0 g
s
.894 .567 .421 r
.48528 .4966 m .46562 .48429 L .46494 .47962 L p F P
0 g
s
.566 .77 .975 r
.76808 .7671 m .7434 .76907 L .73274 .76042 L p F P
0 g
s
.053 .557 .882 r
.7434 .76907 m .73274 .76042 L .70806 .76027 L p F P
0 g
s
.58 .643 .878 r
.53665 .25826 m .5205 .26078 L .50777 .24042 L p F P
0 g
s
.904 .614 .484 r
.48652 .51698 m .50526 .52932 L .50565 .55026 L p F P
0 g
s
.869 .568 .475 r
.5889 .68273 m .58704 .68182 L .58454 .66042 L p F P
0 g
s
.894 .594 .472 r
.56611 .6491 m .58454 .66042 L .58704 .68182 L p F P
0 g
s
.899 .609 .487 r
.58454 .66042 m .56611 .6491 L .56505 .62754 L p F P
0 g
s
.595 .264 .378 r
.25726 .66042 m .28358 .65703 L .27771 .67537 L p F P
0 g
s
.595 .264 .378 r
.25497 .6672 m .25726 .66042 L p .27771 .67537 L F P
0 g
s
.615 .233 .296 r
.23017 .71082 m .22804 .71086 L .20938 .6989 L p F P
0 g
s
.613 .236 .304 r
.22804 .71086 m .20067 .71156 L .20938 .6989 L closepath p F P
0 g
s
.777 .865 .914 r
.39025 .89838 m .36736 .91047 L .35298 .90619 L p F P
0 g
s
.717 .925 .961 r
.36736 .91047 m .35298 .90619 L p .33898 .92102 L F P
0 g
s
.902 .615 .491 r
.54698 .61583 m .56505 .62754 L .56611 .6491 L p F P
0 g
s
.904 .622 .499 r
.56505 .62754 m .54698 .61583 L .54668 .59431 L p F P
0 g
s
.701 .643 .788 r
.53215 .87421 m .50887 .88279 L .49609 .86296 L p F P
0 g
s
.707 .682 .823 r
.47284 .87511 m .49609 .86296 L .50887 .88279 L p F P
0 g
s
.705 .776 .907 r
.13162 .36435 m .13277 .36379 L .13247 .36505 L closepath p F P
0 g
s
.713 .775 .901 r
.15349 .35381 m .13277 .36379 L .13247 .36505 L p F P
0 g
s
.513 .419 .686 r
.47394 .30547 m .47252 .29943 L .49148 .28544 L p F P
0 g
s
.19 .23 .674 r
.48425 .26905 m .49148 .28544 L .47252 .29943 L p F P
0 g
s
.19 .23 .674 r
.4654 .26422 m .48425 .26905 L p .47252 .29943 L F P
0 g
s
.181 .635 .94 r
.70007 .75861 m .70806 .76027 L .6971 .75297 L p F P
0 g
s
.752 .542 .611 r
.57279 .78595 m .563 .7847 L .55924 .75852 L p F P
0 g
s
.754 .553 .624 r
.54391 .75561 m .55924 .75852 L .563 .7847 L p F P
0 g
s
.615 .368 .52 r
.61766 .52889 m .63423 .52652 L .63417 .54668 L p F P
0 g
s
.615 .368 .52 r
.63417 .54668 m .62324 .54842 L .61766 .52889 L p F P
0 g
s
.752 .811 .899 r
.6749 .27796 m .65137 .2944 L .63974 .2791 L p F P
0 g
s
.77 .555 .607 r
.54391 .75561 m .52222 .75174 L .51856 .72563 L p F P
0 g
s
.766 .552 .609 r
.51593 .72515 m .51856 .72563 L .52222 .75174 L p F P
0 g
s
.739 .717 .83 r
.47284 .87511 m .44973 .88667 L .43646 .87238 L p F P
0 g
s
.564 .201 .312 r
.8007 .48831 m .78186 .49052 L .77353 .48814 L p F P
0 g
s
.563 .192 .295 r
.78186 .49052 m .77279 .4915 L .77353 .48814 L closepath p F P
0 g
s
.55 .176 .284 r
.77353 .48814 m .77279 .4915 L .74509 .4948 L p F P
0 g
s
0 0 .366 r
.55402 .58015 m .54668 .59431 L .54698 .61583 L p F P
0 g
s
0 0 .354 r
.54668 .59431 m .55402 .58015 L .55392 .55889 L p F P
0 g
s
.695 .788 .922 r
.63556 .2568 m .62715 .26613 L p .60347 .25763 L F P
0 g
s
.708 .799 .921 r
.62715 .26613 m .63556 .2568 L .639 .26065 L closepath p F P
0 g
s
.621 .382 .534 r
.44545 .61552 m .44619 .59414 L .47244 .5901 L p F P
0 g
s
.655 .327 .406 r
.267 .69256 m .27456 .69211 L .28746 .70983 L p F P
0 g
s
.655 .327 .406 r
.28746 .70983 m .2597 .71009 L .267 .69256 L p F P
0 g
s
.613 .265 .356 r
.267 .69256 m .2597 .71009 L .23017 .71082 L p F P
0 g
s
.649 .762 .932 r
.92246 .77343 m .94768 .76653 L .95684 .77902 L p F P
0 g
s
.868 .51 .369 r
.6341 .72313 m .61364 .71291 L .60705 .69241 L p F P
0 g
s
.864 .521 .401 r
.5889 .68273 m .60705 .69241 L .61364 .71291 L p F P
0 g
s
.698 .954 .952 r
.72048 .23105 m .72123 .23135 L .74517 .21826 L p F P
0 g
s
.15 .447 .879 r
.56995 .94821 m .55735 .94183 L .54487 .92585 L p F P
0 g
s
.478 .631 .92 r
.52147 .92381 m .54487 .92585 L .55735 .94183 L p F P
0 g
s
.766 .552 .609 r
.52222 .75174 m .50922 .74955 L .51593 .72515 L p F P
0 g
s
.762 .548 .608 r
.48245 .71977 m .51593 .72515 L .50922 .74955 L p F P
0 g
s
.762 .535 .589 r
.51593 .72515 m .48245 .71977 L .48164 .71036 L p F P
0 g
s
.551 .702 .94 r
.53222 .90998 m .54487 .92585 L .52147 .92381 L p F P
0 g
s
.551 .702 .94 r
.51593 .90963 m .53222 .90998 L p .52147 .92381 L F P
0 g
s
.551 .702 .94 r
.52147 .92381 m .51512 .91703 L .51593 .90963 L p F P
0 g
s
.7 .784 .916 r
.13277 .36379 m .13162 .36435 L .11528 .351 L p F P
0 g
s
.7 .777 .912 r
.09348 .36132 m .11528 .351 L .13162 .36435 L p F P
0 g
s
.71 .19 0 r
.63622 .72654 m .63842 .72508 L p .66898 .74698 L F P
0 g
s
.825 .396 .22 r
.63622 .72654 m .6341 .72313 L .63842 .72508 L closepath p F P
0 g
s
.684 .975 .906 r
.74625 .23181 m .75174 .23279 L .7721 .21732 L p F P
0 g
s
.696 .977 .909 r
.75174 .23279 m .74625 .23181 L .72232 .24673 L p F P
0 g
s
.663 .841 .968 r
.90803 .8201 m .91037 .82231 L .93523 .81388 L p F P
0 g
s
.584 .472 .692 r
.4796 .32805 m .47394 .30547 L .49706 .2998 L p F P
0 g
s
.513 .419 .686 r
.49148 .28544 m .49706 .2998 L .47394 .30547 L p F P
0 g
s
.817 .64 .663 r
.2761 .8523 m .28288 .83717 L .27801 .82306 L p F P
0 g
s
.648 .379 .498 r
.62681 .81038 m .62296 .81064 L .61177 .79057 L p F P
0 g
s
.67 .433 .553 r
.59746 .78894 m .61177 .79057 L .62296 .81064 L p F P
0 g
s
.662 .339 .415 r
.27456 .69211 m .29546 .6911 L .2898 .70983 L p F P
0 g
s
.662 .339 .415 r
.2898 .70983 m .28746 .70983 L .27456 .69211 L p F P
0 g
s
.618 .359 .503 r
.36341 .64697 m .36586 .62643 L .39225 .62278 L p F P
0 g
s
.638 .944 .955 r
.76918 .85583 m .77575 .85282 L .7706 .85617 L closepath p F P
0 g
s
.559 .919 .953 r
.79332 .84494 m .77575 .85282 L .7706 .85617 L p F P
0 g
s
.7 .784 .916 r
.14145 .34402 m .13277 .36379 L p .11528 .351 L F P
0 g
s
.705 .782 .912 r
.13277 .36379 m .14145 .34402 L .15349 .35381 L closepath p F P
0 g
s
0 0 .536 r
.60219 .954 m .6146 .97523 L .61972 .98737 L p F P
0 g
s
.744 .909 .95 r
.31928 .30027 m .29643 .31579 L .28111 .30761 L p F P
0 g
s
.76 .849 .918 r
.29643 .31579 m .28111 .30761 L p .26494 .3242 L F P
0 g
s
.376 .808 .964 r
.36741 .3664 m .34492 .37337 L .33015 .36567 L p F P
0 g
s
.596 .847 .992 r
.30774 .3723 m .33015 .36567 L .34492 .37337 L p F P
0 g
s
.732 .501 .578 r
.63772 .45372 m .61317 .45139 L .61752 .42925 L p F P
0 g
s
.74 .516 .59 r
.60174 .4268 m .61752 .42925 L .61317 .45139 L p F P
0 g
s
.004 .246 .753 r
.58064 .92161 m .6006 .94061 L .60219 .954 L p F P
0 g
s
.249 .319 .74 r
.6006 .94061 m .58064 .92161 L .58794 .90557 L p F P
0 g
s
.355 .447 .817 r
.58064 .92161 m .56819 .89558 L .58794 .90557 L closepath p F P
0 g
s
.651 .628 .814 r
.55563 .86678 m .56114 .88054 L .54001 .88878 L p F P
0 g
s
.651 .628 .814 r
.54001 .88878 m .53215 .87421 L .55563 .86678 L p F P
0 g
s
.604 .298 .424 r
.7438 .51197 m .74509 .4948 L .77279 .4915 L p F P
0 g
s
.611 .313 .438 r
.74509 .4948 m .7438 .51197 L .71614 .51552 L p F P
0 g
s
.817 .64 .663 r
.27801 .82306 m .26213 .8177 L p .2761 .8523 L F P
0 g
s
.746 .514 .579 r
.47974 .7194 m .44786 .71558 L .44674 .69172 L p F P
0 g
s
.737 .506 .578 r
.44344 .69146 m .44674 .69172 L .44786 .71558 L p F P
0 g
s
.737 .506 .578 r
.44786 .71558 m .43942 .71476 L .44344 .69146 L p F P
0 g
s
.729 .488 .563 r
.41462 .68982 m .44344 .69146 L .43942 .71476 L p F P
0 g
s
.753 .426 0 r
.6006 .94061 m .60219 .954 L .6146 .97523 L p F P
0 g
s
.828 .46 .358 r
.23289 .79668 m .23673 .78971 L p .26213 .8177 L F P
0 g
s
.735 .949 .949 r
.32992 .92001 m .34778 .90959 L .33898 .92102 L closepath p F P
0 g
s
.717 .925 .961 r
.35298 .90619 m .34778 .90959 L .33898 .92102 L p F P
0 g
s
.733 .948 .95 r
.307 .93329 m .32992 .92001 L .33898 .92102 L p F P
0 g
s
.421 .477 .812 r
.48425 .26905 m .4654 .26422 L .47131 .24022 L closepath p F P
0 g
s
.276 .309 .715 r
.45268 .2286 m .47131 .24022 L .4654 .26422 L p F P
0 g
s
.65 .346 .443 r
.2898 .70983 m .29546 .6911 L .32438 .69002 L p F P
0 g
s
.709 .922 .964 r
.71086 .2251 m .72048 .23105 L .74136 .2167 L p F P
0 g
s
.698 .954 .952 r
.74517 .21826 m .74136 .2167 L .72048 .23105 L p F P
0 g
s
.703 .921 .967 r
.68675 .23722 m .71086 .2251 L .72048 .23105 L p F P
0 g
s
.499 .907 .878 r
.32995 .93901 m .34382 .93701 L .36658 .92737 L p F P
0 g
s
.493 .905 .869 r
.34382 .93701 m .32995 .93901 L .31191 .94829 L p F P
0 g
s
.627 .373 .513 r
.63417 .54668 m .63423 .52652 L .66151 .52299 L p F P
0 g
s
.352 .687 .98 r
.38388 .41936 m .37628 .41593 L .3574 .41496 L p F P
0 g
s
.351 .687 .98 r
.37628 .41593 m .3574 .41496 L .34298 .40425 L p F P
0 g
s
.486 .751 .988 r
.32081 .40645 m .34298 .40425 L .3574 .41496 L p F P
0 g
s
.715 .381 .411 r
.66126 .79934 m .65368 .80676 L .62681 .81038 L p F P
0 g
s
.66 .742 .911 r
.16549 .39862 m .14377 .40717 L .12789 .39155 L p F P
0 g
s
.668 .737 .901 r
.10626 .40012 m .12789 .39155 L .14377 .40717 L p F P
0 g
s
.759 .585 .661 r
.5512 .36189 m .55837 .38585 L .55442 .39208 L p F P
0 g
s
.759 .585 .661 r
.53443 .35924 m .5512 .36189 L p .55442 .39208 L F P
0 g
s
.743 .621 .724 r
.5512 .36189 m .54575 .34762 L .53443 .35924 L closepath p F P
0 g
s
0 0 .486 r
.60032 .9861 m .59353 .9756 L .59645 .9796 L closepath p F P
0 g
s
.789 .918 .925 r
.69854 .26196 m .70385 .25831 L .70045 .26328 L closepath p F P
0 g
s
.809 .969 .904 r
.72232 .24673 m .70385 .25831 L .70045 .26328 L p F P
0 g
s
.787 .911 .925 r
.70045 .26328 m .69854 .26196 L .6749 .27796 L p F P
0 g
s
.67 .433 .553 r
.62296 .81064 m .59796 .8119 L .59746 .78894 L p F P
0 g
s
.741 .542 .624 r
.59746 .78894 m .59796 .8119 L .56779 .81208 L p F P
0 g
s
.741 .542 .624 r
.57279 .78595 m .59746 .78894 L p .56779 .81208 L F P
0 g
s
.62 .383 .537 r
.55402 .58015 m .55392 .55889 L .5804 .55468 L p F P
0 g
s
.823 .371 .156 r
.6341 .72313 m .63622 .72654 L .62488 .72991 L p F P
0 g
s
.823 .371 .156 r
.62488 .72991 m .61364 .71291 L .6341 .72313 L p F P
0 g
s
.466 0 0 r
.40027 .36163 m .42636 .35691 L .41971 .37007 L p F P
0 g
s
0 0 0 r
.42714 .35552 m .42636 .35691 L .40027 .36163 L p F P
0 g
s
.554 .895 .982 r
.40027 .36163 m .38989 .36435 L .36741 .3664 L p F P
0 g
s
.754 .848 .921 r
.69854 .26196 m .6749 .27796 L .66357 .26492 L p F P
0 g
s
.752 .811 .899 r
.63974 .2791 m .66357 .26492 L .6749 .27796 L p F P
0 g
s
.754 .529 .591 r
.48245 .71977 m .48164 .71036 L .47974 .7194 L closepath p F P
0 g
s
.685 .397 .48 r
.32438 .69002 m .33826 .68959 L .34316 .70996 L p F P
0 g
s
.685 .397 .48 r
.34316 .70996 m .32004 .70968 L .32438 .69002 L p F P
0 g
s
.65 .346 .443 r
.32438 .69002 m .32004 .70968 L .2898 .70983 L p F P
0 g
s
.709 .822 .935 r
.23589 .33242 m .21357 .34415 L .19774 .33245 L p F P
0 g
s
.708 .806 .926 r
.17553 .34319 m .19774 .33245 L .21357 .34415 L p F P
0 g
s
.594 .285 .415 r
.27771 .67537 m .28358 .65703 L .31008 .6537 L p F P
0 g
s
.617 .052 0 r
.40156 .42695 m .41561 .4385 L .41274 .43914 L p F P
0 g
s
.754 .553 .624 r
.563 .7847 m .53491 .78091 L .54391 .75561 L p F P
0 g
s
.757 .564 .637 r
.52222 .75174 m .54391 .75561 L .53491 .78091 L p F P
0 g
s
.729 .488 .563 r
.43942 .71476 m .41456 .71276 L .41462 .68982 L p F P
0 g
s
.718 .469 .549 r
.39488 .6893 m .41462 .68982 L .41456 .71276 L p F P
0 g
s
.62 .811 .974 r
.30774 .3723 m .28542 .3805 L .27034 .36881 L p F P
0 g
s
.656 .795 .949 r
.2481 .37682 m .27034 .36881 L .28542 .3805 L p F P
0 g
s
.631 .768 .945 r
.82797 .76837 m .80316 .77337 L .79286 .76258 L p F P
0 g
s
.59 .771 .966 r
.76808 .7671 m .79286 .76258 L .80316 .77337 L p F P
0 g
s
.74 .516 .59 r
.61317 .45139 m .60482 .45042 L .60174 .4268 L p F P
0 g
s
.749 .53 .597 r
.5797 .42308 m .60174 .4268 L .60482 .45042 L p F P
0 g
s
.716 .801 .918 r
.63556 .2568 m .639 .26065 L .66279 .24909 L p F P
0 g
s
.72 .538 .643 r
.4796 .32805 m .50631 .32377 L p .49035 .35497 L F P
0 g
s
.72 .538 .643 r
.49035 .35497 m .48496 .35469 L .4796 .32805 L p F P
0 g
s
.584 .472 .692 r
.49706 .2998 m .50631 .32377 L .4796 .32805 L p F P
0 g
s
.561 .327 .517 r
.4796 .32805 m .48496 .35469 L .45491 .35493 L p F P
0 g
s
.709 .941 .959 r
.77575 .85282 m .76918 .85583 L .75913 .85368 L p F P
0 g
s
.724 .969 .934 r
.73511 .86821 m .75913 .85368 L .76918 .85583 L p F P
0 g
s
.595 .875 .993 r
.74504 .79393 m .72061 .79834 L .71 .79535 L p F P
0 g
s
.423 .843 .96 r
.68562 .80022 m .71 .79535 L .72061 .79834 L p F P
0 g
s
.687 .863 .966 r
.87639 .8224 m .85176 .83124 L .8422 .82432 L p F P
0 g
s
.685 .882 .971 r
.81766 .83446 m .8422 .82432 L .85176 .83124 L p F P
0 g
s
.694 .414 .496 r
.33826 .68959 m .35377 .68932 L .35097 .71015 L p F P
0 g
s
.694 .414 .496 r
.35097 .71015 m .34316 .70996 L .33826 .68959 L p F P
0 g
s
.76 .595 .673 r
.56054 .39328 m .55837 .38585 L .55442 .39208 L closepath p F P
0 g
s
.644 .749 .926 r
.22473 .39775 m .20281 .40563 L .18733 .39058 L p F P
0 g
s
.659 .743 .912 r
.16549 .39862 m .18733 .39058 L .20281 .40563 L p F P
0 g
s
.643 .826 .97 r
.80449 .78923 m .77988 .79525 L .76959 .78758 L p F P
0 g
s
.603 .839 .989 r
.74504 .79393 m .76959 .78758 L .77988 .79525 L p F P
0 g
s
.656 .797 .95 r
.86397 .7854 m .83916 .79211 L .82924 .78224 L p F P
0 g
s
.639 .808 .964 r
.80449 .78923 m .82924 .78224 L .83916 .79211 L p F P
0 g
s
.684 .416 .512 r
.35097 .71015 m .35377 .68932 L .38382 .68921 L p F P
0 g
s
.646 .849 .978 r
.41662 .91061 m .42624 .9157 L .44925 .90808 L p F P
0 g
s
.718 .469 .549 r
.41456 .71276 m .39396 .71158 L .39488 .6893 L p F P
0 g
s
.71 .456 .54 r
.38382 .68921 m .39488 .6893 L .39396 .71158 L p F P
0 g
s
.641 .791 .954 r
.92782 .78739 m .92351 .78213 L .89847 .78919 L p F P
0 g
s
.661 .781 .938 r
.92351 .78213 m .89847 .78919 L .88895 .77809 L p F P
0 g
s
.652 .789 .948 r
.86397 .7854 m .88895 .77809 L .89847 .78919 L p F P
0 g
s
.71 .456 .54 r
.39396 .71158 m .38239 .71109 L .38382 .68921 L p F P
0 g
s
.684 .416 .512 r
.38382 .68921 m .38239 .71109 L .35097 .71015 L p F P
0 g
s
.76 .568 .638 r
.5797 .42308 m .56665 .42072 L .56054 .39328 L p F P
0 g
s
.764 .571 .636 r
.55442 .39208 m .56054 .39328 L .56665 .42072 L p F P
0 g
s
.875 .573 .473 r
.81289 .35928 m .79178 .34725 L .78995 .32748 L p F P
0 g
s
.837 .651 .651 r
.77834 .31183 m .78995 .32748 L .79178 .34725 L p F P
0 g
s
.633 .27 .336 r
.79118 .45683 m .76352 .45713 L .76148 .45572 L p F P
0 g
s
.636 .266 .326 r
.76352 .45713 m .76119 .45713 L .76148 .45572 L closepath p F P
0 g
s
.691 .33 .358 r
.76148 .45572 m .76119 .45713 L .73113 .4573 L p F P
0 g
s
.647 .785 .947 r
.9578 .78637 m .94872 .77459 L p .92782 .78739 L F P
0 g
s
.188 .348 .794 r
.45268 .2286 m .47131 .24022 L .45822 .21311 L p F P
0 g
s
.188 .348 .794 r
.45822 .21311 m .44954 .20767 L .45268 .2286 L p F P
0 g
s
0 .049 .604 r
.43861 .19341 m .44954 .20767 L .45268 .2286 L p F P
0 g
s
.62 .732 .927 r
.50873 .90982 m .4855 .91316 L .47243 .90135 L p F P
0 g
s
.648 .768 .936 r
.44925 .90808 m .47243 .90135 L .4855 .91316 L p F P
0 g
s
.776 .816 .884 r
.41328 .88592 m .39025 .89838 L .3762 .89128 L p F P
0 g
s
.777 .865 .914 r
.35298 .90619 m .3762 .89128 L .39025 .89838 L p F P
0 g
s
.516 .763 .986 r
.73274 .76042 m .70806 .76027 L .6971 .75297 L p F P
0 g
s
.73 .622 .738 r
.54575 .34762 m .56909 .32679 L .53595 .32303 L closepath p F P
0 g
s
.738 .597 .699 r
.53595 .32303 m .54575 .34762 L .53443 .35924 L p F P
0 g
s
.656 .779 .939 r
.2481 .37682 m .22599 .38555 L .21052 .37199 L p F P
0 g
s
.669 .769 .924 r
.1885 .38058 m .21052 .37199 L .22599 .38555 L p F P
0 g
s
.606 .291 .411 r
.77148 .5083 m .77279 .4915 L .78186 .49052 L p F P
0 g
s
.604 .298 .424 r
.77279 .4915 m .77148 .5083 L .7438 .51197 L p F P
0 g
s
.619 .381 .535 r
.47193 .61155 m .47244 .5901 L .49871 .58592 L p F P
0 g
s
.621 .382 .534 r
.47244 .5901 m .47193 .61155 L .44545 .61552 L p F P
0 g
s
.759 .954 .938 r
.32936 .29276 m .31928 .30027 L .30399 .29434 L p F P
0 g
s
.744 .909 .95 r
.28111 .30761 m .30399 .29434 L .31928 .30027 L p F P
0 g
s
.656 .787 .944 r
.92351 .78213 m .93525 .77864 L .92782 .78739 L closepath p F P
0 g
s
.647 .785 .947 r
.94872 .77459 m .93525 .77864 L .92782 .78739 L p F P
0 g
s
.907 .974 .798 r
.36357 .26051 m .36432 .25788 L .36593 .2576 L closepath p F P
0 g
s
.717 .693 .826 r
.59252 .30983 m .56909 .32679 L .55661 .30243 L p F P
0 g
s
.724 .646 .771 r
.53314 .317 m .55661 .30243 L .56909 .32679 L p F P
0 g
s
.724 .646 .771 r
.56909 .32679 m .53595 .32303 L .53314 .317 L p F P
0 g
s
.622 .366 .508 r
.39018 .64351 m .39225 .62278 L .41888 .61926 L p F P
0 g
s
.618 .359 .503 r
.39225 .62278 m .39018 .64351 L .36341 .64697 L p F P
0 g
s
.672 .84 .964 r
.9012 .81353 m .92489 .80509 L .90803 .8201 L closepath p F P
0 g
s
.663 .841 .968 r
.92621 .80461 m .92489 .80509 L .90803 .8201 L p F P
0 g
s
.663 .841 .968 r
.93523 .81388 m .92621 .80461 L p .90803 .8201 L F P
0 g
s
.672 .84 .964 r
.87639 .8224 m .9012 .81353 L .90803 .8201 L p F P
0 g
s
.667 .761 .92 r
.1885 .38058 m .16661 .38956 L .15074 .37499 L p F P
0 g
s
.674 .754 .911 r
.12895 .38386 m .15074 .37499 L .16661 .38956 L p F P
0 g
s
.251 .432 .845 r
.48256 .21684 m .47187 .21207 L .45883 .18888 L p F P
0 g
s
.673 .752 .911 r
.11882 .38813 m .10729 .39302 L .09099 .37789 L p F P
0 g
s
.709 .941 .959 r
.78917 .84333 m .77575 .85282 L p .75913 .85368 L F P
0 g
s
.663 .932 .97 r
.77575 .85282 m .78917 .84333 L .79332 .84494 L closepath p F P
0 g
s
.735 .679 .796 r
.49609 .86296 m .47284 .87511 L .45977 .85767 L p F P
0 g
s
.739 .717 .83 r
.43646 .87238 m .45977 .85767 L .47284 .87511 L p F P
0 g
s
.785 .503 .509 r
.81289 .35928 m .82052 .36884 L .8193 .37395 L p F P
0 g
s
.785 .503 .509 r
.79178 .34725 m .81289 .35928 L p .8193 .37395 L F P
0 g
s
.759 .585 .661 r
.52242 .37739 m .53443 .35924 L p .55442 .39208 L F P
0 g
s
.741 .572 .664 r
.52242 .37739 m .53443 .35924 L .51719 .35712 L closepath p F P
0 g
s
.738 .597 .699 r
.52378 .32294 m .53595 .32303 L p .53443 .35924 L F P
0 g
s
.738 .597 .699 r
.50977 .33441 m .52378 .32294 L p .53443 .35924 L F P
0 g
s
.738 .597 .699 r
.53443 .35924 m .51719 .35712 L .50977 .33441 L p F P
0 g
s
.877 .934 .855 r
.36357 .26051 m .36432 .25788 L p .33604 .28095 L F P
0 g
s
.877 .934 .855 r
.33604 .28095 m .34239 .28218 L .36357 .26051 L p F P
0 g
s
.545 .123 .191 r
.45491 .35493 m .43016 .35658 L .42714 .35552 L p F P
0 g
s
.547 .142 .226 r
.43016 .35658 m .42636 .35691 L .42714 .35552 L closepath p F P
0 g
s
.764 .571 .636 r
.56665 .42072 m .54344 .41623 L .55442 .39208 L p F P
0 g
s
.768 .569 .629 r
.52483 .38652 m .55442 .39208 L .54344 .41623 L p F P
0 g
s
.759 .585 .661 r
.55442 .39208 m .52483 .38652 L .52242 .37739 L p F P
0 g
s
.599 .757 .954 r
.28393 .39851 m .26184 .40489 L .24675 .39083 L p F P
0 g
s
.637 .752 .931 r
.22473 .39775 m .24675 .39083 L .26184 .40489 L p F P
0 g
s
.394 .823 .661 r
.28111 .94789 m .28419 .94629 L .307 .93329 L p F P
0 g
s
.587 .255 .374 r
.79965 .49826 m .78186 .49052 L .8007 .48831 L closepath p F P
0 g
s
.606 .291 .411 r
.78186 .49052 m .79965 .49826 L p .77148 .5083 L F P
0 g
s
.662 .736 .905 r
.60347 .25763 m .5798 .2671 L .56749 .25001 L p F P
0 g
s
.634 .71 .902 r
.54387 .25685 m .56749 .25001 L .5798 .2671 L p F P
0 g
s
.651 .761 .93 r
.88782 .76781 m .86282 .77409 L .85292 .76214 L p F P
0 g
s
.634 .767 .943 r
.82797 .76837 m .85292 .76214 L .86282 .77409 L p F P
0 g
s
.595 .264 .378 r
.27771 .67537 m .26886 .67625 L .25497 .6672 L p F P
0 g
s
.593 .266 .386 r
.26886 .67625 m .25057 .67824 L .25497 .6672 L closepath p F P
0 g
s
.577 .247 .372 r
.25497 .6672 m .25057 .67824 L .22353 .6811 L p F P
0 g
s
.949 .904 .743 r
.25733 .88735 m .26219 .87911 L .26436 .88525 L closepath p F P
0 g
s
.888 .891 .827 r
.2761 .8523 m .26219 .87911 L .26436 .88525 L p F P
0 g
s
.71 .19 0 r
.66826 .74653 m .66312 .74465 L .63622 .72654 L F
.65232 .74069 m .65161 .74006 L p .66312 .74465 L F P
0 g
s
.71 .19 0 r
.65161 .74006 m .63622 .72654 L p .66312 .74465 L F P
0 g
s
.268 0 0 r
.66898 .74698 m .67603 .74979 L p .67526 .74948 L F P
0 g
s
.71 .19 0 r
.66898 .74698 m .65232 .74069 L p .66826 .74653 L F P
0 g
s
.268 0 0 r
.66116 .7439 m .66898 .74698 L p .67526 .74948 L F P
0 g
s
.714 .203 .011 r
.65232 .74069 m .63622 .72654 L .62488 .72991 L p F P
0 g
s
.714 .203 .011 r
.62488 .72991 m .62749 .73171 L .65232 .74069 L p F P
0 g
s
0 .509 .83 r
.64963 .7373 m .62862 .73199 L p .65232 .74069 L F P
0 g
s
0 .509 .83 r
.62862 .73199 m .62749 .73171 L .65232 .74069 L p F P
0 g
s
.945 .762 .298 r
.26029 .84092 m .2761 .8523 L .26219 .87911 L p F P
0 g
s
.817 .64 .663 r
.26213 .8177 m .26029 .84092 L .2761 .8523 L p F P
0 g
s
.759 .954 .938 r
.33604 .28095 m .32936 .29276 L p .30399 .29434 L F P
0 g
s
.823 .95 .902 r
.32936 .29276 m .33604 .28095 L .34239 .28218 L closepath p F P
0 g
s
.669 .366 .451 r
.7303 .47497 m .73113 .4573 L .76119 .45713 L p F P
0 g
s
.664 .383 .485 r
.70824 .45697 m .73113 .4573 L .7303 .47497 L p F P
0 g
s
.695 .957 .949 r
.74136 .2167 m .74517 .21826 L .76924 .20502 L p F P
0 g
s
.545 .098 .138 r
.85044 .45512 m .82292 .45593 L .82105 .4554 L p F P
0 g
s
.542 .086 .118 r
.82292 .45593 m .8208 .45598 L .82105 .4554 L closepath p F P
0 g
s
.53 .069 .103 r
.82105 .4554 m .8208 .45598 L .79118 .45683 L p F P
0 g
s
.886 .813 .334 r
.6719 .94539 m .67062 .95089 L .66642 .97625 L p F P
0 g
s
.623 .366 .508 r
.6615 .54297 m .66151 .52299 L .68879 .51928 L p F P
0 g
s
.627 .373 .513 r
.66151 .52299 m .6615 .54297 L .63417 .54668 L p F P
0 g
s
.629 .311 .414 r
.76352 .45713 m .79118 .45683 L .78913 .47204 L p F P
0 g
s
.629 .311 .414 r
.78913 .47204 m .78132 .47256 L .76352 .45713 L p F P
0 g
s
.634 .314 .412 r
.76119 .45713 m .76352 .45713 L .78132 .47256 L p F P
0 g
s
.634 .314 .412 r
.78132 .47256 m .75985 .47373 L .76119 .45713 L p F P
0 g
s
.669 .366 .451 r
.76119 .45713 m .75985 .47373 L .7303 .47497 L p F P
0 g
s
.664 .383 .485 r
.7303 .47497 m .71619 .47546 L .70824 .45697 L p F P
0 g
s
.672 .394 .492 r
.70052 .45675 m .70824 .45697 L .71619 .47546 L p F P
0 g
s
.63 .28 .358 r
.78913 .47204 m .79118 .45683 L .8208 .45598 L p F P
0 g
s
.271 .427 .834 r
.43172 .17356 m .43861 .19341 L .44954 .20767 L p F P
0 g
s
.695 .62 .769 r
.55563 .86678 m .53215 .87421 L .51947 .84972 L p F P
0 g
s
.701 .643 .788 r
.49609 .86296 m .51947 .84972 L .53215 .87421 L p F P
0 g
s
.672 .394 .492 r
.71619 .47546 m .70046 .47578 L .70052 .45675 L p F P
0 g
s
.702 .439 .523 r
.70052 .45675 m .70046 .47578 L .67012 .4759 L p F P
0 g
s
.702 .439 .523 r
.67012 .4759 m .66948 .45567 L .70052 .45675 L p F P
0 g
s
.741 .542 .624 r
.56779 .81208 m .56634 .80331 L .57279 .78595 L p F P
0 g
s
.752 .554 .628 r
.56634 .80331 m .57279 .78595 L .563 .7847 L closepath p F P
0 g
s
.752 .86 .929 r
.70385 .25831 m .69854 .26196 L .68754 .25093 L p F P
0 g
s
.754 .848 .921 r
.66357 .26492 m .68754 .25093 L .69854 .26196 L p F P
0 g
s
.762 .548 .608 r
.50922 .74955 m .48586 .74586 L .48245 .71977 L p F P
0 g
s
.758 .545 .609 r
.47974 .7194 m .48245 .71977 L .48586 .74586 L p F P
0 g
s
.602 .299 .429 r
.30482 .67237 m .31008 .6537 L .33681 .65045 L p F P
0 g
s
.612 .344 .487 r
.33739 .64659 m .33681 .65045 L .31008 .6537 L p F P
0 g
s
.594 .285 .415 r
.31008 .6537 m .30482 .67237 L .27771 .67537 L p F P
0 g
s
.66 .756 .921 r
.94768 .76653 m .92246 .77343 L .91298 .7608 L p F P
0 g
s
.65 .762 .931 r
.88782 .76781 m .91298 .7608 L .92246 .77343 L p F P
0 g
s
.749 .53 .597 r
.60482 .45042 m .57315 .44592 L .5797 .42308 L p F P
0 g
s
.757 .54 .602 r
.56665 .42072 m .5797 .42308 L .57315 .44592 L p F P
0 g
s
.62 .247 .314 r
.81837 .47022 m .8208 .45598 L .82292 .45593 L p F P
0 g
s
.63 .28 .358 r
.8208 .45598 m .81837 .47022 L .78913 .47204 L p F P
0 g
s
.739 .849 .932 r
.25841 .32026 m .2749 .31111 L .26494 .3242 L closepath p F P
0 g
s
.76 .849 .918 r
.28111 .30761 m .2749 .31111 L .26494 .3242 L p F P
0 g
s
.733 .849 .935 r
.23589 .33242 m .25841 .32026 L .26494 .3242 L p F P
0 g
s
.752 .86 .929 r
.71584 .24112 m .70385 .25831 L p .68754 .25093 L F P
0 g
s
.77 .887 .929 r
.70385 .25831 m .71584 .24112 L .72232 .24673 L closepath p F P
0 g
s
.583 .172 .228 r
.84779 .46552 m .82292 .45593 L .85044 .45512 L closepath p F P
0 g
s
.62 .247 .314 r
.82292 .45593 m .84779 .46552 L p .81837 .47022 L F P
0 g
s
.757 .554 .621 r
.51719 .35712 m .52242 .37739 L .51773 .38525 L p F P
0 g
s
.757 .554 .621 r
.49035 .35497 m .51719 .35712 L p .51773 .38525 L F P
0 g
s
.727 .591 .704 r
.51719 .35712 m .50977 .33441 L .49035 .35497 L closepath p F P
0 g
s
.527 .68 .935 r
.51512 .91703 m .50873 .90982 L .51593 .90963 L closepath p F P
0 g
s
.758 .545 .609 r
.48586 .74586 m .47263 .74391 L .47974 .7194 L p F P
0 g
s
.754 .533 .596 r
.44786 .71558 m .47974 .7194 L .47263 .74391 L p F P
0 g
s
.595 .665 .887 r
.54387 .25685 m .53665 .25826 L .53757 .24719 L closepath p F P
0 g
s
.58 .643 .878 r
.53123 .23777 m .53757 .24719 L .53665 .25826 L p F P
0 g
s
.58 .643 .878 r
.50777 .24042 m .53123 .23777 L p .53665 .25826 L F P
0 g
s
.623 .384 .536 r
.58065 .57592 m .5804 .55468 L .60713 .55058 L p F P
0 g
s
.62 .383 .537 r
.5804 .55468 m .58065 .57592 L .55402 .58015 L p F P
0 g
s
.705 .782 .912 r
.14145 .34402 m .15349 .35381 L .17553 .34319 L p F P
0 g
s
.707 .327 .327 r
.42636 .35691 m .43016 .35658 L .43976 .37282 L p F P
0 g
s
.707 .327 .327 r
.43976 .37282 m .41971 .37007 L .42636 .35691 L p F P
0 g
s
.694 .439 .534 r
.65805 .4551 m .66948 .45567 L .67012 .4759 L p F P
0 g
s
.696 .573 .713 r
.50977 .33441 m .52378 .32294 L .50631 .32377 L closepath p F P
0 g
s
.72 .538 .643 r
.50631 .32377 m .50977 .33441 L .49035 .35497 L p F P
0 g
s
.683 .824 .951 r
.96027 .80533 m .93523 .81388 L .92621 .80461 L p F P
0 g
s
.722 .721 .849 r
.61607 .29404 m .59252 .30983 L .58022 .28865 L p F P
0 g
s
.717 .693 .826 r
.55661 .30243 m .58022 .28865 L .59252 .30983 L p F P
0 g
s
.696 .599 .743 r
.52378 .32294 m .50631 .32377 L .49706 .2998 L p F P
0 g
s
.908 .972 .798 r
.35064 .26012 m .37052 .23551 L .36432 .25788 L closepath p F P
0 g
s
.946 .94 .75 r
.37494 .22731 m .37052 .23551 L .36432 .25788 L p F P
0 g
s
.946 .94 .75 r
.38095 .22124 m .37494 .22731 L p .36432 .25788 L F P
0 g
s
.877 .934 .855 r
.36432 .25788 m .35064 .26012 L p .33604 .28095 L F P
0 g
s
.718 .356 .361 r
.43016 .35658 m .45491 .35493 L .45441 .37495 L p F P
0 g
s
.718 .356 .361 r
.45441 .37495 m .43976 .37282 L .43016 .35658 L p F P
0 g
s
.289 0 0 r
.67603 .74979 m .66898 .74698 L .67237 .74827 L closepath p F P
0 g
s
.592 .283 .414 r
.8007 .48831 m .8287 .48511 L .82717 .50086 L p F P
0 g
s
.592 .283 .414 r
.79965 .49826 m .8007 .48831 L p .82717 .50086 L F P
0 g
s
.944 .862 .439 r
.38095 .22124 m .381 .21261 L .3869 .19177 L p F P
0 g
s
.847 .723 .197 r
.38269 .17057 m .3869 .19177 L .381 .21261 L p F P
0 g
s
.594 .928 .72 r
.71137 .88574 m .72468 .8754 L .71566 .88365 L closepath p F P
0 g
s
.393 .823 .662 r
.73511 .86821 m .72468 .8754 L .71566 .88365 L p F P
0 g
s
0 0 0 r
.71566 .88365 m .71137 .88574 L p .68915 .90988 L F P
0 g
s
.885 .455 .099 r
.23747 .80857 m .26213 .8177 L .26029 .84092 L p F P
0 g
s
.828 .46 .358 r
.26213 .8177 m .23747 .80857 L .23289 .79668 L p F P
0 g
s
.728 .565 .669 r
.563 .7847 m .56634 .80331 L .5624 .81187 L p F P
0 g
s
.728 .565 .669 r
.53491 .78091 m .563 .7847 L p .5624 .81187 L F P
0 g
s
.757 .564 .637 r
.53491 .78091 m .5278 .77991 L .52222 .75174 L p F P
0 g
s
.759 .568 .639 r
.50922 .74955 m .52222 .75174 L .5278 .77991 L p F P
0 g
s
.616 .347 .486 r
.36341 .64697 m .3392 .65011 L .33739 .64659 L p F P
0 g
s
.61 .345 .49 r
.3392 .65011 m .33681 .65045 L .33739 .64659 L closepath p F P
0 g
s
.694 .439 .534 r
.67012 .4759 m .65897 .4758 L .65805 .4551 L p F P
0 g
s
.705 .46 .551 r
.63772 .45372 m .65805 .4551 L .65897 .4758 L p F P
0 g
s
.362 .446 .813 r
.58794 .90557 m .56819 .89558 L .56114 .88054 L p F P
0 g
s
.435 .716 .984 r
.32081 .40645 m .34298 .40425 L .33387 .39811 L p F P
0 g
s
.435 .716 .984 r
.30608 .39431 m .32081 .40645 L p .33387 .39811 L F P
0 g
s
.564 .759 .97 r
.28393 .39851 m .30608 .39431 L .32081 .40645 L p F P
0 g
s
.704 .637 .779 r
.53595 .32303 m .53314 .317 L .52378 .32294 L closepath p F P
0 g
s
.666 .947 .958 r
.38948 .91787 m .36658 .92737 L .35188 .92802 L p F P
0 g
s
.499 .907 .878 r
.36658 .92737 m .35188 .92802 L p .32995 .93901 L F P
0 g
s
.696 .599 .743 r
.52044 .28997 m .53314 .317 L .52378 .32294 L p F P
0 g
s
.696 .599 .743 r
.49706 .2998 m .52044 .28997 L p .52378 .32294 L F P
0 g
s
.96 .938 .713 r
.78998 .28748 m .79017 .27863 L .7942 .27999 L closepath p F P
0 g
s
.703 .791 .919 r
.62732 .2473 m .63556 .2568 L .65263 .23788 L p F P
0 g
s
.716 .801 .918 r
.66279 .24909 m .65263 .23788 L .63556 .2568 L p F P
0 g
s
.695 .788 .922 r
.60347 .25763 m .62732 .2473 L .63556 .2568 L p F P
0 g
s
0 0 .472 r
.59645 .9796 m .59353 .9756 L .5812 .95699 L p F P
0 g
s
.87 .549 .44 r
.46562 .48429 m .46368 .48327 L .46494 .47962 L closepath p F P
0 g
s
.621 .368 .513 r
.41888 .61926 m .42957 .61759 L .43369 .63794 L p F P
0 g
s
.621 .368 .513 r
.43369 .63794 m .4172 .64018 L .41888 .61926 L p F P
0 g
s
.622 .366 .508 r
.41888 .61926 m .4172 .64018 L .39018 .64351 L p F P
0 g
s
.673 .752 .911 r
.1214 .37695 m .11882 .38813 L p .09099 .37789 L F P
0 g
s
.679 .753 .907 r
.11882 .38813 m .1214 .37695 L .12895 .38386 L closepath p F P
0 g
s
.771 .798 .875 r
.42187 .88134 m .41328 .88592 L .39952 .8757 L p F P
0 g
s
.776 .816 .884 r
.3762 .89128 m .39952 .8757 L .41328 .88592 L p F P
0 g
s
0 0 .324 r
.50568 .57161 m .49871 .58592 L .49842 .60744 L p F P
0 g
s
.619 .381 .535 r
.49871 .58592 m .49842 .60744 L .47193 .61155 L p F P
0 g
s
0 0 .337 r
.49871 .58592 m .50568 .57161 L .50565 .55026 L p F P
0 g
s
.652 .929 .972 r
.78917 .84333 m .79332 .84494 L .81766 .83446 L p F P
0 g
s
.757 .554 .621 r
.4863 .36285 m .49035 .35497 L p .51773 .38525 L F P
0 g
s
.719 .523 .623 r
.4863 .36285 m .49035 .35497 L .48496 .35469 L closepath p F P
0 g
s
.487 .054 .142 r
.85765 .479 m .85675 .48181 L .8287 .48511 L p F P
0 g
s
.749 .482 .528 r
.45491 .35493 m .48496 .35469 L p .47954 .37881 L F P
0 g
s
.749 .482 .528 r
.47954 .37881 m .45441 .37495 L .45491 .35493 L p F P
0 g
s
.711 .843 .945 r
.25841 .32026 m .23589 .33242 L .22013 .32157 L p F P
0 g
s
.709 .822 .935 r
.19774 .33245 m .22013 .32157 L .23589 .33242 L p F P
0 g
s
.661 .742 .91 r
.12789 .39155 m .10626 .40012 L .09 .38443 L p F P
0 g
s
.705 .46 .551 r
.65897 .4758 m .63912 .4752 L .63772 .45372 L p F P
0 g
s
.72 .482 .564 r
.61317 .45139 m .63772 .45372 L .63912 .4752 L p F P
0 g
s
.757 .54 .602 r
.57315 .44592 m .57044 .44548 L .56665 .42072 L p F P
0 g
s
.765 .546 .6 r
.54344 .41623 m .56665 .42072 L .57044 .44548 L p F P
0 g
s
.749 .482 .528 r
.48496 .35469 m .4863 .36285 L .47954 .37881 L p F P
0 g
s
.414 .854 .754 r
.30591 .95042 m .31191 .94829 L .32995 .93901 L p F P
0 g
s
.398 .843 .737 r
.31191 .94829 m .30591 .95042 L .28313 .96147 L p F P
0 g
s
.877 .509 .346 r
.46368 .48327 m .44451 .47222 L .43924 .45355 L p F P
0 g
s
.874 .488 .304 r
.4174 .44148 m .43924 .45355 L .44451 .47222 L p F P
0 g
s
.812 .341 .095 r
.41561 .4385 m .4174 .44148 L .43924 .45355 L p F P
0 g
s
.757 .583 .662 r
.52483 .38652 m .52242 .37739 L .51773 .38525 L closepath p F P
0 g
s
0 .312 .803 r
.56995 .94821 m .5812 .95699 L .56872 .93829 L p F P
0 g
s
0 .312 .803 r
.56872 .93829 m .56494 .93547 L .56995 .94821 L p F P
0 g
s
.15 .447 .879 r
.54487 .92585 m .56494 .93547 L .56995 .94821 L p F P
0 g
s
.417 .84 .679 r
.29794 .93786 m .307 .93329 L .32992 .92001 L p F P
0 g
s
.417 .84 .679 r
.32992 .92001 m .3147 .92742 L .29794 .93786 L p F P
0 g
s
0 0 0 r
.29794 .93786 m .3147 .92742 L p .31166 .92958 L F P
0 g
s
.394 .823 .661 r
.307 .93329 m .29794 .93786 L p .28449 .94599 L F P
0 g
s
0 0 0 r
.29088 .94436 m .29794 .93786 L p .31166 .92958 L F P
0 g
s
.394 .823 .661 r
.29794 .93786 m .28111 .94789 L p .28449 .94599 L F P
0 g
s
.621 .361 .502 r
.68883 .53909 m .68879 .51928 L .71367 .51589 L p F P
0 g
s
.623 .366 .508 r
.68879 .51928 m .68883 .53909 L .6615 .54297 L p F P
0 g
s
.72 .812 .922 r
.65263 .23788 m .66279 .24909 L .68675 .23722 L p F P
0 g
s
.84 .465 .342 r
.23747 .80857 m .22104 .80186 L .23289 .79668 L closepath p F P
0 g
s
.626 .768 .948 r
.79286 .76258 m .76808 .7671 L .75747 .75668 L p F P
0 g
s
.566 .77 .975 r
.73274 .76042 m .75747 .75668 L .76808 .7671 L p F P
0 g
s
.126 .655 .871 r
.36741 .3664 m .38989 .36435 L .38534 .36575 L p F P
0 g
s
.126 .655 .871 r
.35259 .36227 m .36741 .3664 L p .38534 .36575 L F P
0 g
s
.376 .808 .964 r
.33015 .36567 m .35259 .36227 L .36741 .3664 L p F P
0 g
s
.725 .651 .776 r
.51947 .84972 m .49609 .86296 L .48319 .84143 L p F P
0 g
s
.735 .679 .796 r
.45977 .85767 m .48319 .84143 L .49609 .86296 L p F P
0 g
s
.678 .657 .822 r
.55661 .30243 m .53314 .317 L .52044 .28997 L p F P
0 g
s
.516 .102 .195 r
.19389 .68742 m .19669 .68403 L .22353 .6811 L p F P
0 g
s
0 0 0 r
.26755 .96054 m .28111 .94789 L .29794 .93786 L p F P
0 g
s
.268 0 0 r
.67603 .74979 m .6971 .75297 L p .66116 .7439 L F P
0 g
s
.688 .846 .959 r
.9012 .81353 m .87639 .8224 L .86694 .81439 L p F P
0 g
s
.687 .863 .966 r
.8422 .82432 m .86694 .81439 L .87639 .8224 L p F P
0 g
s
.769 .887 .929 r
.71584 .24112 m .72232 .24673 L .74625 .23181 L p F P
0 g
s
.648 .748 .922 r
.18733 .39058 m .16549 .39862 L .14965 .38339 L p F P
0 g
s
.66 .742 .911 r
.12789 .39155 m .14965 .38339 L .16549 .39862 L p F P
0 g
s
.635 .38 .516 r
.42957 .61759 m .44545 .61552 L .44427 .63678 L p F P
0 g
s
.635 .38 .516 r
.44427 .63678 m .43369 .63794 L .42957 .61759 L p F P
0 g
s
.759 .568 .639 r
.5278 .77991 m .49799 .77549 L .50922 .74955 L p F P
0 g
s
.761 .571 .64 r
.48586 .74586 m .50922 .74955 L .49799 .77549 L p F P
0 g
s
.592 .663 .888 r
.55497 .23186 m .56749 .25001 L .54387 .25685 L p F P
0 g
s
.592 .663 .888 r
.53824 .23611 m .55497 .23186 L p .54387 .25685 L F P
0 g
s
.592 .663 .888 r
.54387 .25685 m .53757 .24719 L .53824 .23611 L p F P
0 g
s
.768 .569 .629 r
.54344 .41623 m .53044 .41354 L .52483 .38652 L p F P
0 g
s
.772 .569 .624 r
.51773 .38525 m .52483 .38652 L .53044 .41354 L p F P
0 g
s
.602 .549 .768 r
.51245 .27347 m .52044 .28997 L .49706 .2998 L p F P
0 g
s
.602 .549 .768 r
.49706 .2998 m .49148 .28544 L .51245 .27347 L p F P
0 g
s
.834 .762 .784 r
.79017 .27863 m .78998 .28748 L .77834 .31183 L p F P
0 g
s
.614 .319 .445 r
.33681 .65045 m .3392 .65011 L .35396 .66715 L p F P
0 g
s
.614 .319 .445 r
.35396 .66715 m .33215 .66947 L .33681 .65045 L p F P
0 g
s
.602 .299 .429 r
.33681 .65045 m .33215 .66947 L .30482 .67237 L p F P
0 g
s
0 .453 .812 r
.37953 .41698 m .37628 .41593 L .38388 .41936 L closepath p F P
0 g
s
.617 .052 0 r
.37953 .41698 m .38388 .41936 L p .41274 .43914 L F P
0 g
s
.973 .916 .589 r
.37494 .22731 m .381 .21261 L .38095 .22124 L closepath p F P
0 g
s
.771 .798 .875 r
.39952 .8757 m .4083 .86986 L .42187 .88134 L p F P
0 g
s
.75 .761 .862 r
.42298 .85837 m .4083 .86986 L .42187 .88134 L p F P
0 g
s
.75 .761 .862 r
.42187 .88134 m .43646 .87238 L .42298 .85837 L p F P
0 g
s
.584 .248 .365 r
.82717 .50086 m .8287 .48511 L .85675 .48181 L p F P
0 g
s
.62 .321 .441 r
.3392 .65011 m .36341 .64697 L .35964 .66662 L p F P
0 g
s
.62 .321 .441 r
.35964 .66662 m .35396 .66715 L .3392 .65011 L p F P
0 g
s
.729 .739 .859 r
.63092 .28429 m .61607 .29404 L .60396 .27521 L p F P
0 g
s
.722 .721 .849 r
.58022 .28865 m .60396 .27521 L .61607 .29404 L p F P
0 g
s
.676 .804 .943 r
.47243 .90135 m .44925 .90808 L .43574 .89953 L p F P
0 g
s
.646 .849 .978 r
.44925 .90808 m .43574 .89953 L p .41662 .91061 L F P
0 g
s
.695 .957 .949 r
.76924 .20502 m .7626 .20226 L .74136 .2167 L p F P
0 g
s
.864 .521 .401 r
.58793 .68688 m .5889 .68273 L p .61364 .71291 L F P
0 g
s
.868 .551 .446 r
.58793 .68688 m .58704 .68182 L .5889 .68273 L closepath p F P
0 g
s
.563 .794 .986 r
.30774 .3723 m .33015 .36567 L .31811 .3592 L p F P
0 g
s
.563 .794 .986 r
.29268 .36201 m .30774 .3723 L p .31811 .3592 L F P
0 g
s
.62 .811 .974 r
.27034 .36881 m .29268 .36201 L .30774 .3723 L p F P
0 g
s
.628 .388 .534 r
.60713 .55058 m .62324 .54842 L .62572 .56927 L p F P
0 g
s
.628 .388 .534 r
.62572 .56927 m .60752 .57179 L .60713 .55058 L p F P
0 g
s
.623 .384 .536 r
.60713 .55058 m .60752 .57179 L .58065 .57592 L p F P
0 g
s
.524 .632 .899 r
.53123 .23777 m .50777 .24042 L .49487 .21951 L p F P
0 g
s
.754 .533 .596 r
.47263 .74391 m .45015 .74082 L .44786 .71558 L p F P
0 g
s
.75 .526 .592 r
.43942 .71476 m .44786 .71558 L .45015 .74082 L p F P
0 g
s
.72 .482 .564 r
.63912 .4752 m .61019 .47331 L .61317 .45139 L p F P
0 g
s
.73 .494 .569 r
.60482 .45042 m .61317 .45139 L .61019 .47331 L p F P
0 g
s
.666 .787 .939 r
.88895 .77809 m .86397 .7854 L .85416 .77457 L p F P
0 g
s
.656 .797 .95 r
.82924 .78224 m .85416 .77457 L .86397 .7854 L p F P
0 g
s
.667 .779 .933 r
.93525 .77864 m .92351 .78213 L .9141 .77033 L p F P
0 g
s
.661 .781 .938 r
.88895 .77809 m .9141 .77033 L .92351 .78213 L p F P
0 g
s
.772 .569 .624 r
.53044 .41354 m .50854 .40874 L .51773 .38525 L p F P
0 g
s
.778 .554 .597 r
.48945 .38042 m .51773 .38525 L .50854 .40874 L p F P
0 g
s
.757 .554 .621 r
.51773 .38525 m .48945 .38042 L .4863 .36285 L p F P
0 g
s
.9 .591 .453 r
.48652 .51698 m .46726 .50454 L .46562 .48429 L p F P
0 g
s
.886 .578 .458 r
.46368 .48327 m .46562 .48429 L .46726 .50454 L p F P
0 g
s
.754 .552 .622 r
.48945 .38042 m .4863 .36285 L .47954 .37881 L closepath p F P
0 g
s
.362 .446 .813 r
.56114 .88054 m .58087 .87065 L p .58794 .90557 L F P
0 g
s
.593 .547 .772 r
.57937 .86422 m .58087 .87065 L .56114 .88054 L p F P
0 g
s
.593 .547 .772 r
.56114 .88054 m .55563 .86678 L .57937 .86422 L p F P
0 g
s
0 0 .472 r
.5812 .95699 m .58915 .96777 L .59645 .9796 L p F P
0 g
s
.904 .622 .497 r
.48703 .5379 m .50565 .55026 L .50568 .57161 L p F P
0 g
s
.904 .614 .484 r
.50565 .55026 m .48703 .5379 L .48652 .51698 L p F P
0 g
s
.618 .755 .943 r
.24675 .39083 m .22473 .39775 L .20929 .3833 L p F P
0 g
s
.644 .749 .926 r
.18733 .39058 m .20929 .3833 L .22473 .39775 L p F P
0 g
s
.664 .81 .954 r
.82924 .78224 m .80449 .78923 L .79428 .78009 L p F P
0 g
s
.643 .826 .97 r
.76959 .78758 m .79428 .78009 L .80449 .78923 L p F P
0 g
s
.894 .594 .472 r
.58704 .68182 m .56795 .67073 L .56611 .6491 L p F P
0 g
s
.897 .603 .481 r
.54768 .63753 m .56611 .6491 L .56795 .67073 L p F P
0 g
s
.902 .615 .491 r
.56611 .6491 m .54768 .63753 L .54698 .61583 L p F P
0 g
s
.902 .608 .478 r
.46726 .50454 m .48652 .51698 L .48703 .5379 L p F P
0 g
s
.632 .79 .958 r
.27034 .36881 m .2481 .37682 L .23268 .364 L p F P
0 g
s
.656 .779 .939 r
.21052 .37199 m .23268 .364 L .2481 .37682 L p F P
0 g
s
.653 .76 .928 r
.85292 .76214 m .82797 .76837 L .81775 .75643 L p F P
0 g
s
.631 .768 .945 r
.79286 .76258 m .81775 .75643 L .82797 .76837 L p F P
0 g
s
0 0 .38 r
.5543 .60191 m .54698 .61583 L .54768 .63753 L p F P
0 g
s
0 0 .366 r
.54698 .61583 m .5543 .60191 L .55402 .58015 L p F P
0 g
s
0 .175 .711 r
.45883 .18888 m .45616 .18636 L .45152 .17567 L closepath p F P
0 g
s
.592 .569 .797 r
.50761 .26436 m .51245 .27347 L .49148 .28544 L p F P
0 g
s
.592 .569 .797 r
.49148 .28544 m .48425 .26905 L .50761 .26436 L p F P
0 g
s
.719 .526 .629 r
.56779 .81208 m .56634 .80331 L .5624 .81187 L closepath p F P
0 g
s
.865 .555 .461 r
.58704 .68182 m .58793 .68688 L .5821 .69743 L p F P
0 g
s
.865 .555 .461 r
.56795 .67073 m .58704 .68182 L p .5821 .69743 L F P
0 g
s
.728 .565 .669 r
.53023 .78928 m .53491 .78091 L p .5624 .81187 L F P
0 g
s
.755 .583 .663 r
.53023 .78928 m .53491 .78091 L .5278 .77991 L closepath p F P
0 g
s
.674 .752 .909 r
.1214 .37695 m .12895 .38386 L .15074 .37499 L p F P
0 g
s
.657 .768 .932 r
.21052 .37199 m .1885 .38058 L .17268 .36645 L p F P
0 g
s
.667 .761 .92 r
.15074 .37499 m .17268 .36645 L .1885 .38058 L p F P
0 g
s
.75 .526 .592 r
.45015 .74082 m .43397 .73876 L .43942 .71476 L p F P
0 g
s
.746 .508 .571 r
.41456 .71276 m .43942 .71476 L .43397 .73876 L p F P
0 g
s
.73 .494 .569 r
.61019 .47331 m .60688 .47301 L .60482 .45042 L p F P
0 g
s
.763 .53 .581 r
.60482 .45042 m .60688 .47301 L .57316 .46911 L p F P
0 g
s
.763 .53 .581 r
.57315 .44592 m .60482 .45042 L p .57316 .46911 L F P
0 g
s
.161 .459 .885 r
.56494 .93547 m .54487 .92585 L .53222 .90998 L p F P
0 g
s
.618 .372 .522 r
.44427 .63678 m .44545 .61552 L .47193 .61155 L p F P
0 g
s
.653 .855 .977 r
.76959 .78758 m .74504 .79393 L .73448 .78813 L p F P
0 g
s
.595 .875 .993 r
.71 .79535 m .73448 .78813 L .74504 .79393 L p F P
0 g
s
.886 .578 .458 r
.46726 .50454 m .45928 .49988 L .46368 .48327 L p F P
0 g
s
.898 .572 .422 r
.44451 .47222 m .46368 .48327 L .45928 .49988 L p F P
0 g
s
.023 0 0 r
.27496 .96886 m .28313 .96147 L .30591 .95042 L p F P
0 g
s
.678 .756 .91 r
.62732 .2473 m .60347 .25763 L .59133 .24147 L p F P
0 g
s
.662 .736 .905 r
.56749 .25001 m .59133 .24147 L .60347 .25763 L p F P
0 g
s
.769 .714 .801 r
.45977 .85767 m .43646 .87238 L .42298 .85837 L p F P
0 g
s
.61 .344 .489 r
.71613 .51919 m .71367 .51589 L .71614 .51552 L closepath p F P
0 g
s
.621 .361 .502 r
.71367 .51589 m .71613 .51919 L p .68883 .53909 L F P
0 g
s
.462 0 .025 r
.22353 .6811 m .25057 .67824 L .23934 .69262 L p F P
0 g
s
.462 0 .025 r
.21486 .69158 m .22353 .6811 L p .23934 .69262 L F P
0 g
s
.516 .102 .195 r
.22353 .6811 m .21486 .69158 L .19389 .68742 L p F P
0 g
s
.729 .739 .859 r
.60396 .27521 m .61288 .2701 L .63092 .28429 L p F P
0 g
s
.737 .752 .865 r
.62787 .26221 m .61288 .2701 L .63092 .28429 L p F P
0 g
s
.737 .752 .865 r
.63092 .28429 m .63974 .2791 L .62787 .26221 L p F P
0 g
s
.897 .864 .421 r
.6744 .93629 m .6719 .94539 L .66622 .96337 L p F P
0 g
s
0 0 0 r
.68805 .91122 m .6744 .93629 L .6719 .94539 L p F P
0 g
s
0 0 0 r
.68915 .90988 m .68805 .91122 L p .6719 .94539 L F P
0 g
s
.886 .813 .334 r
.66642 .97625 m .66622 .96337 L .6719 .94539 L p F P
0 g
s
0 .357 .684 r
.66116 .7439 m .65232 .74069 L .66898 .74698 L closepath p F P
0 g
s
.617 .356 .5 r
.71614 .51552 m .7438 .51197 L .74388 .53129 L p F P
0 g
s
.617 .356 .5 r
.71613 .51919 m .71614 .51552 L p .74388 .53129 L F P
0 g
s
0 0 0 r
.2502 .89968 m .25733 .88735 L .26219 .87911 L p F P
0 g
s
0 0 0 r
.26219 .87911 m .25842 .86447 L p .2502 .89968 L F P
0 g
s
.945 .762 .298 r
.26219 .87911 m .25842 .86447 L .26029 .84092 L p F P
0 g
s
.671 .587 .753 r
.57349 .84049 m .57937 .86422 L .55563 .86678 L p F P
0 g
s
.671 .587 .753 r
.55563 .86678 m .54642 .84365 L .57349 .84049 L p F P
0 g
s
.695 .62 .769 r
.54642 .84365 m .55563 .86678 L p .51947 .84972 L F P
0 g
s
.748 .592 .682 r
.5278 .77991 m .53023 .78928 L .51814 .8086 L p F P
0 g
s
.748 .592 .682 r
.49799 .77549 m .5278 .77991 L p .51814 .8086 L F P
0 g
s
.518 .692 .947 r
.51593 .90963 m .50873 .90982 L .4958 .89624 L p F P
0 g
s
.62 .732 .927 r
.47243 .90135 m .4958 .89624 L .50873 .90982 L p F P
0 g
s
.765 .546 .6 r
.57044 .44548 m .53684 .43905 L .54344 .41623 L p F P
0 g
s
.774 .553 .599 r
.53044 .41354 m .54344 .41623 L .53684 .43905 L p F P
0 g
s
.616 .378 .533 r
.62324 .54842 m .63417 .54668 L .63467 .56781 L p F P
0 g
s
.616 .378 .533 r
.63467 .56781 m .62572 .56927 L .62324 .54842 L p F P
0 g
s
.662 .754 .918 r
.91298 .7608 m .88782 .76781 L .87801 .75501 L p F P
0 g
s
.651 .761 .93 r
.85292 .76214 m .87801 .75501 L .88782 .76781 L p F P
0 g
s
.437 .854 .697 r
.3147 .92742 m .32992 .92001 L .34778 .90959 L p F P
0 g
s
.695 .8 .93 r
.19774 .33245 m .17553 .34319 L .15936 .3304 L p F P
0 g
s
.705 .782 .912 r
.17553 .34319 m .15936 .3304 L p .14145 .34402 L F P
0 g
s
0 .315 .657 r
.37628 .41593 m .37953 .41698 L .36494 .41114 L p F P
0 g
s
0 .315 .657 r
.36494 .41114 m .35011 .40499 L .37628 .41593 L p F P
0 g
s
.351 .687 .98 r
.34298 .40425 m .35011 .40499 L p .37448 .4153 L F P
0 g
s
.263 .656 .966 r
.35011 .40499 m .33387 .39811 L .34298 .40425 L closepath p F P
0 g
s
0 .283 .681 r
.35248 .4069 m .33398 .39816 L .35011 .40499 L F
.33387 .39811 m .35011 .40499 L p .33398 .39816 L F P
0 g
s
.351 .687 .98 r
.35011 .40499 m .37628 .41593 L p .37448 .4153 L F P
0 g
s
.684 .975 .906 r
.7721 .21732 m .77031 .21699 L .74625 .23181 L p F P
0 g
s
.584 .248 .365 r
.85675 .48181 m .85524 .49718 L .82717 .50086 L p F P
0 g
s
.695 .62 .769 r
.51947 .84972 m .52886 .84426 L .54642 .84365 L p F P
0 g
s
.704 .642 .785 r
.51947 .84972 m .52886 .84426 L .51664 .8442 L closepath p F P
0 g
s
.725 .651 .776 r
.48319 .84143 m .51664 .8442 L .51947 .84972 L p F P
0 g
s
.691 .687 .841 r
.58022 .28865 m .55661 .30243 L .54401 .27903 L p F P
0 g
s
.678 .657 .822 r
.52044 .28997 m .54401 .27903 L .55661 .30243 L p F P
0 g
s
.402 0 0 r
.68562 .80022 m .67893 .80128 L .65368 .80676 L p F P
0 g
s
.515 .75 .981 r
.30608 .39431 m .28393 .39851 L .26886 .38544 L p F P
0 g
s
.599 .757 .954 r
.24675 .39083 m .26886 .38544 L .28393 .39851 L p F P
0 g
s
.683 .824 .951 r
.92621 .80461 m .95137 .7953 L .96027 .80533 L p F P
0 g
s
.67 .877 .976 r
.41662 .91061 m .41253 .9086 L .38948 .91787 L p F P
0 g
s
.69 .928 .968 r
.41253 .9086 m .38948 .91787 L .37508 .91662 L p F P
0 g
s
.666 .947 .958 r
.35188 .92802 m .37508 .91662 L .38948 .91787 L p F P
0 g
s
.609 .327 .464 r
.35964 .66662 m .36341 .64697 L .39018 .64351 L p F P
0 g
s
.728 .924 .958 r
.77031 .21699 m .74625 .23181 L .73594 .22341 L p F P
0 g
s
.769 .887 .929 r
.74625 .23181 m .73594 .22341 L p .71584 .24112 L F P
0 g
s
.37 .525 .881 r
.48256 .21684 m .49487 .21951 L .4818 .19814 L p F P
0 g
s
.37 .525 .881 r
.4818 .19814 m .47648 .19695 L .48256 .21684 L p F P
0 g
s
.251 .432 .845 r
.45883 .18888 m .47648 .19695 L .48256 .21684 L p F P
0 g
s
.728 .565 .669 r
.5624 .81187 m .5355 .81023 L .53023 .78928 L p F P
0 g
s
.74 .572 .666 r
.5355 .81023 m .53023 .78928 L .51814 .8086 L closepath p F P
0 g
s
.816 .404 .266 r
.61364 .71291 m .62488 .72991 L .62213 .72943 L p F P
0 g
s
.816 .404 .266 r
.59225 .70275 m .61364 .71291 L p .62213 .72943 L F P
0 g
s
.864 .521 .401 r
.61364 .71291 m .59225 .70275 L .58793 .68688 L p F P
0 g
s
.707 .926 .965 r
.73512 .21278 m .74136 .2167 L .7626 .20226 L p F P
0 g
s
.709 .922 .964 r
.74136 .2167 m .73512 .21278 L .71086 .2251 L p F P
0 g
s
.703 .529 .65 r
.57349 .84049 m .56779 .81208 L .59796 .8119 L p F P
0 g
s
.726 .59 .703 r
.56779 .81208 m .57349 .84049 L .54642 .84365 L p F P
0 g
s
.726 .59 .703 r
.5624 .81187 m .56779 .81208 L p .54642 .84365 L F P
0 g
s
.761 .571 .64 r
.49799 .77549 m .49178 .77453 L .48586 .74586 L p F P
0 g
s
.764 .57 .636 r
.47263 .74391 m .48586 .74586 L .49178 .77453 L p F P
0 g
s
.746 .508 .571 r
.43397 .73876 m .41506 .73653 L .41456 .71276 L p F P
0 g
s
.739 .488 .549 r
.39396 .71158 m .41456 .71276 L .41506 .73653 L p F P
0 g
s
.66 .756 .921 r
.91298 .7608 m .9383 .75323 L .94768 .76653 L p F P
0 g
s
.71 .897 .964 r
.8422 .82432 m .81766 .83446 L .80786 .82929 L p F P
0 g
s
.652 .929 .972 r
.81766 .83446 m .80786 .82929 L p .78917 .84333 L F P
0 g
s
.67 .433 .553 r
.59846 .83517 m .59796 .8119 L .62296 .81064 L p F P
0 g
s
.703 .529 .65 r
.59796 .8119 m .59846 .83517 L .57349 .84049 L p F P
0 g
s
.489 .027 .081 r
.18284 .69676 m .19389 .68742 L .21486 .69158 L p F P
0 g
s
.726 .59 .703 r
.54642 .84365 m .54295 .83298 L .5624 .81187 L p F P
0 g
s
.727 .591 .704 r
.54295 .83298 m .5624 .81187 L .5355 .81023 L closepath p F P
0 g
s
.711 .868 .956 r
.2749 .31111 m .25841 .32026 L .24269 .31053 L p F P
0 g
s
.711 .843 .945 r
.22013 .32157 m .24269 .31053 L .25841 .32026 L p F P
0 g
s
.621 .387 .542 r
.5543 .60191 m .55402 .58015 L .58065 .57592 L p F P
0 g
s
.725 .77 .889 r
.66357 .26492 m .63974 .2791 L .62787 .26221 L p F P
0 g
s
.667 .779 .933 r
.9141 .77033 m .93019 .76515 L .93525 .77864 L p F P
0 g
s
.66 .771 .932 r
.93942 .76213 m .93019 .76515 L .93525 .77864 L p F P
0 g
s
.66 .771 .932 r
.93525 .77864 m .94872 .77459 L .93942 .76213 L p F P
0 g
s
.629 .387 .532 r
.63467 .56781 m .63417 .54668 L .6615 .54297 L p F P
0 g
s
.877 .529 .386 r
.59225 .70275 m .5821 .69743 L .58793 .68688 L closepath p F P
0 g
s
.243 .422 .84 r
.47648 .19695 m .45883 .18888 L .45152 .17567 L p F P
0 g
s
.666 .862 .974 r
.41253 .9086 m .42411 .90426 L .41662 .91061 L closepath p F P
0 g
s
.646 .849 .978 r
.43574 .89953 m .42411 .90426 L .41662 .91061 L p F P
0 g
s
.695 .573 .713 r
.54642 .84365 m .54295 .83298 L .52886 .84426 L closepath p F P
0 g
s
.707 .613 .749 r
.5355 .81023 m .54295 .83298 L .52886 .84426 L p F P
0 g
s
.707 .613 .749 r
.51814 .8086 m .5355 .81023 L p .52886 .84426 L F P
0 g
s
.707 .613 .749 r
.50671 .82052 m .51814 .8086 L p .52886 .84426 L F P
0 g
s
.707 .613 .749 r
.52886 .84426 m .51664 .8442 L .50671 .82052 L p F P
0 g
s
.708 .839 .945 r
.71086 .2251 m .68675 .23722 L .67554 .22528 L p F P
0 g
s
.72 .812 .922 r
.68675 .23722 m .67554 .22528 L p .65263 .23788 L F P
0 g
s
.731 .624 .739 r
.51664 .8442 m .50671 .82052 L .48319 .84143 L closepath p F P
0 g
s
.619 .769 .952 r
.75747 .75668 m .73274 .76042 L .72181 .75061 L p F P
0 g
s
.516 .763 .986 r
.6971 .75297 m .72181 .75061 L .73274 .76042 L p F P
0 g
s
.527 .537 .809 r
.49464 .23989 m .50761 .26436 L .48425 .26905 L p F P
0 g
s
.527 .537 .809 r
.48425 .26905 m .47131 .24022 L .49464 .23989 L p F P
0 g
s
.739 .488 .549 r
.41506 .73653 m .39304 .73417 L .39396 .71158 L p F P
0 g
s
.734 .473 .533 r
.38239 .71109 m .39396 .71158 L .39304 .73417 L p F P
0 g
s
.368 0 0 r
.20067 .71156 m .22804 .71086 L p .21386 .7216 L F P
0 g
s
.368 0 0 r
.19073 .71784 m .20067 .71156 L p .21386 .7216 L F P
0 g
s
.617 .356 .5 r
.74388 .53129 m .72452 .53405 L .71613 .51919 L p F P
0 g
s
.622 .358 .497 r
.72452 .53405 m .71624 .53513 L .71613 .51919 L closepath p F P
0 g
s
.621 .361 .502 r
.71613 .51919 m .71624 .53513 L .68883 .53909 L p F P
0 g
s
.774 .553 .599 r
.53684 .43905 m .53418 .43848 L .53044 .41354 L p F P
0 g
s
.782 .551 .587 r
.50854 .40874 m .53044 .41354 L .53418 .43848 L p F P
0 g
s
.778 .554 .597 r
.50854 .40874 m .49293 .40511 L .48945 .38042 L p F P
0 g
s
.782 .547 .581 r
.47954 .37881 m .48945 .38042 L .49293 .40511 L p F P
0 g
s
.785 .503 .509 r
.8193 .37395 m .79364 .36729 L .79178 .34725 L p F P
0 g
s
.784 .552 .585 r
.77772 .34003 m .79178 .34725 L .79364 .36729 L p F P
0 g
s
.837 .651 .651 r
.77292 .3256 m .77834 .31183 L p .79178 .34725 L F P
0 g
s
.837 .651 .651 r
.79178 .34725 m .77772 .34003 L .77292 .3256 L p F P
0 g
s
.816 .952 .907 r
.32713 .27927 m .34647 .26397 L .33604 .28095 L closepath p F P
0 g
s
.877 .934 .855 r
.35064 .26012 m .34647 .26397 L .33604 .28095 L p F P
0 g
s
.759 .954 .938 r
.30399 .29434 m .32713 .27927 L .33604 .28095 L p F P
0 g
s
.517 .104 .197 r
.23934 .69262 m .25057 .67824 L .26886 .67625 L p F P
0 g
s
.617 .052 0 r
.41274 .43914 m .39456 .42949 L .37953 .41698 L p F P
0 g
s
.608 .042 0 r
.39456 .42949 m .37953 .41698 L .36494 .41114 L p F P
0 g
s
.609 .268 .368 r
.62627 .81234 m .62296 .81064 L .62681 .81038 L closepath p F P
0 g
s
.67 .433 .553 r
.62296 .81064 m .62627 .81234 L p .59846 .83517 L F P
0 g
s
.635 .856 .478 r
.68805 .91122 m .69034 .9081 L .68915 .90988 L closepath p F P
0 g
s
0 0 0 r
.71137 .88574 m .69034 .9081 L .68915 .90988 L p F P
0 g
s
.756 .683 .781 r
.48319 .84143 m .45977 .85767 L .44654 .83897 L p F P
0 g
s
.769 .714 .801 r
.42298 .85837 m .44654 .83897 L .45977 .85767 L p F P
0 g
s
.7 .784 .916 r
.11528 .351 m .13725 .34064 L .14145 .34402 L p F P
0 g
s
.734 .473 .533 r
.39304 .73417 m .38056 .73294 L .38239 .71109 L p F P
0 g
s
.718 .412 .459 r
.35097 .71015 m .38239 .71109 L .38056 .73294 L p F P
0 g
s
.561 .223 .352 r
.62627 .81234 m .62681 .81038 L .65368 .80676 L p F P
0 g
s
.688 .832 .952 r
.92489 .80509 m .9012 .81353 L .89187 .80459 L p F P
0 g
s
.688 .846 .959 r
.86694 .81439 m .89187 .80459 L .9012 .81353 L p F P
0 g
s
.617 .374 .526 r
.4711 .633 m .47193 .61155 L .49842 .60744 L p F P
0 g
s
.618 .372 .522 r
.47193 .61155 m .4711 .633 L .44427 .63678 L p F P
0 g
s
.533 .684 .935 r
.51593 .90963 m .53222 .90998 L .51938 .89441 L p F P
0 g
s
.533 .684 .935 r
.51938 .89441 m .51799 .89447 L .51593 .90963 L p F P
0 g
s
.518 .692 .947 r
.4958 .89624 m .51799 .89447 L .51593 .90963 L p F P
0 g
s
.763 .53 .581 r
.57316 .46911 m .57145 .45442 L .57315 .44592 L p F P
0 g
s
.757 .524 .58 r
.57145 .45442 m .57315 .44592 L .57044 .44548 L closepath p F P
0 g
s
.61 .679 .89 r
.53757 .24719 m .53123 .23777 L .53824 .23611 L closepath p F P
0 g
s
.59 .178 .229 r
.22951 .71157 m .22804 .71086 L .23017 .71082 L closepath p F P
0 g
s
.368 0 0 r
.22804 .71086 m .22951 .71157 L .21386 .7216 L p F P
0 g
s
.437 .854 .697 r
.34778 .90959 m .35032 .90621 L p .3147 .92742 L F P
0 g
s
.748 .972 .928 r
.34778 .90959 m .35032 .90621 L .35298 .90619 L closepath p F P
0 g
s
.685 .936 .966 r
.78339 .84102 m .80408 .83108 L .78917 .84333 L closepath p F P
0 g
s
.652 .929 .972 r
.80786 .82929 m .80408 .83108 L .78917 .84333 L p F P
0 g
s
.709 .941 .959 r
.75913 .85368 m .78339 .84102 L .78917 .84333 L p F P
0 g
s
.583 .17 .224 r
.22951 .71157 m .23017 .71082 L .2597 .71009 L p F P
0 g
s
.764 .57 .636 r
.49178 .77453 m .46195 .7697 L .47263 .74391 L p F P
0 g
s
.767 .565 .625 r
.45015 .74082 m .47263 .74391 L .46195 .7697 L p F P
0 g
s
.673 .752 .911 r
.09099 .37789 m .1127 .36902 L .1214 .37695 L p F P
0 g
s
.652 .746 .919 r
.14965 .38339 m .12789 .39155 L .11168 .37616 L p F P
0 g
s
.661 .742 .91 r
.09 .38443 m .11168 .37616 L .12789 .39155 L p F P
0 g
s
.618 .348 .486 r
.74388 .53129 m .7438 .51197 L .77148 .5083 L p F P
0 g
s
.766 .536 .586 r
.57044 .44548 m .57145 .45442 L .56838 .4684 L p F P
0 g
s
.766 .536 .586 r
.53684 .43905 m .57044 .44548 L p .56838 .4684 L F P
0 g
s
.532 .887 .659 r
.70144 .89172 m .71137 .88574 L .72468 .8754 L p F P
0 g
s
.729 .964 .694 r
.69034 .9081 m .70144 .89172 L .71137 .88574 L closepath p F P
0 g
s
.742 .971 .929 r
.35032 .90621 m .35298 .90619 L .3762 .89128 L p F P
0 g
s
.782 .547 .581 r
.49293 .40511 m .47482 .40067 L .47954 .37881 L p F P
0 g
s
.787 .515 .525 r
.45441 .37495 m .47954 .37881 L .47482 .40067 L p F P
0 g
s
.718 .412 .459 r
.34789 .72543 m .35097 .71015 L p .38056 .73294 L F P
0 g
s
.691 .405 .484 r
.34789 .72543 m .34316 .70996 L .35097 .71015 L closepath p F P
0 g
s
.647 .617 .806 r
.53601 .2644 m .54401 .27903 L .52044 .28997 L p F P
0 g
s
.647 .617 .806 r
.52044 .28997 m .51245 .27347 L .53601 .2644 L p F P
0 g
s
.753 .426 0 r
.60503 .94902 m .6006 .94061 L p .6146 .97523 L F P
0 g
s
.753 .426 0 r
.6146 .97523 m .61243 .9701 L .60503 .94902 L p F P
0 g
s
.56 .067 .041 r
.2597 .71009 m .28746 .70983 L p .2795 .725 L F P
0 g
s
.56 .067 .041 r
.2504 .72081 m .2597 .71009 L p .2795 .725 L F P
0 g
s
.583 .17 .224 r
.2597 .71009 m .2504 .72081 L .22951 .71157 L p F P
0 g
s
.665 .334 .402 r
.34316 .70996 m .34789 .72543 L p .3129 .7273 L F P
0 g
s
.665 .334 .402 r
.3129 .7273 m .32004 .70968 L .34316 .70996 L p F P
0 g
s
.674 .29 .311 r
.2898 .70983 m .32004 .70968 L .3129 .7273 L p F P
0 g
s
.674 .29 .311 r
.28903 .71151 m .2898 .70983 L p .3129 .7273 L F P
0 g
s
.653 .312 .383 r
.28903 .71151 m .28746 .70983 L .2898 .70983 L closepath p F P
0 g
s
.56 .067 .041 r
.28746 .70983 m .28903 .71151 L .2795 .725 L p F P
0 g
s
.616 .34 .476 r
.38697 .66351 m .39018 .64351 L .4172 .64018 L p F P
0 g
s
.609 .327 .464 r
.39018 .64351 m .38697 .66351 L .35964 .66662 L p F P
0 g
s
.969 .918 .582 r
.381 .21261 m .38054 .18995 L p .37184 .23062 L F P
0 g
s
.969 .918 .582 r
.37184 .23062 m .37494 .22731 L .381 .21261 L p F P
0 g
s
.847 .723 .197 r
.381 .21261 m .38054 .18995 L .38269 .17057 L p F P
0 g
s
.574 .095 .081 r
.21386 .7216 m .22951 .71157 L .2504 .72081 L p F P
0 g
s
.414 .854 .754 r
.32995 .93901 m .32882 .93939 L .30591 .95042 L p F P
0 g
s
.019 0 0 r
.29445 .96075 m .30591 .95042 L .32882 .93939 L p F P
0 g
s
.023 0 0 r
.30591 .95042 m .29445 .96075 L .27496 .96886 L p F P
0 g
s
.532 .887 .659 r
.72468 .8754 m .73162 .86875 L p .70144 .89172 L F P
0 g
s
.675 .977 .85 r
.72468 .8754 m .73162 .86875 L .73511 .86821 L closepath p F P
0 g
s
.853 .761 .76 r
.77834 .31183 m .77292 .3256 L .7614 .30072 L p F P
0 g
s
.853 .761 .76 r
.7614 .30072 m .76439 .29669 L .77834 .31183 L p F P
0 g
s
.834 .762 .784 r
.78459 .27352 m .79017 .27863 L p .77834 .31183 L F P
0 g
s
.834 .762 .784 r
.77834 .31183 m .76439 .29669 L .78459 .27352 L p F P
0 g
s
.819 .37 .169 r
.4174 .44148 m .41274 .43914 L .41561 .4385 L closepath p F P
0 g
s
.592 .283 .414 r
.82717 .50086 m .80929 .50328 L .79965 .49826 L p F P
0 g
s
.594 .279 .406 r
.80929 .50328 m .79923 .50454 L .79965 .49826 L closepath p F P
0 g
s
.606 .291 .411 r
.79965 .49826 m .79923 .50454 L .77148 .5083 L p F P
0 g
s
.63 .752 .936 r
.20929 .3833 m .18733 .39058 L .17153 .37581 L p F P
0 g
s
.648 .748 .922 r
.14965 .38339 m .17153 .37581 L .18733 .39058 L p F P
0 g
s
.655 .765 .93 r
.4958 .89624 m .47243 .90135 L .45911 .89102 L p F P
0 g
s
.676 .804 .943 r
.43574 .89953 m .45911 .89102 L .47243 .90135 L p F P
0 g
s
.574 .213 .319 r
.27569 .67925 m .26886 .67625 L .27771 .67537 L closepath p F P
0 g
s
.517 .104 .197 r
.26886 .67625 m .27569 .67925 L p .23934 .69262 L F P
0 g
s
.728 .924 .958 r
.73594 .22341 m .76038 .21002 L .77031 .21699 L p F P
0 g
s
.656 .759 .926 r
.81775 .75643 m .79286 .76258 L .7823 .75067 L p F P
0 g
s
.626 .768 .948 r
.75747 .75668 m .7823 .75067 L .79286 .76258 L p F P
0 g
s
.748 .592 .682 r
.49395 .78212 m .49799 .77549 L p .51814 .8086 L F P
0 g
s
.759 .595 .674 r
.49395 .78212 m .49799 .77549 L .49178 .77453 L closepath p F P
0 g
s
.561 .223 .352 r
.65368 .80676 m .6505 .80995 L .62627 .81234 L p F P
0 g
s
.488 .14 .303 r
.62143 .82764 m .62627 .81234 L .6505 .80995 L p F P
0 g
s
.67 .433 .553 r
.62627 .81234 m .62143 .82764 L .59846 .83517 L p F P
0 g
s
.607 .834 .45 r
.69034 .9081 m .70144 .89172 L p .67896 .92294 L F P
0 g
s
.607 .834 .45 r
.67896 .92294 m .68805 .91122 L .69034 .9081 L p F P
0 g
s
.743 .622 .725 r
.50671 .82052 m .51814 .8086 L .50116 .80656 L closepath p F P
0 g
s
.748 .592 .682 r
.51814 .8086 m .50116 .80656 L .49395 .78212 L p F P
0 g
s
.885 .455 .099 r
.26029 .84092 m .24617 .82878 L .23747 .80857 L p F P
0 g
s
0 .111 .615 r
.22104 .80186 m .23747 .80857 L .24617 .82878 L p F P
0 g
s
.701 .709 .854 r
.60396 .27521 m .58022 .28865 L .56776 .26761 L p F P
0 g
s
.691 .687 .841 r
.54401 .27903 m .56776 .26761 L .58022 .28865 L p F P
0 g
s
.711 .868 .956 r
.27889 .3064 m .2749 .31111 L p .24269 .31053 L F P
0 g
s
.742 .868 .938 r
.2749 .31111 m .27889 .3064 L .28111 .30761 L closepath p F P
0 g
s
0 0 .476 r
.58915 .96777 m .5812 .95699 L .56872 .93829 L p F P
0 g
s
.673 .778 .929 r
.9141 .77033 m .88895 .77809 L .87923 .76641 L p F P
0 g
s
.666 .787 .939 r
.85416 .77457 m .87923 .76641 L .88895 .77809 L p F P
0 g
s
.697 .783 .918 r
.13725 .34064 m .14722 .33601 L .14145 .34402 L closepath p F P
0 g
s
.705 .782 .912 r
.15936 .3304 m .14722 .33601 L .14145 .34402 L p F P
0 g
s
.626 .383 .53 r
.66215 .56406 m .6615 .54297 L .68883 .53909 L p F P
0 g
s
.629 .387 .532 r
.6615 .54297 m .66215 .56406 L .63467 .56781 L p F P
0 g
s
.775 .663 .739 r
.50116 .80656 m .50671 .82052 L .48319 .84143 L p F P
0 g
s
.775 .663 .739 r
.48048 .80342 m .50116 .80656 L p .48319 .84143 L F P
0 g
s
.775 .663 .739 r
.48319 .84143 m .47022 .81503 L .48048 .80342 L p F P
0 g
s
.756 .683 .781 r
.44654 .83897 m .45179 .8346 L .48319 .84143 L p F P
0 g
s
.767 .66 .744 r
.48319 .84143 m .47022 .81503 L .45179 .8346 L closepath p F P
0 g
s
.804 .909 .51 r
.6744 .93629 m .67896 .92294 L .68805 .91122 L closepath p F P
0 g
s
.669 .751 .912 r
.1127 .36902 m .1214 .37695 L .14047 .36577 L p F P
0 g
s
.674 .752 .909 r
.15074 .37499 m .14047 .36577 L .1214 .37695 L p F P
0 g
s
.612 .956 .85 r
.73162 .86875 m .73511 .86821 L .75913 .85368 L p F P
0 g
s
.624 .39 .543 r
.58116 .59775 m .58065 .57592 L .60752 .57179 L p F P
0 g
s
.621 .387 .542 r
.58065 .57592 m .58116 .59775 L .5543 .60191 L p F P
0 g
s
.565 .204 .314 r
.27569 .67925 m .27771 .67537 L .30482 .67237 L p F P
0 g
s
.675 .796 .939 r
.85416 .77457 m .82924 .78224 L .81912 .77187 L p F P
0 g
s
.664 .81 .954 r
.79428 .78009 m .81912 .77187 L .82924 .78224 L p F P
0 g
s
.728 .792 .903 r
.68754 .25093 m .66357 .26492 L .65193 .24944 L p F P
0 g
s
.725 .77 .889 r
.62787 .26221 m .65193 .24944 L .66357 .26492 L p F P
0 g
s
.646 .717 .9 r
.59133 .24147 m .56749 .25001 L .55497 .23186 L p F P
0 g
s
0 0 .537 r
.60503 .94902 m .6006 .94061 L .60004 .93525 L closepath p F P
0 g
s
.249 .319 .74 r
.59226 .91035 m .60004 .93525 L .6006 .94061 L p F P
0 g
s
.249 .319 .74 r
.58794 .90557 m .59226 .91035 L p .6006 .94061 L F P
0 g
s
.674 .29 .311 r
.3129 .7273 m .30459 .72669 L .28903 .71151 L p F P
0 g
s
.672 .291 .316 r
.30459 .72669 m .2795 .725 L .28903 .71151 L closepath p F P
0 g
s
0 0 .45 r
.24617 .82878 m .26029 .84092 L .25842 .86447 L p F P
0 g
s
.77 .603 .673 r
.49178 .77453 m .49395 .78212 L .48048 .80342 L p F P
0 g
s
.77 .603 .673 r
.46195 .7697 m .49178 .77453 L p .48048 .80342 L F P
0 g
s
.687 .43 .528 r
.67092 .49663 m .67012 .4759 L .70046 .47578 L p F P
0 g
s
.684 .432 .535 r
.65897 .4758 m .67012 .4759 L .67092 .49663 L p F P
0 g
s
.667 .757 .917 r
.14047 .36577 m .15074 .37499 L .17268 .36645 L p F P
0 g
s
.684 .432 .535 r
.67092 .49663 m .6599 .49679 L .65897 .4758 L p F P
0 g
s
.695 .447 .544 r
.63912 .4752 m .65897 .4758 L .6599 .49679 L p F P
0 g
s
.703 .791 .919 r
.65263 .23788 m .65134 .23641 L .62732 .2473 L p F P
0 g
s
.688 .772 .915 r
.65134 .23641 m .62732 .2473 L .61536 .23192 L p F P
0 g
s
.678 .756 .91 r
.59133 .24147 m .61536 .23192 L .62732 .2473 L p F P
0 g
s
.664 .4 .512 r
.70046 .47578 m .71619 .47546 L .72266 .49478 L p F P
0 g
s
.664 .4 .512 r
.72266 .49478 m .70096 .49582 L .70046 .47578 L p F P
0 g
s
.687 .43 .528 r
.70046 .47578 m .70096 .49582 L .67092 .49663 L p F P
0 g
s
.643 .769 .94 r
.21052 .37199 m .23268 .364 L .22282 .35596 L p F P
0 g
s
.643 .769 .94 r
.19475 .35839 m .21052 .37199 L p .22282 .35596 L F P
0 g
s
.657 .768 .932 r
.17268 .36645 m .19475 .35839 L .21052 .37199 L p F P
0 g
s
.602 .786 .969 r
.27034 .36881 m .29268 .36201 L .28558 .35726 L p F P
0 g
s
.602 .786 .969 r
.25495 .35693 m .27034 .36881 L p .28558 .35726 L F P
0 g
s
.632 .79 .958 r
.23268 .364 m .25495 .35693 L .27034 .36881 L p F P
0 g
s
.666 .751 .914 r
.87801 .75501 m .85292 .76214 L .84277 .74916 L p F P
0 g
s
.653 .76 .928 r
.81775 .75643 m .84277 .74916 L .85292 .76214 L p F P
0 g
s
.759 .597 .678 r
.50116 .80656 m .49395 .78212 L .48048 .80342 L closepath p F P
0 g
s
.655 .387 .502 r
.71619 .47546 m .7303 .47497 L .73047 .49429 L p F P
0 g
s
.655 .387 .502 r
.73047 .49429 m .72266 .49478 L .71619 .47546 L p F P
0 g
s
.693 .814 .94 r
.22013 .32157 m .19774 .33245 L .18163 .32025 L p F P
0 g
s
.695 .8 .93 r
.15936 .3304 m .18163 .32025 L .19774 .33245 L p F P
0 g
s
.479 .8 1 r
.31811 .3592 m .33015 .36567 L .35259 .36227 L p F P
0 g
s
.748 .868 .935 r
.27889 .3064 m .28111 .30761 L .30399 .29434 L p F P
0 g
s
.467 .398 .695 r
.57349 .84049 m .59846 .83517 L p .58556 .86772 L F P
0 g
s
.467 .398 .695 r
.58556 .86772 m .57937 .86422 L .57349 .84049 L p F P
0 g
s
.699 .906 .969 r
.42411 .90426 m .41253 .9086 L .39841 .90538 L p F P
0 g
s
.69 .928 .968 r
.37508 .91662 m .39841 .90538 L .41253 .9086 L p F P
0 g
s
.767 .565 .625 r
.46195 .7697 m .45483 .7685 L .45015 .74082 L p F P
0 g
s
.769 .557 .61 r
.43397 .73876 m .45015 .74082 L .45483 .7685 L p F P
0 g
s
.569 .755 .966 r
.26886 .38544 m .24675 .39083 L .23134 .37711 L p F P
0 g
s
.618 .755 .943 r
.20929 .3833 m .23134 .37711 L .24675 .39083 L p F P
0 g
s
.678 .831 .957 r
.79428 .78009 m .76959 .78758 L .75909 .77968 L p F P
0 g
s
.653 .855 .977 r
.73448 .78813 m .75909 .77968 L .76959 .78758 L p F P
0 g
s
.695 .447 .544 r
.6599 .49679 m .64028 .49665 L .63912 .4752 L p F P
0 g
s
.719 .474 .554 r
.63912 .4752 m .64028 .49665 L .60836 .49511 L p F P
0 g
s
.719 .474 .554 r
.60836 .49511 m .61019 .47331 L .63912 .4752 L p F P
0 g
s
.782 .551 .587 r
.53418 .43848 m .50342 .43102 L .50854 .40874 L p F P
0 g
s
.792 .553 .577 r
.49293 .40511 m .50854 .40874 L .50342 .43102 L p F P
0 g
s
0 .509 .83 r
.65232 .74069 m .66116 .7439 L .64963 .7373 L p F P
0 g
s
.614 .341 .48 r
.77165 .52744 m .77148 .5083 L .79923 .50454 L p F P
0 g
s
.618 .348 .486 r
.77148 .5083 m .77165 .52744 L .74388 .53129 L p F P
0 g
s
.707 .874 .96 r
.86694 .81439 m .8422 .82432 L .8325 .81767 L p F P
0 g
s
.71 .897 .964 r
.80786 .82929 m .8325 .81767 L .8422 .82432 L p F P
0 g
s
.662 .386 .491 r
.73047 .49429 m .7303 .47497 L .75985 .47373 L p F P
0 g
s
.752 .523 .584 r
.57316 .46911 m .57145 .45442 L .56838 .4684 L closepath p F P
0 g
s
.762 .967 .928 r
.36154 .89076 m .3762 .89128 L .39952 .8757 L p F P
0 g
s
.742 .971 .929 r
.3762 .89128 m .36154 .89076 L .35032 .90621 L p F P
0 g
s
.25 0 0 r
.6505 .80995 m .65368 .80676 L .67893 .80128 L p F P
0 g
s
.874 .488 .304 r
.44451 .47222 m .4235 .45983 L .4174 .44148 L p F P
0 g
s
.876 .488 .298 r
.41274 .43914 m .4174 .44148 L .4235 .45983 L p F P
0 g
s
0 0 .309 r
.50536 .59338 m .49842 .60744 L .49792 .62906 L p F P
0 g
s
0 0 .324 r
.49842 .60744 m .50536 .59338 L .50568 .57161 L p F P
0 g
s
.617 .374 .526 r
.49842 .60744 m .49792 .62906 L .4711 .633 L p F P
0 g
s
.787 .515 .525 r
.47482 .40067 m .45391 .39524 L .45441 .37495 L p F P
0 g
s
.789 .486 .476 r
.43976 .37282 m .45441 .37495 L .45391 .39524 L p F P
0 g
s
.757 .995 .86 r
.33788 .90968 m .35032 .90621 L .36154 .89076 L closepath p F P
0 g
s
0 0 0 r
.33788 .90968 m .36154 .89076 L p .3568 .89488 L F P
0 g
s
.437 .854 .697 r
.35032 .90621 m .33788 .90968 L p .31669 .92623 L F P
0 g
s
0 0 0 r
.33167 .91676 m .33788 .90968 L p .3568 .89488 L F P
0 g
s
.437 .854 .697 r
.3147 .92742 m .31669 .92623 L .33788 .90968 L F
.243 .422 .84 r
.45152 .17567 m .44762 .1671 L p .47648 .19695 L F P
0 g
s
.67 .747 .908 r
.9383 .75323 m .91298 .7608 L .90325 .74722 L p F P
0 g
s
.662 .754 .918 r
.87801 .75501 m .90325 .74722 L .91298 .7608 L p F P
0 g
s
.466 0 0 r
.41971 .37007 m .3983 .36732 L .38989 .36435 L p F P
0 g
s
.471 0 0 r
.3983 .36732 m .38534 .36575 L .38989 .36435 L closepath p F P
0 g
s
.605 .769 .959 r
.72181 .75061 m .6971 .75297 L .68586 .74426 L p F P
0 g
s
.268 0 0 r
.6971 .75297 m .68586 .74426 L .66116 .7439 L p F P
0 g
s
.63 .359 .489 r
.4172 .64018 m .43369 .63794 L .43998 .65796 L p F P
0 g
s
.63 .359 .489 r
.43998 .65796 m .41456 .66053 L .4172 .64018 L p F P
0 g
s
.616 .34 .476 r
.4172 .64018 m .41456 .66053 L .38697 .66351 L p F P
0 g
s
.71 .855 .951 r
.73512 .21278 m .71086 .2251 L .69992 .21389 L p F P
0 g
s
.708 .839 .945 r
.67554 .22528 m .69992 .21389 L .71086 .2251 L p F P
0 g
s
.499 .907 .878 r
.33469 .93668 m .32995 .93901 L p .34035 .9338 L F P
0 g
s
.499 .907 .878 r
.35188 .92802 m .33469 .93668 L p .34035 .9338 L F P
0 g
s
.032 0 0 r
.31415 .95252 m .3281 .94003 L p .33469 .93668 L F P
0 g
s
.407 .852 .762 r
.32882 .93939 m .33469 .93668 L .32995 .93901 L closepath p F P
0 g
s
.032 0 0 r
.3281 .94003 m .32882 .93939 L .33469 .93668 L p F P
0 g
s
.652 .366 .473 r
.75982 .49245 m .75985 .47373 L .78132 .47256 L p F P
0 g
s
.662 .386 .491 r
.75985 .47373 m .75982 .49245 L .73047 .49429 L p F P
0 g
s
.225 .283 .714 r
.59226 .91035 m .58794 .90557 L .58959 .90213 L closepath p F P
0 g
s
.362 .446 .813 r
.58087 .87065 m .58959 .90213 L .58794 .90557 L p F P
0 g
s
.753 .86 .928 r
.71166 .23703 m .72376 .23001 L .71584 .24112 L closepath p F P
0 g
s
.769 .887 .929 r
.73594 .22341 m .72376 .23001 L .71584 .24112 L p F P
0 g
s
.752 .86 .929 r
.68754 .25093 m .71166 .23703 L .71584 .24112 L p F P
0 g
s
.738 .467 .519 r
.79364 .36729 m .8193 .37395 L .81893 .3906 L p F P
0 g
s
.175 .348 .798 r
.45822 .21311 m .44954 .20767 L .44583 .18796 L closepath p F P
0 g
s
.271 .427 .834 r
.44499 .18636 m .43172 .17356 L p .44954 .20767 L F P
0 g
s
.271 .427 .834 r
.44954 .20767 m .44583 .18796 L .44499 .18636 L p F P
0 g
s
.729 .483 .555 r
.60836 .49511 m .61019 .47331 L .60688 .47301 L closepath p F P
0 g
s
.732 .495 .568 r
.57316 .46911 m .60688 .47301 L .60836 .49511 L p F P
0 g
s
.784 .552 .585 r
.79364 .36729 m .7824 .36443 L .77772 .34003 L p F P
0 g
s
.78 .573 .619 r
.76877 .33563 m .77772 .34003 L .7824 .36443 L p F P
0 g
s
.831 .648 .655 r
.77772 .34003 m .77292 .3256 L .76877 .33563 L closepath p F P
0 g
s
.53 .106 .181 r
.30482 .67237 m .33215 .66947 L .32448 .68621 L p F P
0 g
s
.53 .106 .181 r
.29717 .68708 m .30482 .67237 L p .32448 .68621 L F P
0 g
s
.565 .204 .314 r
.30482 .67237 m .29717 .68708 L .27569 .67925 L p F P
0 g
s
.641 .634 .828 r
.53126 .25628 m .53601 .2644 L .51245 .27347 L p F P
0 g
s
.641 .634 .828 r
.51245 .27347 m .50761 .26436 L .53126 .25628 L p F P
0 g
s
.512 .57 .851 r
.47131 .24022 m .49464 .23989 L .48151 .21563 L p F P
0 g
s
.512 .57 .851 r
.48151 .21563 m .47727 .21566 L .47131 .24022 L p F P
0 g
s
.458 .515 .829 r
.47131 .24022 m .45822 .21311 L .47727 .21566 L closepath p F P
0 g
s
.769 .557 .61 r
.45483 .7685 m .42668 .76356 L .43397 .73876 L p F P
0 g
s
.772 .543 .588 r
.41506 .73653 m .43397 .73876 L .42668 .76356 L p F P
0 g
s
.511 .89 .966 r
.70212 .79332 m .71 .79535 L .73448 .78813 L p F P
0 g
s
.166 .701 .725 r
.71 .79535 m .70212 .79332 L .67893 .80128 L p F P
0 g
s
.751 .959 .938 r
.78339 .84102 m .75913 .85368 L .74893 .85276 L p F P
0 g
s
.612 .956 .85 r
.75913 .85368 m .74893 .85276 L p .73162 .86875 L F P
0 g
s
0 .171 .707 r
.43172 .17356 m .44499 .18636 L .43159 .16049 L p F P
0 g
s
0 .171 .707 r
.43159 .16049 m .42431 .15347 L .43172 .17356 L p F P
0 g
s
.688 .832 .952 r
.92573 .80411 m .92489 .80509 L p .89187 .80459 L F P
0 g
s
.677 .831 .957 r
.92489 .80509 m .92573 .80411 L .92621 .80461 L closepath p F P
0 g
s
.731 .871 .946 r
.26544 .29928 m .27889 .3064 L .29512 .2905 L p F P
0 g
s
.748 .868 .935 r
.30399 .29434 m .29512 .2905 L .27889 .3064 L p F P
0 g
s
.711 .868 .956 r
.24269 .31053 m .26544 .29928 L .27889 .3064 L p F P
0 g
s
.624 .381 .529 r
.68964 .56015 m .68883 .53909 L .71624 .53513 L p F P
0 g
s
.626 .383 .53 r
.68883 .53909 m .68964 .56015 L .66215 .56406 L p F P
0 g
s
.638 .337 .445 r
.78891 .48129 m .78132 .47256 L .78913 .47204 L closepath p F P
0 g
s
.652 .366 .473 r
.78132 .47256 m .78891 .48129 L p .75982 .49245 L F P
0 g
s
.789 .486 .476 r
.45391 .39524 m .44213 .39205 L .43976 .37282 L p F P
0 g
s
.782 .421 .372 r
.41971 .37007 m .43976 .37282 L .44213 .39205 L p F P
0 g
s
.89 .725 .671 r
.76877 .33563 m .77292 .3256 L .7614 .30072 L p F P
0 g
s
.475 .395 .686 r
.58087 .87065 m .57937 .86422 L .58556 .86772 L closepath p F P
0 g
s
0 0 0 r
.29794 .93786 m .29088 .94436 L .26755 .96054 L p F P
0 g
s
.876 .488 .298 r
.40101 .44278 m .41274 .43914 L p .4235 .45983 L F P
0 g
s
.841 .416 .224 r
.40101 .44278 m .39456 .42949 L .41274 .43914 L closepath p F P
0 g
s
.681 .832 .956 r
.92573 .80411 m .92621 .80461 L .95137 .7953 L p F P
0 g
s
.61 .672 .885 r
.53824 .23611 m .53123 .23777 L .5184 .21818 L p F P
0 g
s
.524 .632 .899 r
.49487 .21951 m .5184 .21818 L .53123 .23777 L p F P
0 g
s
.766 .536 .586 r
.53518 .44752 m .53684 .43905 L p .56838 .4684 L F P
0 g
s
.774 .539 .58 r
.53518 .44752 m .53684 .43905 L .53418 .43848 L closepath p F P
0 g
s
.493 .613 .899 r
.5184 .21818 m .49487 .21951 L .4818 .19814 L p F P
0 g
s
.019 0 0 r
.32882 .93939 m .31415 .95252 L .29445 .96075 L p F P
0 g
s
.898 .572 .422 r
.45928 .49988 m .44711 .49213 L .44451 .47222 L p F P
0 g
s
.891 .557 .409 r
.4235 .45983 m .44451 .47222 L .44711 .49213 L p F P
0 g
s
.633 .346 .464 r
.78913 .47204 m .81837 .47022 L .81792 .48767 L p F P
0 g
s
.633 .346 .464 r
.78891 .48129 m .78913 .47204 L p .81792 .48767 L F P
0 g
s
.634 .399 .545 r
.60752 .57179 m .62572 .56927 L .62461 .59156 L p F P
0 g
s
.634 .399 .545 r
.62461 .59156 m .60827 .5937 L .60752 .57179 L p F P
0 g
s
.624 .39 .543 r
.60752 .57179 m .60827 .5937 L .58116 .59775 L p F P
0 g
s
.699 .906 .969 r
.43151 .89772 m .42411 .90426 L p .39841 .90538 L F P
0 g
s
.675 .883 .975 r
.42411 .90426 m .43151 .89772 L .43574 .89953 L closepath p F P
0 g
s
.903 .627 .509 r
.487 .5593 m .50568 .57161 L .50536 .59338 L p F P
0 g
s
.904 .622 .497 r
.50568 .57161 m .487 .5593 L .48703 .5379 L p F P
0 g
s
.561 .159 .238 r
.26759 .69044 m .27569 .67925 L .29717 .68708 L p F P
0 g
s
.517 .104 .197 r
.27569 .67925 m .26759 .69044 L .23934 .69262 L p F P
0 g
s
.722 .717 .845 r
.60396 .27521 m .61288 .2701 L .59634 .26313 L closepath p F P
0 g
s
.701 .709 .854 r
.59634 .26313 m .60396 .27521 L p .56776 .26761 L F P
0 g
s
.768 .535 .581 r
.53418 .43848 m .50342 .43102 L p .53232 .46141 L F P
0 g
s
.768 .535 .581 r
.53232 .46141 m .53518 .44752 L .53418 .43848 L p F P
0 g
s
.834 .837 .849 r
.4083 .86986 m .39952 .8757 L .38534 .86937 L p F P
0 g
s
.762 .967 .928 r
.39952 .8757 m .38534 .86937 L .36154 .89076 L p F P
0 g
s
.647 .379 .5 r
.43369 .63794 m .44427 .63678 L .44249 .65778 L p F P
0 g
s
.647 .379 .5 r
.44249 .65778 m .43998 .65796 L .43369 .63794 L p F P
0 g
s
.792 .553 .577 r
.50342 .43102 m .49544 .42886 L .49293 .40511 L p F P
0 g
s
.8 .547 .555 r
.47482 .40067 m .49293 .40511 L .49544 .42886 L p F P
0 g
s
.896 .946 .59 r
.37052 .23551 m .37184 .23062 L .37494 .22731 L closepath p F P
0 g
s
0 .283 .681 r
.35011 .40499 m .36494 .41114 L .35248 .4069 L p F P
0 g
s
.117 .145 .613 r
.58556 .86772 m .58087 .87065 L .58959 .90213 L p F P
0 g
s
.688 .832 .953 r
.917 .79485 m .93579 .7876 L .92573 .80411 L closepath p F P
0 g
s
.681 .832 .956 r
.9423 .78504 m .93579 .7876 L .92573 .80411 L p F P
0 g
s
.681 .832 .956 r
.95137 .7953 m .9423 .78504 L p .92573 .80411 L F P
0 g
s
.688 .832 .952 r
.89187 .80459 m .917 .79485 L .92573 .80411 L p F P
0 g
s
.676 .659 .826 r
.56305 .2596 m .56776 .26761 L .54401 .27903 L p F P
0 g
s
.676 .659 .826 r
.54401 .27903 m .53601 .2644 L .56305 .2596 L p F P
0 g
s
.902 .619 .496 r
.46791 .52543 m .48703 .5379 L .487 .5593 L p F P
0 g
s
.902 .608 .478 r
.48703 .5379 m .46791 .52543 L .46726 .50454 L p F P
0 g
s
.729 .813 .916 r
.71166 .23703 m .68754 .25093 L .67616 .23669 L p F P
0 g
s
.728 .792 .903 r
.65193 .24944 m .67616 .23669 L .68754 .25093 L p F P
0 g
s
.62 .247 .314 r
.84779 .46552 m .84742 .46802 L .81837 .47022 L p F P
0 g
s
.608 .332 .474 r
.79923 .50454 m .80929 .50328 L .82723 .51952 L p F P
0 g
s
.608 .332 .474 r
.82723 .51952 m .79949 .52349 L .79923 .50454 L p F P
0 g
s
.614 .341 .48 r
.79923 .50454 m .79949 .52349 L .77165 .52744 L p F P
0 g
s
.894 .597 .475 r
.45928 .49988 m .46726 .50454 L .46791 .52543 L p F P
0 g
s
.897 .603 .481 r
.56795 .67073 m .54894 .65938 L .54768 .63753 L p F P
0 g
s
0 0 .399 r
.55479 .62419 m .54768 .63753 L .54894 .65938 L p F P
0 g
s
0 0 .38 r
.54768 .63753 m .55479 .62419 L .5543 .60191 L p F P
0 g
s
.161 .459 .885 r
.53222 .90998 m .55608 .91919 L p .56494 .93547 L F P
0 g
s
.418 .561 .891 r
.55608 .91919 m .53222 .90998 L .51938 .89441 L p F P
0 g
s
.435 .716 .984 r
.33387 .39811 m .324 .39378 L .30608 .39431 L p F P
0 g
s
.435 .716 .983 r
.324 .39378 m .30608 .39431 L .29101 .38253 L p F P
0 g
s
.515 .75 .981 r
.26886 .38544 m .29101 .38253 L .30608 .39431 L p F P
0 g
s
.865 .555 .461 r
.5821 .69743 m .57109 .6923 L .56795 .67073 L p F P
0 g
s
.89 .583 .461 r
.54894 .65938 m .56795 .67073 L .57109 .6923 L p F P
0 g
s
.697 .379 0 r
.61243 .9701 m .60503 .94902 L .60969 .96277 L closepath p F P
0 g
s
.336 .791 .652 r
.33469 .93668 m .34839 .9297 L .35188 .92802 L closepath p F P
0 g
s
.032 0 0 r
.33469 .93668 m .34839 .9297 L p .31415 .95252 L F P
0 g
s
.712 .802 .921 r
.65134 .23641 m .65553 .23442 L .65263 .23788 L closepath p F P
0 g
s
.72 .812 .922 r
.67554 .22528 m .65553 .23442 L .65263 .23788 L p F P
0 g
s
.637 .75 .93 r
.17153 .37581 m .14965 .38339 L .13348 .36835 L p F P
0 g
s
.652 .746 .919 r
.11168 .37616 m .13348 .36835 L .14965 .38339 L p F P
0 g
s
.761 .64 .727 r
.47022 .81503 m .48048 .80342 L .46392 .80037 L closepath p F P
0 g
s
.77 .603 .673 r
.45736 .77806 m .46195 .7697 L p .48048 .80342 L F P
0 g
s
.77 .603 .673 r
.48048 .80342 m .46392 .80037 L .45736 .77806 L p F P
0 g
s
.834 .837 .849 r
.38534 .86937 m .39876 .85702 L .4083 .86986 L p F P
0 g
s
.79 .781 .845 r
.40924 .84538 m .39876 .85702 L .4083 .86986 L p F P
0 g
s
.79 .781 .845 r
.4083 .86986 m .42298 .85837 L .40924 .84538 L p F P
0 g
s
.659 .757 .922 r
.7823 .75067 m .75747 .75668 L .74658 .74487 L p F P
0 g
s
.619 .769 .952 r
.72181 .75061 m .74658 .74487 L .75747 .75668 L p F P
0 g
s
.617 .359 .505 r
.44249 .65778 m .44427 .63678 L .4711 .633 L p F P
0 g
s
.897 .864 .421 r
.66622 .96337 m .66624 .9628 L .6744 .93629 L p F P
0 g
s
.921 .928 .556 r
.67896 .92294 m .6744 .93629 L .66624 .9628 L p F P
0 g
s
.772 .543 .588 r
.42668 .76356 m .41686 .76177 L .41506 .73653 L p F P
0 g
s
.774 .518 .548 r
.39304 .73417 m .41506 .73653 L .41686 .76177 L p F P
0 g
s
.629 .321 .431 r
.81792 .48767 m .81837 .47022 L .84742 .46802 L p F P
0 g
s
.774 .9 .93 r
.29512 .2905 m .30399 .29434 L .32713 .27927 L p F P
0 g
s
.809 .669 .121 r
.3813 .16407 m .38269 .17057 L .38054 .18995 L p F P
0 g
s
.764 .592 .664 r
.45736 .77806 m .46195 .7697 L .45483 .7685 L closepath p F P
0 g
s
.603 .328 .473 r
.80929 .50328 m .82717 .50086 L .82742 .51949 L p F P
0 g
s
.603 .328 .473 r
.82742 .51949 m .82723 .51952 L .80929 .50328 L p F P
0 g
s
.782 .421 .372 r
.44213 .39205 m .41311 .38374 L .41971 .37007 L p F P
0 g
s
.748 .305 .2 r
.3983 .36732 m .41971 .37007 L .41311 .38374 L p F P
0 g
s
.719 .392 0 r
.60969 .96277 m .60503 .94902 L .60004 .93525 L p F P
0 g
s
.712 .722 .858 r
.61577 .24437 m .62787 .26221 L .61288 .2701 L p F P
0 g
s
.712 .722 .858 r
.59167 .25599 m .61577 .24437 L p .61288 .2701 L F P
0 g
s
.712 .722 .858 r
.61288 .2701 m .59634 .26313 L .59167 .25599 L p F P
0 g
s
.574 .221 .332 r
.32448 .68621 m .33215 .66947 L .35396 .66715 L p F P
0 g
s
.816 .404 .266 r
.62213 .72943 m .60373 .72223 L .59225 .70275 L p F P
0 g
s
.776 .326 .179 r
.5821 .69743 m .59225 .70275 L .60373 .72223 L p F P
0 g
s
.793 .68 .741 r
.46392 .80037 m .47022 .81503 L .45179 .8346 L p F P
0 g
s
.798 .703 .76 r
.44654 .83897 m .42298 .85837 L .40924 .84538 L p F P
0 g
s
.623 .391 .546 r
.62572 .56927 m .63467 .56781 L .63569 .58984 L p F P
0 g
s
.623 .391 .546 r
.63569 .58984 m .62461 .59156 L .62572 .56927 L p F P
0 g
s
.679 .773 .922 r
.93019 .76515 m .9141 .77033 L .90448 .75787 L p F P
0 g
s
.673 .778 .929 r
.87923 .76641 m .90448 .75787 L .9141 .77033 L p F P
0 g
s
.608 .677 .89 r
.53824 .23611 m .55497 .23186 L .54225 .21294 L p F P
0 g
s
.608 .677 .89 r
.54225 .21294 m .53959 .21357 L .53824 .23611 L p F P
0 g
s
.61 .672 .885 r
.5184 .21818 m .53959 .21357 L .53824 .23611 L p F P
0 g
s
0 0 .493 r
.60004 .93525 m .59226 .91035 L .59959 .92679 L closepath p F P
0 g
s
0 0 .473 r
.59959 .92679 m .59226 .91035 L .58959 .90213 L p F P
0 g
s
0 .307 .8 r
.56872 .93829 m .56494 .93547 L .56202 .92865 L closepath p F P
0 g
s
.161 .459 .885 r
.55608 .91919 m .56202 .92865 L .56494 .93547 L p F P
0 g
s
.574 .768 .97 r
.68586 .74426 m .66116 .7439 L .64963 .7373 L p F P
0 g
s
0 0 .473 r
.58959 .90213 m .59621 .88892 L p .59959 .92679 L F P
0 g
s
.117 .145 .613 r
.58959 .90213 m .59621 .88892 L .58556 .86772 L p F P
0 g
s
.61 .644 .859 r
.53126 .25628 m .50761 .26436 L .49464 .23989 L p F P
0 g
s
.732 .495 .568 r
.60836 .49511 m .57503 .49197 L .57316 .46911 L p F P
0 g
s
.75 .508 .566 r
.56838 .4684 m .57316 .46911 L .57503 .49197 L p F P
0 g
s
.69 .981 .847 r
.7248 .86986 m .74409 .856 L .73162 .86875 L closepath p F P
0 g
s
.612 .956 .85 r
.74893 .85276 m .74409 .856 L .73162 .86875 L p F P
0 g
s
.532 .887 .659 r
.73162 .86875 m .7248 .86986 L p .70144 .89172 L F P
0 g
s
.695 .782 .918 r
.65553 .23442 m .65134 .23641 L .63959 .2217 L p F P
0 g
s
.688 .772 .915 r
.61536 .23192 m .63959 .2217 L .65134 .23641 L p F P
0 g
s
.705 .855 .954 r
.89187 .80459 m .86694 .81439 L .85733 .80649 L p F P
0 g
s
.707 .874 .96 r
.8325 .81767 m .85733 .80649 L .86694 .81439 L p F P
0 g
s
.719 .392 0 r
.60004 .93525 m .59959 .92679 L p .60969 .96277 L F P
0 g
s
.78 .573 .619 r
.7824 .36443 m .76088 .35905 L .76877 .33563 L p F P
0 g
s
.772 .609 .677 r
.74367 .32451 m .76877 .33563 L .76088 .35905 L p F P
0 g
s
.89 .725 .671 r
.7614 .30072 m .74367 .32451 L .76877 .33563 L p F P
0 g
s
.682 .783 .927 r
.87923 .76641 m .85416 .77457 L .84412 .76312 L p F P
0 g
s
.675 .796 .939 r
.81912 .77187 m .84412 .76312 L .85416 .77457 L p F P
0 g
s
.649 .878 .983 r
.43151 .89772 m .43574 .89953 L .45911 .89102 L p F P
0 g
s
.707 .926 .965 r
.7626 .20226 m .75955 .20029 L .73512 .21278 L p F P
0 g
s
.536 .723 .96 r
.51799 .89447 m .4958 .89624 L .48264 .88379 L p F P
0 g
s
.655 .765 .93 r
.45911 .89102 m .48264 .88379 L .4958 .89624 L p F P
0 g
s
.689 .831 .951 r
.24269 .31053 m .22013 .32157 L .20408 .31013 L p F P
0 g
s
.693 .814 .94 r
.18163 .32025 m .20408 .31013 L .22013 .32157 L p F P
0 g
s
.909 .97 .8 r
.37052 .23551 m .37184 .23062 L p .34879 .26039 L F P
0 g
s
.909 .97 .8 r
.34879 .26039 m .35064 .26012 L .37052 .23551 L p F P
0 g
s
.527 .321 .544 r
.59897 .85878 m .59846 .83517 L .62143 .82764 L p F P
0 g
s
.467 .398 .695 r
.59846 .83517 m .59897 .85878 L .58556 .86772 L p F P
0 g
s
0 .111 .615 r
.21613 .80076 m .22104 .80186 L p .24617 .82878 L F P
0 g
s
.671 .748 .908 r
.84277 .74916 m .81775 .75643 L .80725 .74321 L p F P
0 g
s
.656 .759 .926 r
.7823 .75067 m .80725 .74321 L .81775 .75643 L p F P
0 g
s
.598 .755 .953 r
.23134 .37711 m .20929 .3833 L .19352 .36907 L p F P
0 g
s
.63 .752 .936 r
.17153 .37581 m .19352 .36907 L .20929 .3833 L p F P
0 g
s
.795 .598 .635 r
.45483 .7685 m .45736 .77806 L .44735 .79684 L p F P
0 g
s
.795 .598 .635 r
.42668 .76356 m .45483 .7685 L p .44735 .79684 L F P
0 g
s
.624 .393 .548 r
.55479 .62419 m .5543 .60191 L .58116 .59775 L p F P
0 g
s
.628 .382 .527 r
.71624 .53513 m .72452 .53405 L .72914 .55454 L p F P
0 g
s
.628 .382 .527 r
.72914 .55454 m .7172 .55614 L .71624 .53513 L p F P
0 g
s
.624 .381 .529 r
.71624 .53513 m .7172 .55614 L .68964 .56015 L p F P
0 g
s
.75 .508 .566 r
.57503 .49197 m .56524 .49057 L .56838 .4684 L p F P
0 g
s
.765 .523 .568 r
.53697 .46247 m .56838 .4684 L .56524 .49057 L p F P
0 g
s
.766 .536 .586 r
.56838 .4684 m .53697 .46247 L .53518 .44752 L p F P
0 g
s
.669 .751 .912 r
.14047 .36577 m .13455 .36049 L .1127 .36902 L p F P
0 g
s
.769 .711 .798 r
.44654 .83897 m .45179 .8346 L .44121 .83127 L closepath p F P
0 g
s
.798 .703 .76 r
.44121 .83127 m .44654 .83897 L p .40924 .84538 L F P
0 g
s
.779 .546 .583 r
.53697 .46247 m .53518 .44752 L .53232 .46141 L closepath p F P
0 g
s
.629 .321 .431 r
.84742 .46802 m .84689 .48497 L .81792 .48767 L p F P
0 g
s
.736 .928 .954 r
.80408 .83108 m .78339 .84102 L .77327 .83756 L p F P
0 g
s
.751 .959 .938 r
.74893 .85276 m .77327 .83756 L .78339 .84102 L p F P
0 g
s
.709 .87 .957 r
.75955 .20029 m .73512 .21278 L .72447 .20227 L p F P
0 g
s
.71 .855 .951 r
.69992 .21389 m .72447 .20227 L .73512 .21278 L p F P
0 g
s
.329 .811 .785 r
.67477 .80199 m .67893 .80128 L .70212 .79332 L p F P
0 g
s
.25 0 0 r
.67893 .80128 m .67477 .80199 L .6505 .80995 L p F P
0 g
s
.793 .68 .741 r
.44735 .79684 m .46392 .80037 L p .45179 .8346 L F P
0 g
s
.793 .68 .741 r
.43325 .81657 m .44735 .79684 L p .45179 .8346 L F P
0 g
s
.793 .68 .741 r
.45179 .8346 m .44121 .83127 L .43325 .81657 L p F P
0 g
s
.779 .609 .668 r
.46392 .80037 m .45736 .77806 L .44735 .79684 L closepath p F P
0 g
s
.633 .4 .547 r
.63569 .58984 m .63467 .56781 L .66215 .56406 L p F P
0 g
s
.657 .763 .928 r
.16548 .36016 m .17268 .36645 L .19475 .35839 L p F P
0 g
s
.667 .757 .917 r
.17268 .36645 m .16548 .36016 L .14047 .36577 L p F P
0 g
s
.664 .735 .902 r
.61536 .23192 m .59133 .24147 L .57896 .2241 L p F P
0 g
s
.646 .717 .9 r
.55497 .23186 m .57896 .2241 L .59133 .24147 L p F P
0 g
s
0 0 .476 r
.56872 .93829 m .58175 .95571 L .58915 .96777 L p F P
0 g
s
.695 .782 .918 r
.66964 .21804 m .65553 .23442 L p .63959 .2217 L F P
0 g
s
.704 .789 .917 r
.65553 .23442 m .66964 .21804 L .67554 .22528 L closepath p F P
0 g
s
0 0 .356 r
.59897 .85878 m .58556 .86772 L .59621 .88892 L p F P
0 g
s
.674 .743 .902 r
.90325 .74722 m .87801 .75501 L .86794 .74108 L p F P
0 g
s
.666 .751 .914 r
.84277 .74916 m .86794 .74108 L .87801 .75501 L p F P
0 g
s
.689 .81 .94 r
.81912 .77187 m .79428 .78009 L .78385 .77051 L p F P
0 g
s
.678 .831 .957 r
.75909 .77968 m .78385 .77051 L .79428 .78009 L p F P
0 g
s
.611 .328 .463 r
.82742 .51949 m .82717 .50086 L .85524 .49718 L p F P
0 g
s
.774 .518 .548 r
.41686 .76177 m .3921 .75708 L .39304 .73417 L p F P
0 g
s
.775 .499 .517 r
.38056 .73294 m .39304 .73417 L .3921 .75708 L p F P
0 g
s
.622 .378 .527 r
.72452 .53405 m .74388 .53129 L .74496 .55222 L p F P
0 g
s
.622 .378 .527 r
.74496 .55222 m .72914 .55454 L .72452 .53405 L p F P
0 g
s
.8 .547 .555 r
.49544 .42886 m .47226 .42201 L .47482 .40067 L p F P
0 g
s
.811 .536 .522 r
.45391 .39524 m .47482 .40067 L .47226 .42201 L p F P
0 g
s
.748 .305 .2 r
.41311 .38374 m .41032 .3829 L .3983 .36732 L p F P
0 g
s
.713 .229 .094 r
.38534 .36575 m .3983 .36732 L .41032 .3829 L p F P
0 g
s
.738 .467 .519 r
.81893 .3906 m .79552 .38762 L .79364 .36729 L p F P
0 g
s
.743 .492 .55 r
.7824 .36443 m .79364 .36729 L .79552 .38762 L p F P
0 g
s
.634 .777 .949 r
.22282 .35596 m .23268 .364 L .25495 .35693 L p F P
0 g
s
.243 .422 .84 r
.44762 .1671 m .46854 .17644 L p .47648 .19695 L F P
0 g
s
.197 .423 .854 r
.44762 .1671 m .46854 .17644 L .45509 .15465 L p F P
0 g
s
.197 .423 .854 r
.45509 .15465 m .43898 .14745 L .44762 .1671 L p F P
0 g
s
.612 .298 .414 r
.35835 .671 m .35396 .66715 L .35964 .66662 L closepath p F P
0 g
s
.574 .221 .332 r
.35396 .66715 m .35835 .671 L p .32448 .68621 L F P
0 g
s
.319 .779 .643 r
.34839 .9297 m .35188 .92802 L .37508 .91662 L p F P
0 g
s
.67 .747 .908 r
.90325 .74722 m .92866 .7389 L .9383 .75323 L p F P
0 g
s
.122 0 0 r
.64247 .81781 m .6505 .80995 L .67477 .80199 L p F P
0 g
s
.488 .14 .303 r
.6505 .80995 m .64247 .81781 L .62143 .82764 L p F P
0 g
s
.59 .015 0 r
.62749 .73171 m .62213 .72943 L .62488 .72991 L closepath p F P
0 g
s
.462 0 .025 r
.23934 .69262 m .2267 .69349 L .21486 .69158 L p F P
0 g
s
.469 0 .05 r
.2267 .69349 m .21107 .69471 L .21486 .69158 L closepath p F P
0 g
s
.489 .027 .081 r
.21486 .69158 m .21107 .69471 L .18284 .69676 L p F P
0 g
s
.894 .597 .475 r
.46791 .52543 m .45601 .51812 L .45928 .49988 L p F P
0 g
s
.905 .603 .462 r
.44711 .49213 m .45928 .49988 L .45601 .51812 L p F P
0 g
s
.718 .412 .459 r
.38056 .73294 m .34963 .73023 L .34789 .72543 L p F P
0 g
s
.714 .41 .461 r
.34963 .73023 m .34664 .72999 L .34789 .72543 L closepath p F P
0 g
s
.665 .334 .402 r
.34789 .72543 m .34664 .72999 L .3129 .7273 L p F P
0 g
s
.608 .255 .345 r
.35964 .66662 m .38697 .66351 L .3818 .68206 L p F P
0 g
s
.608 .255 .345 r
.35835 .671 m .35964 .66662 L p .3818 .68206 L F P
0 g
s
.798 .747 .806 r
.77409 .25936 m .78459 .27352 L .76439 .29669 L p F P
0 g
s
.563 .794 .986 r
.31811 .3592 m .30843 .35857 L .29268 .36201 L p F P
0 g
s
.562 .796 .987 r
.30843 .35857 m .28558 .35726 L .29268 .36201 L closepath p F P
0 g
s
.73 .826 .924 r
.72376 .23001 m .71166 .23703 L .70055 .22391 L p F P
0 g
s
.729 .813 .916 r
.67616 .23669 m .70055 .22391 L .71166 .23703 L p F P
0 g
s
.706 .748 .885 r
.65193 .24944 m .62787 .26221 L .61577 .24437 L p F P
0 g
s
.616 .365 .514 r
.46984 .65433 m .4711 .633 L .49792 .62906 L p F P
0 g
s
.617 .359 .505 r
.4711 .633 m .46984 .65433 L .44249 .65778 L p F P
0 g
s
.775 .499 .517 r
.3921 .75708 m .37773 .75425 L .38056 .73294 L p F P
0 g
s
.764 .422 .406 r
.34963 .73023 m .38056 .73294 L .37773 .75425 L p F P
0 g
s
.818 .943 .907 r
.31302 .27594 m .32713 .27927 L .34647 .26397 L p F P
0 g
s
.774 .9 .93 r
.32713 .27927 m .31302 .27594 L .29512 .2905 L p F P
0 g
s
0 0 .465 r
.58175 .95571 m .56872 .93829 L .56202 .92865 L p F P
0 g
s
.191 .036 .429 r
.25653 .88835 m .2502 .89968 L .24471 .92117 L p F P
0 g
s
0 0 0 r
.25842 .86447 m .25653 .88835 L .2502 .89968 L p F P
0 g
s
.662 .757 .921 r
.13455 .36049 m .14047 .36577 L .16548 .36016 L p F P
0 g
s
.713 .229 .094 r
.37477 .36947 m .38534 .36575 L p .41032 .3829 L F P
0 g
s
.126 .655 .871 r
.38534 .36575 m .35508 .36235 L .35259 .36227 L p F P
0 g
s
.481 0 0 r
.37477 .36947 m .35508 .36235 L .38534 .36575 L closepath p F P
0 g
s
.486 .73 .979 r
.26886 .38544 m .29101 .38253 L .2827 .37639 L p F P
0 g
s
.486 .73 .979 r
.25347 .37262 m .26886 .38544 L p .2827 .37639 L F P
0 g
s
.569 .755 .966 r
.23134 .37711 m .25347 .37262 L .26886 .38544 L p F P
0 g
s
.704 .867 .959 r
.75909 .77968 m .73448 .78813 L .72371 .78245 L p F P
0 g
s
.511 .89 .966 r
.73448 .78813 m .72371 .78245 L p .70212 .79332 L F P
0 g
s
.701 .709 .854 r
.56776 .26761 m .5826 .26023 L .59634 .26313 L p F P
0 g
s
.695 .686 .838 r
.56776 .26761 m .5826 .26023 L .56305 .2596 L closepath p F P
0 g
s
0 .283 .681 r
.32819 .39444 m .33387 .39811 L p .35248 .4069 L F P
0 g
s
.184 .615 .943 r
.32819 .39444 m .324 .39378 L .33387 .39811 L closepath p F P
0 g
s
.664 .669 .845 r
.55513 .2468 m .56305 .2596 L .53601 .2644 L p F P
0 g
s
.664 .669 .845 r
.53601 .2644 m .53126 .25628 L .55513 .2468 L p F P
0 g
s
.679 .773 .922 r
.90448 .75787 m .91585 .75387 L .93019 .76515 L p F P
0 g
s
.67 .765 .921 r
.92989 .74883 m .91585 .75387 L .93019 .76515 L p F P
0 g
s
.67 .765 .921 r
.93019 .76515 m .93942 .76213 L .92989 .74883 L p F P
0 g
s
.743 .492 .55 r
.79552 .38762 m .78522 .38625 L .7824 .36443 L p F P
0 g
s
.748 .526 .594 r
.76088 .35905 m .7824 .36443 L .78522 .38625 L p F P
0 g
s
0 0 .082 r
.37774 .14921 m .3813 .16407 L .38027 .183 L p F P
0 g
s
.809 .669 .121 r
.38054 .18995 m .38027 .183 L .3813 .16407 L p F P
0 g
s
.647 .09 0 r
.62749 .73171 m .64963 .7373 L p .6131 .72862 L F P
0 g
s
.647 .09 0 r
.6131 .72862 m .62213 .72943 L .62749 .73171 L p F P
0 g
s
.456 .518 .834 r
.47727 .21566 m .45822 .21311 L .44583 .18796 L p F P
0 g
s
.626 .379 .524 r
.74496 .55222 m .74388 .53129 L .77165 .52744 L p F P
0 g
s
.768 .535 .581 r
.50342 .43102 m .50028 .45287 L .53232 .46141 L p F P
0 g
s
.801 .551 .561 r
.49544 .42886 m .50342 .43102 L .50028 .45287 L p F P
0 g
s
.969 .918 .582 r
.38054 .18995 m .37724 .21004 L .37184 .23062 L p F P
0 g
s
0 0 .173 r
.37724 .21004 m .37184 .23062 L .3629 .24069 L p F P
0 g
s
.909 .97 .8 r
.37184 .23062 m .3629 .24069 L .34879 .26039 L p F P
0 g
s
.825 .995 .855 r
.34647 .26397 m .34879 .26039 L .35064 .26012 L closepath p F P
0 g
s
.818 .943 .907 r
.34647 .26397 m .34879 .26039 L p .31302 .27594 L F P
0 g
s
.368 0 0 r
.21386 .7216 m .20828 .72132 L .19073 .71784 L p F P
0 g
s
.375 0 0 r
.20828 .72132 m .1812 .72011 L .19073 .71784 L closepath p F P
0 g
s
.115 .65 .861 r
.35508 .36235 m .35131 .36196 L .35259 .36227 L closepath p F P
0 g
s
.479 .8 1 r
.35259 .36227 m .35131 .36196 L .31811 .3592 L p F P
0 g
s
.371 .525 .88 r
.4818 .19814 m .47648 .19695 L .47195 .18186 L closepath p F P
0 g
s
.243 .422 .84 r
.46854 .17644 m .47195 .18186 L .47648 .19695 L p F P
0 g
s
.627 .398 .551 r
.58197 .6202 m .58116 .59775 L .60827 .5937 L p F P
0 g
s
.624 .393 .548 r
.58116 .59775 m .58197 .6202 L .55479 .62419 L p F P
0 g
s
.633 .346 .464 r
.81792 .48767 m .79536 .48963 L .78891 .48129 L p F P
0 g
s
.637 .346 .46 r
.79536 .48963 m .78887 .49012 L .78891 .48129 L closepath p F P
0 g
s
.652 .366 .473 r
.78891 .48129 m .78887 .49012 L .75982 .49245 L p F P
0 g
s
.73 .826 .924 r
.73185 .21889 m .72376 .23001 L p .70055 .22391 L F P
0 g
s
.739 .839 .926 r
.72376 .23001 m .73185 .21889 L .73594 .22341 L closepath p F P
0 g
s
.63 .399 .549 r
.66341 .58617 m .66215 .56406 L .68964 .56015 L p F P
0 g
s
.633 .4 .547 r
.66215 .56406 m .66341 .58617 L .63569 .58984 L p F P
0 g
s
.798 .703 .76 r
.40924 .84538 m .42667 .82586 L .44121 .83127 L p F P
0 g
s
.811 .686 .726 r
.44121 .83127 m .43325 .81657 L .42667 .82586 L closepath p F P
0 g
s
.611 .328 .463 r
.85524 .49718 m .85559 .51562 L .82742 .51949 L p F P
0 g
s
.842 .741 .752 r
.7614 .30072 m .76439 .29669 L .75461 .28796 L closepath p F P
0 g
s
.798 .747 .806 r
.75012 .28019 m .77409 .25936 L p .76439 .29669 L F P
0 g
s
.798 .747 .806 r
.76439 .29669 m .75461 .28796 L .75012 .28019 L p F P
0 g
s
.665 .754 .917 r
.74658 .74487 m .72181 .75061 L .71058 .73902 L p F P
0 g
s
.605 .769 .959 r
.68586 .74426 m .71058 .73902 L .72181 .75061 L p F P
0 g
s
.694 .715 .865 r
.59634 .26313 m .59167 .25599 L .5826 .26023 L closepath p F P
0 g
s
.736 .928 .954 r
.80669 .82868 m .80408 .83108 L p .77327 .83756 L F P
0 g
s
.697 .921 .968 r
.80408 .83108 m .80669 .82868 L .80786 .82929 L closepath p F P
0 g
s
.776 .326 .179 r
.57621 .71109 m .5821 .69743 L p .60373 .72223 L F P
0 g
s
.861 .517 .399 r
.57621 .71109 m .57109 .6923 L .5821 .69743 L closepath p F P
0 g
s
0 0 .45 r
.25799 .86322 m .25104 .83921 L .24654 .82986 L F
.25793 .86278 m .25104 .83921 L .25799 .86322 L F
.25842 .86447 m .25693 .85608 L .25104 .83921 L p F P
0 g
s
0 .111 .615 r
.23377 .81586 m .21613 .80076 L p .24546 .82812 L F P
0 g
s
0 .111 .615 r
.24617 .82878 m .24431 .82685 L p .24546 .82812 L F P
0 g
s
0 .111 .615 r
.24431 .82685 m .23377 .81586 L p .24546 .82812 L F P
0 g
s
0 .147 .648 r
.23645 .81804 m .23377 .81586 L .24617 .82878 L p F P
0 g
s
0 0 .487 r
.25693 .85608 m .25104 .83921 L .25594 .84912 L closepath p F P
0 g
s
.791 .358 0 r
.25104 .83921 m .23674 .81846 L p .25538 .84822 L F P
0 g
s
.791 .358 0 r
.23674 .81846 m .23645 .81804 L p .23666 .81836 L F P
0 g
s
.791 .358 0 r
.25538 .84822 m .23674 .81846 L .23666 .81836 L F
.25594 .84912 m .25104 .83921 L p .25538 .84822 L F P
0 g
s
0 0 .45 r
.25104 .83921 m .24617 .82878 L p .24654 .82986 L F P
0 g
s
0 0 .45 r
.25842 .86447 m .25793 .86278 L .25799 .86322 L F
.01 0 .488 r
.25693 .85608 m .25842 .86447 L .25653 .88835 L p F P
0 g
s
.01 0 .488 r
.25653 .88835 m .25929 .8833 L .25693 .85608 L p F P
0 g
s
.119 .134 .601 r
.25693 .85608 m .25929 .8833 L p .25604 .8501 L F P
0 g
s
.119 .134 .601 r
.25594 .84912 m .25693 .85608 L p .25604 .8501 L F P
0 g
s
.678 .427 .535 r
.6599 .49679 m .67092 .49663 L .67183 .51778 L p F P
0 g
s
.678 .427 .535 r
.67183 .51778 m .66084 .51807 L .6599 .49679 L p F P
0 g
s
.689 .439 .54 r
.64028 .49665 m .6599 .49679 L .66084 .51807 L p F P
0 g
s
.684 .904 .974 r
.42188 .89439 m .43151 .89772 L .44629 .88423 L p F P
0 g
s
.649 .878 .983 r
.45911 .89102 m .44629 .88423 L .43151 .89772 L p F P
0 g
s
.699 .906 .969 r
.39841 .90538 m .42188 .89439 L .43151 .89772 L p F P
0 g
s
.689 .439 .54 r
.66084 .51807 m .64127 .51817 L .64028 .49665 L p F P
0 g
s
.712 .463 .548 r
.64028 .49665 m .64127 .51817 L .60949 .51706 L p F P
0 g
s
.712 .463 .548 r
.60949 .51706 m .60836 .49511 L .64028 .49665 L p F P
0 g
s
.678 .425 .532 r
.67183 .51778 m .67092 .49663 L .70096 .49582 L p F P
0 g
s
.176 0 .073 r
.26629 .96261 m .26755 .96054 L .29088 .94436 L p F P
0 g
s
.603 .29 .412 r
.3818 .68206 m .38697 .66351 L .41456 .66053 L p F P
0 g
s
.78 .679 .753 r
.75461 .28796 m .7614 .30072 L .74367 .32451 L p F P
0 g
s
.842 .397 .161 r
.39456 .42949 m .40101 .44278 L .39794 .44464 L p F P
0 g
s
.842 .397 .161 r
.37169 .41726 m .39456 .42949 L p .39794 .44464 L F P
0 g
s
.608 .042 0 r
.36494 .41114 m .37169 .41726 L .39456 .42949 L p F P
0 g
s
.764 .422 .406 r
.37773 .75425 m .35814 .75026 L .34963 .73023 L p F P
0 g
s
.765 .413 .389 r
.34664 .72999 m .34963 .73023 L .35814 .75026 L p F P
0 g
s
.598 .038 0 r
.23377 .81586 m .21613 .80076 L .20021 .79194 L p F P
0 g
s
.186 0 0 r
.1756 .6988 m .18284 .69676 L .21107 .69471 L p F P
0 g
s
.696 .921 .969 r
.80669 .82868 m .80786 .82929 L .8325 .81767 L p F P
0 g
s
.795 .598 .635 r
.42023 .78094 m .42668 .76356 L p .44735 .79684 L F P
0 g
s
.771 .571 .628 r
.42023 .78094 m .42668 .76356 L .41686 .76177 L closepath p F P
0 g
s
.415 0 0 r
.35508 .36235 m .37477 .36947 L .37093 .3711 L p F P
0 g
s
.415 0 0 r
.35131 .36196 m .35508 .36235 L p .37093 .3711 L F P
0 g
s
.765 .413 .389 r
.35814 .75026 m .3373 .74587 L .34664 .72999 L p F P
0 g
s
.681 .195 .09 r
.3129 .7273 m .34664 .72999 L .3373 .74587 L p F P
0 g
s
.783 .645 .709 r
.43325 .81657 m .44735 .79684 L .42235 .79056 L closepath p F P
0 g
s
.795 .598 .635 r
.44735 .79684 m .42235 .79056 L .42023 .78094 L p F P
0 g
s
.703 .838 .947 r
.917 .79485 m .89187 .80459 L .88237 .79561 L p F P
0 g
s
.705 .855 .954 r
.85733 .80649 m .88237 .79561 L .89187 .80459 L p F P
0 g
s
.765 .523 .568 r
.56524 .49057 m .53888 .48566 L .53697 .46247 L p F P
0 g
s
.781 .535 .564 r
.53232 .46141 m .53697 .46247 L .53888 .48566 L p F P
0 g
s
.608 .255 .345 r
.3818 .68206 m .37597 .68239 L .35835 .671 L p F P
0 g
s
.604 .26 .36 r
.37597 .68239 m .35302 .68406 L .35835 .671 L closepath p F P
0 g
s
.574 .221 .332 r
.35835 .671 m .35302 .68406 L .32448 .68621 L p F P
0 g
s
.66 .405 .523 r
.70096 .49582 m .72266 .49478 L .7273 .51504 L p F P
0 g
s
.66 .405 .523 r
.7273 .51504 m .70181 .51663 L .70096 .49582 L p F P
0 g
s
.678 .425 .532 r
.70096 .49582 m .70181 .51663 L .67183 .51778 L p F P
0 g
s
.801 .551 .561 r
.50028 .45287 m .49719 .45195 L .49544 .42886 L p F P
0 g
s
.811 .548 .541 r
.47226 .42201 m .49544 .42886 L .49719 .45195 L p F P
0 g
s
.443 .791 .998 r
.33734 .3591 m .31506 .35765 L p .35105 .36193 L F P
0 g
s
.443 .791 .998 r
.35131 .36196 m .33734 .3591 L p .35105 .36193 L F P
0 g
s
.443 .791 .998 r
.31506 .35765 m .31811 .3592 L .35131 .36196 L p F P
0 g
s
.049 .562 .876 r
.31506 .35765 m .33734 .3591 L .32692 .35692 L p F P
0 g
s
.403 0 0 r
.33734 .3591 m .34749 .3637 L .32716 .357 L p F P
0 g
s
.403 0 0 r
.32716 .357 m .32692 .35692 L .33734 .3591 L p F P
0 g
s
.415 0 0 r
.33734 .3591 m .35131 .36196 L p .37093 .3711 L F P
0 g
s
.811 .536 .522 r
.47226 .42201 m .4534 .41583 L .45391 .39524 L p F P
0 g
s
.818 .527 .497 r
.44213 .39205 m .45391 .39524 L .4534 .41583 L p F P
0 g
s
.632 .703 .897 r
.57896 .2241 m .55497 .23186 L .54225 .21294 L p F P
0 g
s
.679 .854 .966 r
.26544 .29928 m .24269 .31053 L .22669 .3001 L p F P
0 g
s
.689 .831 .951 r
.20408 .31013 m .22669 .3001 L .24269 .31053 L p F P
0 g
s
.707 .79 .916 r
.66964 .21804 m .67554 .22528 L .69992 .21389 L p F P
0 g
s
.615 .753 .944 r
.19352 .36907 m .17153 .37581 L .1554 .36119 L p F P
0 g
s
.637 .75 .93 r
.13348 .36835 m .1554 .36119 L .17153 .37581 L p F P
0 g
s
.709 .87 .957 r
.72447 .20227 m .74919 .19045 L .75955 .20029 L p F P
0 g
s
.626 .851 .985 r
.44629 .88423 m .45911 .89102 L .48264 .88379 L p F P
0 g
s
.602 .031 0 r
.6131 .72862 m .60373 .72223 L .62213 .72943 L closepath p F P
0 g
s
.678 .742 .899 r
.80725 .74321 m .7823 .75067 L .77146 .73716 L p F P
0 g
s
.659 .757 .922 r
.74658 .74487 m .77146 .73716 L .7823 .75067 L p F P
0 g
s
0 0 .286 r
.50466 .61557 m .49792 .62906 L .49711 .65066 L p F P
0 g
s
0 0 .309 r
.49792 .62906 m .50466 .61557 L .50536 .59338 L p F P
0 g
s
.616 .365 .514 r
.49792 .62906 m .49711 .65066 L .46984 .65433 L p F P
0 g
s
.713 .464 .548 r
.60949 .51706 m .60727 .51695 L .60836 .49511 L closepath p F P
0 g
s
.728 .48 .553 r
.57503 .49197 m .60836 .49511 L .60727 .51695 L p F P
0 g
s
.33 .79 .663 r
.36709 .92025 m .37508 .91662 L .39841 .90538 L p F P
0 g
s
.33 .79 .663 r
.39841 .90538 m .38594 .91057 L .36709 .92025 L p F P
0 g
s
0 0 0 r
.36709 .92025 m .38594 .91057 L p .38477 .91129 L F P
0 g
s
.319 .779 .643 r
.37508 .91662 m .36709 .92025 L p .34981 .929 L F P
0 g
s
0 0 0 r
.3598 .92665 m .36709 .92025 L p .38477 .91129 L F P
0 g
s
.319 .779 .643 r
.36709 .92025 m .34839 .9297 L p .34981 .929 L F P
0 g
s
.685 .772 .917 r
.90448 .75787 m .87923 .76641 L .86929 .75398 L p F P
0 g
s
.682 .783 .927 r
.84412 .76312 m .86929 .75398 L .87923 .76641 L p F P
0 g
s
.781 .535 .564 r
.53888 .48566 m .52941 .48347 L .53232 .46141 L p F P
0 g
s
.799 .542 .549 r
.50028 .45287 m .53232 .46141 L .52941 .48347 L p F P
0 g
s
0 0 0 r
.33616 .94079 m .34839 .9297 L .36709 .92025 L p F P
0 g
s
.032 0 0 r
.34839 .9297 m .33616 .94079 L p .31415 .95252 L F P
0 g
s
.652 .394 .517 r
.72266 .49478 m .73047 .49429 L .73126 .51473 L p F P
0 g
s
.652 .394 .517 r
.73126 .51473 m .7273 .51504 L .72266 .49478 L p F P
0 g
s
.808 .997 .856 r
.33487 .26267 m .34879 .26039 L .3629 .24069 L p F P
0 g
s
.818 .943 .907 r
.34879 .26039 m .33487 .26267 L p .31302 .27594 L F P
0 g
s
.741 .839 .925 r
.73185 .21889 m .73594 .22341 L .76038 .21002 L p F P
0 g
s
.691 .696 .851 r
.5792 .23656 m .59167 .25599 L .5826 .26023 L p F P
0 g
s
.691 .696 .851 r
.55513 .2468 m .5792 .23656 L p .5826 .26023 L F P
0 g
s
.691 .696 .851 r
.5826 .26023 m .56305 .2596 L .55513 .2468 L p F P
0 g
s
.921 .928 .556 r
.67766 .92472 m .67896 .92294 L p .66624 .9628 L F P
0 g
s
.921 .928 .556 r
.66624 .9628 m .66711 .94881 L .67766 .92472 L p F P
0 g
s
.68 .737 .894 r
.86794 .74108 m .84277 .74916 L .83234 .73476 L p F P
0 g
s
.671 .748 .908 r
.80725 .74321 m .83234 .73476 L .84277 .74916 L p F P
0 g
s
.719 .392 0 r
.59959 .92679 m .60522 .94994 L .60969 .96277 L p F P
0 g
s
.658 .397 .514 r
.73126 .51473 m .73047 .49429 L .75982 .49245 L p F P
0 g
s
.56 .067 .041 r
.2795 .725 m .25743 .72373 L .2504 .72081 L p F P
0 g
s
.562 .074 .054 r
.25743 .72373 m .24656 .72317 L .2504 .72081 L closepath p F P
0 g
s
.574 .095 .081 r
.2504 .72081 m .24656 .72317 L .21386 .7216 L p F P
0 g
s
.085 .565 .902 r
.324 .39378 m .32819 .39444 L .31299 .38578 L p F P
0 g
s
.085 .565 .902 r
.31299 .38578 m .29731 .38253 L .324 .39378 L p F P
0 g
s
.435 .716 .983 r
.29101 .38253 m .29731 .38253 L .324 .39378 L p F P
0 g
s
0 .147 .648 r
.24617 .82878 m .25104 .83921 L .23645 .81804 L p F P
0 g
s
.176 0 .073 r
.29088 .94436 m .2851 .95391 L .26629 .96261 L p F P
0 g
s
.654 .764 .93 r
.15652 .35243 m .16548 .36016 L .19298 .3569 L p F P
0 g
s
.662 .757 .921 r
.16548 .36016 m .15652 .35243 L .13455 .36049 L p F P
0 g
s
.657 .763 .928 r
.19475 .35839 m .19298 .3569 L .16548 .36016 L p F P
0 g
s
.782 .578 .624 r
.41686 .76177 m .3921 .75708 L p .41742 .78919 L F P
0 g
s
.782 .578 .624 r
.41742 .78919 m .42023 .78094 L .41686 .76177 L p F P
0 g
s
.714 .924 .963 r
.79785 .824 m .82264 .81144 L .80669 .82868 L closepath p F P
0 g
s
.696 .921 .969 r
.8325 .81767 m .82264 .81144 L .80669 .82868 L p F P
0 g
s
.736 .928 .954 r
.77327 .83756 m .79785 .824 L .80669 .82868 L p F P
0 g
s
.624 .377 .523 r
.7729 .54833 m .77165 .52744 L .79949 .52349 L p F P
0 g
s
.626 .379 .524 r
.77165 .52744 m .7729 .54833 L .74496 .55222 L p F P
0 g
s
.71 .764 .895 r
.67616 .23669 m .65193 .24944 L .64004 .23259 L p F P
0 g
s
.706 .748 .885 r
.61577 .24437 m .64004 .23259 L .65193 .24944 L p F P
0 g
s
.147 0 0 r
.19727 .69824 m .21107 .69471 L .2267 .69349 L p F P
0 g
s
.186 0 0 r
.21107 .69471 m .19727 .69824 L .1756 .6988 L p F P
0 g
s
.645 .677 .866 r
.55513 .2468 m .53126 .25628 L .51835 .23408 L p F P
0 g
s
.61 .644 .859 r
.49464 .23989 m .51835 .23408 L .53126 .25628 L p F P
0 g
s
.694 .792 .925 r
.84412 .76312 m .81912 .77187 L .80877 .76085 L p F P
0 g
s
.689 .81 .94 r
.78385 .77051 m .80877 .76085 L .81912 .77187 L p F P
0 g
s
0 0 0 r
.3147 .92742 m .3143 .92778 L .29088 .94436 L p F P
0 g
s
.164 0 .064 r
.2851 .95391 m .29088 .94436 L .3143 .92778 L p F P
0 g
s
.493 .613 .899 r
.4818 .19814 m .50537 .19806 L .5184 .21818 L p F P
0 g
s
.347 .511 .878 r
.49216 .17748 m .50537 .19806 L .4818 .19814 L p F P
0 g
s
.347 .511 .878 r
.47028 .17667 m .49216 .17748 L p .4818 .19814 L F P
0 g
s
.347 .511 .878 r
.4818 .19814 m .47195 .18186 L .47028 .17667 L p F P
0 g
s
.68 .734 .892 r
.92866 .7389 m .90325 .74722 L .89325 .73239 L p F P
0 g
s
.674 .743 .902 r
.86794 .74108 m .89325 .73239 L .90325 .74722 L p F P
0 g
s
0 0 .465 r
.56202 .92865 m .55971 .92251 L p .58175 .95571 L F P
0 g
s
0 .219 .742 r
.56202 .92865 m .55608 .91919 L .55971 .92251 L closepath p F P
0 g
s
.676 .749 .906 r
.63959 .2217 m .61536 .23192 L .60316 .21517 L p F P
0 g
s
.664 .735 .902 r
.57896 .2241 m .60316 .21517 L .61536 .23192 L p F P
0 g
s
.891 .557 .409 r
.44711 .49213 m .42655 .47959 L .4235 .45983 L p F P
0 g
s
.893 .549 .388 r
.40246 .44718 m .4235 .45983 L .42655 .47959 L p F P
0 g
s
.876 .488 .298 r
.4235 .45983 m .40246 .44718 L .40101 .44278 L p F P
0 g
s
.645 .415 .555 r
.60827 .5937 m .62461 .59156 L .62025 .61515 L p F P
0 g
s
.645 .415 .555 r
.62025 .61515 m .60941 .61635 L .60827 .5937 L p F P
0 g
s
.627 .398 .551 r
.60827 .5937 m .60941 .61635 L .58197 .6202 L p F P
0 g
s
.63 .399 .55 r
.69113 .58234 m .68964 .56015 L .7172 .55614 L p F P
0 g
s
.63 .399 .549 r
.68964 .56015 m .69113 .58234 L .66341 .58617 L p F P
0 g
s
.458 .797 .999 r
.31506 .35765 m .30843 .35857 L .31811 .3592 L closepath p F P
0 g
s
.614 .313 .435 r
.41024 .67965 m .41456 .66053 L .43998 .65796 L p F P
0 g
s
.603 .29 .412 r
.41456 .66053 m .41024 .67965 L .3818 .68206 L p F P
0 g
s
.748 .526 .594 r
.78522 .38625 m .75491 .38203 L .76088 .35905 L p F P
0 g
s
.75 .545 .618 r
.74544 .35527 m .76088 .35905 L .75491 .38203 L p F P
0 g
s
.772 .609 .677 r
.73847 .333 m .74367 .32451 L p .76088 .35905 L F P
0 g
s
.772 .609 .677 r
.76088 .35905 m .74544 .35527 L .73847 .333 L p F P
0 g
s
.899 .631 .522 r
.48647 .58116 m .50536 .59338 L .50466 .61557 L p F P
0 g
s
.903 .627 .509 r
.50536 .59338 m .48647 .58116 L .487 .5593 L p F P
0 g
s
.329 .811 .785 r
.70212 .79332 m .69917 .79259 L .67477 .80199 L p F P
0 g
s
.732 .962 .941 r
.69917 .79259 m .67477 .80199 L .66367 .80449 L p F P
0 g
s
.122 0 0 r
.67477 .80199 m .66367 .80449 L p .64247 .81781 L F P
0 g
s
.681 .195 .09 r
.30981 .7312 m .3129 .7273 L p .3373 .74587 L F P
0 g
s
.665 .267 .281 r
.30981 .7312 m .30459 .72669 L .3129 .7273 L closepath p F P
0 g
s
.643 .769 .94 r
.22282 .35596 m .19996 .35664 L .19475 .35839 L p F P
0 g
s
.643 .77 .94 r
.19996 .35664 m .19298 .3569 L .19475 .35839 L closepath p F P
0 g
s
0 0 0 r
.64247 .81781 m .62143 .82764 L .61614 .8455 L p F P
0 g
s
.527 .321 .544 r
.62143 .82764 m .61614 .8455 L .59897 .85878 L p F P
0 g
s
.538 .75 .974 r
.25347 .37262 m .23134 .37711 L .2156 .36355 L p F P
0 g
s
.598 .755 .953 r
.19352 .36907 m .2156 .36355 L .23134 .37711 L p F P
0 g
s
.574 .629 .869 r
.51835 .23408 m .49464 .23989 L .48151 .21563 L p F P
0 g
s
.55 .798 .991 r
.30843 .35857 m .31506 .35765 L p .27726 .3519 L F P
0 g
s
.55 .798 .991 r
.27726 .3519 m .28558 .35726 L .30843 .35857 L p F P
0 g
s
.818 .527 .497 r
.4534 .41583 m .4429 .41215 L .44213 .39205 L p F P
0 g
s
.821 .488 .426 r
.41311 .38374 m .44213 .39205 L .4429 .41215 L p F P
0 g
s
.6 .665 .885 r
.53959 .21357 m .5184 .21818 L .50537 .19806 L p F P
0 g
s
.383 0 0 r
.23631 .69435 m .2267 .69349 L .23934 .69262 L closepath p F P
0 g
s
.147 0 0 r
.2267 .69349 m .23631 .69435 L p .19727 .69824 L F P
0 g
s
.529 .691 .942 r
.51938 .89441 m .51799 .89447 L .51795 .89283 L closepath p F P
0 g
s
.536 .723 .96 r
.50636 .8792 m .51795 .89283 L .51799 .89447 L p F P
0 g
s
.536 .723 .96 r
.48264 .88379 m .50636 .8792 L p .51799 .89447 L F P
0 g
s
.648 .384 .505 r
.7606 .51259 m .75982 .49245 L .78887 .49012 L p F P
0 g
s
.658 .397 .514 r
.75982 .49245 m .7606 .51259 L .73126 .51473 L p F P
0 g
s
.653 .097 0 r
.37169 .41726 m .35248 .4069 L .36494 .41114 L closepath p F P
0 g
s
.9 .626 .512 r
.46784 .54687 m .487 .5593 L .48647 .58116 L p F P
0 g
s
.902 .619 .496 r
.487 .5593 m .46784 .54687 L .46791 .52543 L p F P
0 g
s
.784 .646 .709 r
.42667 .82586 m .43325 .81657 L .42235 .79056 L p F P
0 g
s
.369 0 0 r
.30459 .72669 m .30981 .7312 L .29541 .73653 L p F P
0 g
s
.369 0 0 r
.2795 .725 m .30459 .72669 L p .29541 .73653 L F P
0 g
s
.905 .603 .462 r
.45601 .51812 m .44816 .5129 L .44711 .49213 L p F P
0 g
s
.895 .59 .46 r
.42655 .47959 m .44711 .49213 L .44816 .5129 L p F P
0 g
s
.802 .65 .693 r
.73847 .333 m .74367 .32451 L .73394 .3206 L closepath p F P
0 g
s
.78 .679 .753 r
.74784 .28218 m .75461 .28796 L p .74367 .32451 L F P
0 g
s
.78 .679 .753 r
.72636 .30371 m .74784 .28218 L p .74367 .32451 L F P
0 g
s
.78 .679 .753 r
.74367 .32451 m .73394 .3206 L .72636 .30371 L p F P
0 g
s
.728 .48 .553 r
.60727 .51695 m .57621 .51426 L .57503 .49197 L p F P
0 g
s
.748 .496 .551 r
.56524 .49057 m .57503 .49197 L .57621 .51426 L p F P
0 g
s
.896 .611 .496 r
.45601 .51812 m .46791 .52543 L .46784 .54687 L p F P
0 g
s
.687 .721 .876 r
.61577 .24437 m .59167 .25599 L .5792 .23656 L p F P
0 g
s
.418 .561 .891 r
.51938 .89441 m .54329 .89984 L .55608 .91919 L p F P
0 g
s
.537 .694 .941 r
.53033 .88087 m .54329 .89984 L .51938 .89441 L p F P
0 g
s
.537 .694 .941 r
.51831 .87943 m .53033 .88087 L p .51938 .89441 L F P
0 g
s
.537 .694 .941 r
.51938 .89441 m .51795 .89283 L .51831 .87943 L p F P
0 g
s
.89 .583 .461 r
.57109 .6923 m .55126 .68123 L .54894 .65938 L p F P
0 g
s
0 0 .431 r
.55559 .64709 m .54894 .65938 L .55126 .68123 L p F P
0 g
s
0 0 .399 r
.54894 .65938 m .55559 .64709 L .55479 .62419 L p F P
0 g
s
0 0 0 r
.3143 .92778 m .31578 .92676 L .3147 .92742 L closepath p F P
0 g
s
.437 .854 .697 r
.33788 .90968 m .31578 .92676 L .3147 .92742 L p F P
0 g
s
.612 .931 .964 r
.69917 .79259 m .71733 .78503 L .70212 .79332 L closepath p F P
0 g
s
.511 .89 .966 r
.72371 .78245 m .71733 .78503 L .70212 .79332 L p F P
0 g
s
.602 .786 .969 r
.28558 .35726 m .25838 .35601 L .25495 .35693 L p F P
0 g
s
.602 .787 .97 r
.25838 .35601 m .25346 .35582 L .25495 .35693 L closepath p F P
0 g
s
.634 .777 .949 r
.25495 .35693 m .25346 .35582 L .22282 .35596 L p F P
0 g
s
.724 .901 .958 r
.28837 .28772 m .29512 .2905 L .31302 .27594 L p F P
0 g
s
.731 .871 .946 r
.29512 .2905 m .28837 .28772 L .26544 .29928 L p F P
0 g
s
0 0 .132 r
.38027 .183 m .38054 .18995 L .37724 .21004 L p F P
0 g
s
.371 0 0 r
.23631 .69435 m .23934 .69262 L .26759 .69044 L p F P
0 g
s
.712 .834 .94 r
.78385 .77051 m .75909 .77968 L .74838 .77152 L p F P
0 g
s
.704 .867 .959 r
.72371 .78245 m .74838 .77152 L .75909 .77968 L p F P
0 g
s
.555 .8 .99 r
.27726 .3519 m .25838 .35601 L .28558 .35726 L closepath p F P
0 g
s
0 .283 .681 r
.35248 .4069 m .34869 .40478 L .32819 .39444 L p F P
0 g
s
0 .277 .671 r
.34869 .40478 m .32819 .39444 L .31299 .38578 L p F P
0 g
s
.826 .389 .199 r
.56375 .71518 m .55618 .70265 L .57345 .71072 L closepath p F P
0 g
s
.799 .992 .754 r
.57345 .71072 m .56375 .71518 L .56489 .71395 L p F P
0 g
s
.865 .529 .415 r
.57109 .6923 m .57586 .70981 L p .57345 .71072 L F P
0 g
s
.865 .529 .415 r
.55126 .68123 m .57109 .6923 L p .57345 .71072 L F P
0 g
s
.865 .529 .415 r
.57345 .71072 m .55618 .70265 L .55126 .68123 L p F P
0 g
s
.799 .992 .754 r
.56489 .71395 m .58259 .69485 L .57345 .71072 L p F P
0 g
s
.865 .529 .415 r
.57586 .70981 m .57621 .71109 L .57345 .71072 L p F P
0 g
s
.711 .447 .524 r
.79552 .38762 m .81893 .3906 L .81986 .40949 L p F P
0 g
s
.175 0 .067 r
.30399 .94495 m .3143 .92778 L .31578 .92676 L p F P
0 g
s
.164 0 .064 r
.3143 .92778 m .30399 .94495 L .2851 .95391 L p F P
0 g
s
.64 .773 .943 r
.17862 .34506 m .19298 .3569 L .19996 .35664 L p F P
0 g
s
.654 .764 .93 r
.19298 .3569 m .17862 .34506 L .15652 .35243 L p F P
0 g
s
.635 .409 .559 r
.62461 .59156 m .63569 .58984 L .63729 .61284 L p F P
0 g
s
.635 .409 .559 r
.63729 .61284 m .62025 .61515 L .62461 .59156 L p F P
0 g
s
.85 .62 .078 r
.59972 .91238 m .59959 .92679 L .60522 .94994 L p F P
0 g
s
0 0 .473 r
.59621 .88892 m .59972 .91238 L .59959 .92679 L p F P
0 g
s
.175 0 .067 r
.31578 .92676 m .33167 .91676 L p .30399 .94495 L F P
0 g
s
0 0 0 r
.31578 .92676 m .33167 .91676 L .33788 .90968 L closepath p F P
0 g
s
.73 .887 .952 r
.85733 .80649 m .8325 .81767 L .82264 .81144 L p F P
0 g
s
.632 .78 .952 r
.21693 .35125 m .19996 .35664 L .22282 .35596 L closepath p F P
0 g
s
.64 .773 .943 r
.19996 .35664 m .21693 .35125 L p .17862 .34506 L F P
0 g
s
.674 .748 .907 r
.71058 .73902 m .68586 .74426 L .67431 .73313 L p F P
0 g
s
.574 .768 .97 r
.64963 .7373 m .67431 .73313 L .68586 .74426 L p F P
0 g
s
.748 .496 .551 r
.57621 .51426 m .56361 .51253 L .56524 .49057 L p F P
0 g
s
.765 .512 .551 r
.53888 .48566 m .56524 .49057 L .56361 .51253 L p F P
0 g
s
.851 .703 .698 r
.42667 .82586 m .40924 .84538 L .39509 .83716 L p F P
0 g
s
.851 .703 .698 r
.39509 .83716 m .40644 .81556 L .42667 .82586 L p F P
0 g
s
.784 .646 .709 r
.41742 .78919 m .40644 .81556 L .42667 .82586 L p F P
0 g
s
.784 .646 .709 r
.42235 .79056 m .41742 .78919 L p .42667 .82586 L F P
0 g
s
.499 .661 .933 r
.51795 .89283 m .50636 .8792 L .51831 .87943 L closepath p F P
0 g
s
.644 .37 .489 r
.44189 .66266 m .43998 .65796 L .44249 .65778 L closepath p F P
0 g
s
.614 .313 .435 r
.43998 .65796 m .44189 .66266 L p .41024 .67965 L F P
0 g
s
.369 0 0 r
.27181 .7287 m .2795 .725 L p .29541 .73653 L F P
0 g
s
.52 0 0 r
.27181 .7287 m .25743 .72373 L .2795 .725 L closepath p F P
0 g
s
.594 .79 .974 r
.25838 .35601 m .27726 .3519 L p .23918 .3455 L F P
0 g
s
.594 .79 .974 r
.23918 .3455 m .25346 .35582 L .25838 .35601 L p F P
0 g
s
.628 .778 .953 r
.21693 .35125 m .22282 .35596 L .25346 .35582 L p F P
0 g
s
.64 .372 .498 r
.78887 .49012 m .79536 .48963 L .80464 .50861 L p F P
0 g
s
.64 .372 .498 r
.80464 .50861 m .78967 .50999 L .78887 .49012 L p F P
0 g
s
.648 .384 .505 r
.78887 .49012 m .78967 .50999 L .7606 .51259 L p F P
0 g
s
.633 .328 .436 r
.44249 .65778 m .46984 .65433 L .46783 .67527 L p F P
0 g
s
.633 .328 .436 r
.44189 .66266 m .44249 .65778 L p .46783 .67527 L F P
0 g
s
.629 .403 .556 r
.55559 .64709 m .55479 .62419 L .58197 .6202 L p F P
0 g
s
.628 .778 .953 r
.25346 .35582 m .23918 .3455 L .21693 .35125 L p F P
0 g
s
.623 .375 .521 r
.8009 .54435 m .79949 .52349 L .82723 .51952 L p F P
0 g
s
.624 .377 .523 r
.79949 .52349 m .8009 .54435 L .7729 .54833 L p F P
0 g
s
.771 .608 .677 r
.74544 .35527 m .73847 .333 L .72735 .35091 L closepath p F P
0 g
s
.764 .626 .708 r
.73394 .3206 m .73847 .333 L .72735 .35091 L p F P
0 g
s
.456 .518 .834 r
.44583 .18796 m .44555 .18662 L p .47727 .21566 L F P
0 g
s
.241 .408 .829 r
.44583 .18796 m .44499 .18636 L .44555 .18662 L closepath p F P
0 g
s
.804 .604 .631 r
.42235 .79056 m .42023 .78094 L .41742 .78919 L closepath p F P
0 g
s
0 0 0 r
.61614 .8455 m .59897 .85878 L .59948 .88272 L p F P
0 g
s
0 0 .356 r
.59621 .88892 m .59948 .88272 L .59897 .85878 L p F P
0 g
s
.341 .802 .686 r
.38594 .91057 m .39841 .90538 L .42188 .89439 L p F P
0 g
s
.635 .368 .497 r
.79536 .48963 m .81792 .48767 L .8187 .50718 L p F P
0 g
s
.635 .368 .497 r
.8187 .50718 m .80464 .50861 L .79536 .48963 L p F P
0 g
s
.701 .824 .941 r
.93579 .7876 m .917 .79485 L .90761 .78492 L p F P
0 g
s
.703 .838 .947 r
.88237 .79561 m .90761 .78492 L .917 .79485 L p F P
0 g
s
.75 .545 .618 r
.75491 .38203 m .75106 .38147 L .74544 .35527 L p F P
0 g
s
.755 .566 .641 r
.74544 .35527 m .75106 .38147 L .71645 .37628 L p F P
0 g
s
.755 .566 .641 r
.72735 .35091 m .74544 .35527 L p .71645 .37628 L F P
0 g
s
.789 .745 .812 r
.75461 .28796 m .75012 .28019 L .74784 .28218 L closepath p F P
0 g
s
.248 .407 .826 r
.44555 .18662 m .44499 .18636 L .43159 .16049 L p F P
0 g
s
.049 .562 .876 r
.29957 .35026 m .31506 .35765 L p .32692 .35692 L F P
0 g
s
.55 .798 .991 r
.31506 .35765 m .29957 .35026 L .27726 .3519 L p F P
0 g
s
.638 .415 .563 r
.63729 .61284 m .63569 .58984 L .66341 .58617 L p F P
0 g
s
.741 .839 .925 r
.76038 .21002 m .74984 .19828 L p .73185 .21889 L F P
0 g
s
.811 .548 .541 r
.49719 .45195 m .47063 .4433 L .47226 .42201 L p F P
0 g
s
.825 .549 .52 r
.4534 .41583 m .47226 .42201 L .47063 .4433 L p F P
0 g
s
0 .165 .703 r
.42431 .15347 m .43159 .16049 L .41803 .13462 L p F P
0 g
s
0 .165 .703 r
.41803 .13462 m .41647 .13312 L .42431 .15347 L p F P
0 g
s
.361 0 0 r
.25822 .69552 m .26759 .69044 L .29614 .68846 L p F P
0 g
s
.561 .159 .238 r
.29717 .68708 m .29614 .68846 L .26759 .69044 L p F P
0 g
s
.371 0 0 r
.26759 .69044 m .25822 .69552 L .23631 .69435 L p F P
0 g
s
.637 .406 .551 r
.7172 .55614 m .72914 .55454 L .72733 .57735 L p F P
0 g
s
.637 .406 .551 r
.72733 .57735 m .71893 .57842 L .7172 .55614 L p F P
0 g
s
.63 .399 .55 r
.7172 .55614 m .71893 .57842 L .69113 .58234 L p F P
0 g
s
.655 .884 .982 r
.28837 .28772 m .26544 .29928 L .24946 .29025 L p F P
0 g
s
.679 .854 .966 r
.22669 .3001 m .24946 .29025 L .26544 .29928 L p F P
0 g
s
.72 .959 .682 r
.701 .892 m .70194 .89099 L .70144 .89172 L closepath p F P
0 g
s
.532 .887 .659 r
.7248 .86986 m .70194 .89099 L .70144 .89172 L p F P
0 g
s
.607 .834 .45 r
.70144 .89172 m .701 .892 L p .67896 .92294 L F P
0 g
s
.53 .106 .181 r
.32448 .68621 m .30082 .68804 L .29717 .68708 L p F P
0 g
s
.533 .121 .205 r
.30082 .68804 m .29614 .68846 L .29717 .68708 L closepath p F P
0 g
s
.701 .805 .93 r
.72447 .20227 m .69992 .21389 L .6886 .19998 L p F P
0 g
s
.707 .79 .916 r
.69992 .21389 m .6886 .19998 L p .66964 .21804 L F P
0 g
s
.232 0 0 r
.25743 .72373 m .27181 .7287 L p .2336 .72437 L F P
0 g
s
.232 0 0 r
.2336 .72437 m .24656 .72317 L .25743 .72373 L p F P
0 g
s
.456 .518 .834 r
.44555 .18662 m .46821 .19192 L p .47727 .21566 L F P
0 g
s
.368 .505 .865 r
.44555 .18662 m .46821 .19192 L .45473 .1683 L p F P
0 g
s
.368 .505 .865 r
.45473 .1683 m .44138 .16517 L .44555 .18662 L p F P
0 g
s
.248 .407 .826 r
.43159 .16049 m .44138 .16517 L .44555 .18662 L p F P
0 g
s
0 .203 .731 r
.55971 .92251 m .55608 .91919 L .54329 .89984 L p F P
0 g
s
.864 .84 .82 r
.39876 .85702 m .40924 .84538 L .39509 .83716 L p F P
0 g
s
.782 .578 .624 r
.3921 .75708 m .39115 .78031 L .41742 .78919 L p F P
0 g
s
.851 .538 .459 r
.37773 .75425 m .3921 .75708 L .39115 .78031 L p F P
0 g
s
.687 .734 .886 r
.77146 .73716 m .74658 .74487 L .73538 .73094 L p F P
0 g
s
.665 .754 .917 r
.71058 .73902 m .73538 .73094 L .74658 .74487 L p F P
0 g
s
.764 .626 .708 r
.71644 .31392 m .73394 .3206 L p .72735 .35091 L F P
0 g
s
.775 .677 .756 r
.73394 .3206 m .72636 .30371 L .71644 .31392 L closepath p F P
0 g
s
.711 .447 .524 r
.81986 .40949 m .79743 .40823 L .79552 .38762 L p F P
0 g
s
.717 .462 .539 r
.78522 .38625 m .79552 .38762 L .79743 .40823 L p F P
0 g
s
.712 .778 .904 r
.70055 .22391 m .67616 .23669 L .66449 .22069 L p F P
0 g
s
.71 .764 .895 r
.64004 .23259 m .66449 .22069 L .67616 .23669 L p F P
0 g
s
.261 0 0 r
.24656 .72317 m .2336 .72437 L .21192 .72183 L p F P
0 g
s
.261 0 0 r
.21192 .72183 m .21386 .7216 L .24656 .72317 L p F P
0 g
s
.804 .995 .867 r
.74409 .856 m .7248 .86986 L .71432 .87333 L p F P
0 g
s
.75 .989 .784 r
.70194 .89099 m .7248 .86986 L .71432 .87333 L closepath p F P
0 g
s
.701 .943 .648 r
.70194 .89099 m .701 .892 L .6904 .89972 L p F P
0 g
s
.701 .943 .648 r
.6904 .89972 m .71432 .87333 L .70194 .89099 L p F P
0 g
s
.607 .834 .45 r
.701 .892 m .67972 .921 L .67896 .92294 L p F P
0 g
s
.814 .968 .655 r
.67972 .921 m .701 .892 L .6904 .89972 L p F P
0 g
s
.667 .758 .918 r
.50636 .8792 m .48264 .88379 L .46923 .87385 L p F P
0 g
s
.626 .851 .985 r
.48264 .88379 m .46923 .87385 L p .44629 .88423 L F P
0 g
s
.691 .768 .91 r
.91585 .75387 m .90448 .75787 L .89463 .74455 L p F P
0 g
s
.685 .772 .917 r
.86929 .75398 m .89463 .74455 L .90448 .75787 L p F P
0 g
s
0 0 0 r
.36154 .89076 m .34842 .90554 L .33167 .91676 L p F P
0 g
s
.63 .871 .516 r
.34842 .90554 m .36154 .89076 L .37296 .87491 L p F P
0 g
s
.746 .99 .795 r
.36154 .89076 m .37296 .87491 L .38534 .86937 L closepath p F P
0 g
s
.637 .363 .487 r
.8187 .50718 m .81792 .48767 L .84689 .48497 L p F P
0 g
s
.73 .826 .924 r
.72511 .2111 m .74561 .20038 L .73185 .21889 L closepath p F P
0 g
s
.741 .839 .925 r
.74984 .19828 m .74561 .20038 L .73185 .21889 L p F P
0 g
s
.73 .826 .924 r
.70055 .22391 m .72511 .2111 L .73185 .21889 L p F P
0 g
s
.687 .728 .881 r
.83234 .73476 m .80725 .74321 L .79645 .72818 L p F P
0 g
s
.678 .742 .899 r
.77146 .73716 m .79645 .72818 L .80725 .74321 L p F P
0 g
s
.76 .993 .796 r
.39876 .85702 m .39219 .84306 L p .37296 .87491 L F P
0 g
s
.76 .993 .796 r
.37296 .87491 m .38534 .86937 L .39876 .85702 L p F P
0 g
s
.864 .84 .82 r
.39509 .83716 m .39219 .84306 L .39876 .85702 L p F P
0 g
s
.632 .403 .552 r
.72914 .55454 m .74496 .55222 L .74697 .57463 L p F P
0 g
s
.632 .403 .552 r
.74697 .57463 m .72733 .57735 L .72914 .55454 L p F P
0 g
s
.393 .706 .985 r
.29731 .38253 m .2827 .37639 L .29101 .38253 L closepath p F P
0 g
s
.717 .462 .539 r
.79743 .40823 m .78755 .40759 L .78522 .38625 L p F P
0 g
s
.734 .503 .577 r
.78522 .38625 m .78755 .40759 L .7548 .40515 L p F P
0 g
s
.734 .503 .577 r
.75491 .38203 m .78522 .38625 L p .7548 .40515 L F P
0 g
s
.776 .326 .179 r
.60373 .72223 m .57786 .71316 L .57621 .71109 L p F P
0 g
s
0 .356 .669 r
.60089 .72121 m .57786 .71316 L .60373 .72223 L p F P
0 g
s
0 .356 .669 r
.60373 .72223 m .6131 .72862 L .60089 .72121 L p F P
0 g
s
.685 .726 .881 r
.89325 .73239 m .86794 .74108 L .85756 .72558 L p F P
0 g
s
.68 .737 .894 r
.83234 .73476 m .85756 .72558 L .86794 .74108 L p F P
0 g
s
.7 .784 .916 r
.664 .21101 m .68411 .20195 L .66964 .21804 L closepath p F P
0 g
s
.707 .79 .916 r
.6886 .19998 m .68411 .20195 L .66964 .21804 L p F P
0 g
s
.695 .782 .918 r
.63959 .2217 m .664 .21101 L .66964 .21804 L p F P
0 g
s
.054 .62 .754 r
.29614 .68846 m .30082 .68804 L p .30832 .69589 L F P
0 g
s
.054 .62 .754 r
.28049 .69624 m .29614 .68846 L p .30832 .69589 L F P
0 g
s
.361 0 0 r
.29614 .68846 m .28049 .69624 L .25822 .69552 L p F P
0 g
s
.697 .776 .912 r
.86929 .75398 m .84412 .76312 L .83385 .75084 L p F P
0 g
s
.694 .792 .925 r
.80877 .76085 m .83385 .75084 L .84412 .76312 L p F P
0 g
s
.681 .195 .09 r
.3373 .74587 m .32471 .74313 L .30981 .7312 L p F P
0 g
s
.681 .192 .08 r
.32471 .74313 m .29541 .73653 L .30981 .7312 L closepath p F P
0 g
s
.233 .736 .898 r
.23631 .69435 m .25822 .69552 L .24631 .69649 L p F P
0 g
s
.233 .736 .898 r
.21926 .69735 m .23631 .69435 L p .24631 .69649 L F P
0 g
s
.147 0 0 r
.23631 .69435 m .21926 .69735 L .19727 .69824 L p F P
0 g
s
.93 .663 .51 r
.39115 .78031 m .41742 .78919 L .40644 .81556 L p F P
0 g
s
.633 .328 .436 r
.46783 .67527 m .45325 .67622 L .44189 .66266 L p F P
0 g
s
.62 .328 .452 r
.45325 .67622 m .43915 .67761 L .44189 .66266 L closepath p F P
0 g
s
.614 .313 .435 r
.44189 .66266 m .43915 .67761 L .41024 .67965 L p F P
0 g
s
.653 .721 .899 r
.60316 .21517 m .57896 .2241 L .56637 .20585 L p F P
0 g
s
.632 .703 .897 r
.54225 .21294 m .56637 .20585 L .57896 .2241 L p F P
0 g
s
.799 .542 .549 r
.52941 .48347 m .49831 .47458 L .50028 .45287 L p F P
0 g
s
.801 .544 .549 r
.49831 .47458 m .50028 .45287 L .49719 .45195 L closepath p F P
0 g
s
.498 .047 .11 r
.31927 .69168 m .30082 .68804 L .32448 .68621 L closepath p F P
0 g
s
.054 .62 .754 r
.30082 .68804 m .31927 .69168 L .30832 .69589 L p F P
0 g
s
.742 .912 .951 r
.71733 .78503 m .69917 .79259 L .68809 .78979 L p F P
0 g
s
.732 .962 .941 r
.66367 .80449 m .68809 .78979 L .69917 .79259 L p F P
0 g
s
.577 .753 .961 r
.2156 .36355 m .19352 .36907 L .17742 .35494 L p F P
0 g
s
.615 .753 .944 r
.1554 .36119 m .17742 .35494 L .19352 .36907 L p F P
0 g
s
.265 0 0 r
.21192 .72183 m .20828 .72132 L .21386 .7216 L closepath p F P
0 g
s
.68 .734 .892 r
.89325 .73239 m .91873 .72322 L .92866 .7389 L p F P
0 g
s
.615 .35 .493 r
.46783 .67527 m .46984 .65433 L .49711 .65066 L p F P
0 g
s
.804 .995 .867 r
.74715 .85268 m .74409 .856 L p .71432 .87333 L F P
0 g
s
.719 .983 .899 r
.74409 .856 m .74715 .85268 L .74893 .85276 L closepath p F P
0 g
s
.346 .787 .962 r
.1756 .6988 m .19727 .69824 L .18432 .69707 L p F P
0 g
s
.346 .787 .962 r
.15811 .69846 m .1756 .6988 L p .18432 .69707 L F P
0 g
s
.663 .698 .872 r
.5792 .23656 m .55513 .2468 L .54233 .22601 L p F P
0 g
s
.645 .677 .866 r
.51835 .23408 m .54233 .22601 L .55513 .2468 L p F P
0 g
s
.056 .619 .787 r
.17337 .71932 m .1812 .72011 L .20828 .72132 L p F P
0 g
s
.056 .619 .787 r
.20828 .72132 m .21192 .72183 L p .17337 .71932 L F P
0 g
s
.684 .761 .91 r
.664 .21101 m .63959 .2217 L .62757 .20547 L p F P
0 g
s
.676 .749 .906 r
.60316 .21517 m .62757 .20547 L .63959 .2217 L p F P
0 g
s
.618 .369 .518 r
.82747 .52011 m .82723 .51952 L .82742 .51949 L closepath p F P
0 g
s
.623 .375 .521 r
.82723 .51952 m .82747 .52011 L p .8009 .54435 L F P
0 g
s
.623 .374 .52 r
.82742 .51949 m .85559 .51562 L .85733 .53634 L p F P
0 g
s
.623 .374 .52 r
.82747 .52011 m .82742 .51949 L p .85733 .53634 L F P
0 g
s
.773 .894 .487 r
.67766 .92472 m .67972 .921 L .67896 .92294 L closepath p F P
0 g
s
.633 .411 .562 r
.58318 .6434 m .58197 .6202 L .60941 .61635 L p F P
0 g
s
.629 .403 .556 r
.58197 .6202 m .58318 .6434 L .55559 .64709 L p F P
0 g
s
.765 .512 .551 r
.56361 .51253 m .53999 .50818 L .53888 .48566 L p F P
0 g
s
.782 .525 .547 r
.52941 .48347 m .53888 .48566 L .53999 .50818 L p F P
0 g
s
0 0 .082 r
.38027 .183 m .3793 .16708 L .37774 .14921 L p F P
0 g
s
0 0 .132 r
.37724 .21004 m .37923 .20219 L .38027 .183 L p F P
0 g
s
0 0 .43 r
.3793 .16708 m .38027 .183 L .37923 .20219 L p F P
0 g
s
.692 .977 .904 r
.74715 .85268 m .74893 .85276 L .77327 .83756 L p F P
0 g
s
.811 .552 .547 r
.49831 .47458 m .49719 .45195 L .47063 .4433 L p F P
0 g
s
.623 .374 .52 r
.85733 .53634 m .83417 .53961 L .82747 .52011 L p F P
0 g
s
.626 .376 .519 r
.83417 .53961 m .82901 .5403 L .82747 .52011 L closepath p F P
0 g
s
.623 .375 .521 r
.82747 .52011 m .82901 .5403 L .8009 .54435 L p F P
0 g
s
.692 .735 .883 r
.64004 .23259 m .61577 .24437 L .60346 .22586 L p F P
0 g
s
.687 .721 .876 r
.5792 .23656 m .60346 .22586 L .61577 .24437 L p F P
0 g
s
.755 .566 .641 r
.71645 .37628 m .71596 .37427 L .72735 .35091 L p F P
0 g
s
.773 .589 .65 r
.71596 .37427 m .72735 .35091 L .70843 .34644 L closepath p F P
0 g
s
.764 .626 .708 r
.70279 .33069 m .71644 .31392 L p .72735 .35091 L F P
0 g
s
.764 .626 .708 r
.72735 .35091 m .70843 .34644 L .70279 .33069 L p F P
0 g
s
0 0 .073 r
.59948 .88272 m .59621 .88892 L .59972 .91238 L p F P
0 g
s
.637 .417 .567 r
.66535 .60938 m .66341 .58617 L .69113 .58234 L p F P
0 g
s
.638 .415 .563 r
.66341 .58617 m .66535 .60938 L .63729 .61284 L p F P
0 g
s
0 0 .465 r
.55971 .92251 m .57428 .9434 L .58175 .95571 L p F P
0 g
s
.617 .21 0 r
.55416 .90935 m .55971 .92251 L .57428 .9434 L p F P
0 g
s
0 .203 .731 r
.54329 .89984 m .55416 .90935 L .55971 .92251 L p F P
0 g
s
.724 .864 .947 r
.88237 .79561 m .85733 .80649 L .84758 .7988 L p F P
0 g
s
.73 .887 .952 r
.82264 .81144 m .84758 .7988 L .85733 .80649 L p F P
0 g
s
.851 .538 .459 r
.39115 .78031 m .3703 .77192 L .37773 .75425 L p F P
0 g
s
.84 .447 .302 r
.35814 .75026 m .37773 .75425 L .3703 .77192 L p F P
0 g
s
.637 .363 .487 r
.84689 .48497 m .84772 .50421 L .8187 .50718 L p F P
0 g
s
.633 .405 .554 r
.74697 .57463 m .74496 .55222 L .7729 .54833 L p F P
0 g
s
.512 .572 .853 r
.48151 .21563 m .47727 .21566 L .47854 .2101 L closepath p F P
0 g
s
.456 .518 .834 r
.46821 .19192 m .47854 .2101 L .47727 .21566 L p F P
0 g
s
.701 .824 .941 r
.93814 .78025 m .93579 .7876 L p .90761 .78492 L F P
0 g
s
.693 .823 .945 r
.93579 .7876 m .93814 .78025 L .9423 .78504 L closepath p F P
0 g
s
.691 .768 .91 r
.89463 .74455 m .89745 .74345 L .91585 .75387 L p F P
0 g
s
.681 .755 .907 r
.92009 .73443 m .89745 .74345 L .91585 .75387 L p F P
0 g
s
.681 .755 .907 r
.91585 .75387 m .92989 .74883 L .92009 .73443 L p F P
0 g
s
.415 .56 .891 r
.47195 .18186 m .46854 .17644 L .47028 .17667 L closepath p F P
0 g
s
.821 .488 .426 r
.41169 .38722 m .41311 .38374 L p .4429 .41215 L F P
0 g
s
.791 .442 .396 r
.41169 .38722 m .41032 .3829 L .41311 .38374 L closepath p F P
0 g
s
.714 .806 .922 r
.80877 .76085 m .78385 .77051 L .7732 .76033 L p F P
0 g
s
.712 .834 .94 r
.74838 .77152 m .7732 .76033 L .78385 .77051 L p F P
0 g
s
.191 .036 .429 r
.24471 .92117 m .25461 .91257 L .25653 .88835 L p F P
0 g
s
.218 .091 .485 r
.25929 .8833 m .25653 .88835 L .25461 .91257 L p F P
0 g
s
.842 .397 .161 r
.39794 .44464 m .38067 .43451 L .37169 .41726 L p F P
0 g
s
.829 .368 .119 r
.35248 .4069 m .37169 .41726 L .38067 .43451 L p F P
0 g
s
.687 .435 .536 r
.64127 .51817 m .66084 .51807 L .6618 .53966 L p F P
0 g
s
.687 .435 .536 r
.6618 .53966 m .64215 .53983 L .64127 .51817 L p F P
0 g
s
.705 .452 .538 r
.64127 .51817 m .64215 .53983 L .61025 .53886 L p F P
0 g
s
.705 .452 .538 r
.61025 .53886 m .60949 .51706 L .64127 .51817 L p F P
0 g
s
.896 .611 .496 r
.46784 .54687 m .45449 .53861 L .45601 .51812 L p F P
0 g
s
.907 .621 .49 r
.44816 .5129 m .45601 .51812 L .45449 .53861 L p F P
0 g
s
.868 .483 .312 r
.40246 .44718 m .39794 .44464 L .40101 .44278 L closepath p F P
0 g
s
.677 .426 .535 r
.66084 .51807 m .67183 .51778 L .67283 .53933 L p F P
0 g
s
.677 .426 .535 r
.67283 .53933 m .6618 .53966 L .66084 .51807 L p F P
0 g
s
.688 .737 .888 r
.67431 .73313 m .64963 .7373 L .63774 .72719 L p F P
0 g
s
.647 .09 0 r
.64963 .7373 m .63774 .72719 L .6131 .72862 L p F P
0 g
s
.5 .05 .112 r
.31927 .69168 m .32448 .68621 L .35302 .68406 L p F P
0 g
s
.673 .423 .534 r
.67283 .53933 m .67183 .51778 L .70181 .51663 L p F P
0 g
s
.778 .732 .81 r
.74784 .28218 m .72636 .30371 L .71455 .28 L p F P
0 g
s
.778 .732 .81 r
.71455 .28 m .72835 .26843 L .74784 .28218 L p F P
0 g
s
.79 .746 .813 r
.73879 .26069 m .72835 .26843 L .74784 .28218 L p F P
0 g
s
.79 .746 .813 r
.74784 .28218 m .75012 .28019 L .73879 .26069 L p F P
0 g
s
.684 .904 .974 r
.44629 .88423 m .44548 .88386 L .42188 .89439 L p F P
0 g
s
.705 .971 .928 r
.44548 .88386 m .42188 .89439 L .4074 .89827 L p F P
0 g
s
.341 .802 .686 r
.42188 .89439 m .4074 .89827 L p .38594 .91057 L F P
0 g
s
.778 .781 .855 r
.77409 .25936 m .75012 .28019 L .73879 .26069 L p F P
0 g
s
.191 .42 .853 r
.43898 .14745 m .45509 .15465 L .44146 .13249 L p F P
0 g
s
.191 .42 .853 r
.44146 .13249 m .43013 .12744 L .43898 .14745 L p F P
0 g
s
.81 .406 .285 r
.41032 .3829 m .41169 .38722 L .40756 .39902 L p F P
0 g
s
.81 .406 .285 r
.37871 .37348 m .41032 .3829 L p .40756 .39902 L F P
0 g
s
.713 .229 .094 r
.41032 .3829 m .37871 .37348 L .37477 .36947 L p F P
0 g
s
.559 .78 .981 r
.23918 .3455 m .21693 .35125 L .20082 .33871 L p F P
0 g
s
.64 .773 .943 r
.21693 .35125 m .20082 .33871 L .17862 .34506 L p F P
0 g
s
.221 .707 .929 r
.2336 .72437 m .21192 .72183 L .19512 .7193 L p F P
0 g
s
.056 .619 .787 r
.21192 .72183 m .19512 .7193 L .17337 .71932 L p F P
0 g
s
.344 .69 .981 r
.29731 .38253 m .31299 .38578 L p .27557 .37134 L F P
0 g
s
.344 .69 .981 r
.27557 .37134 m .2827 .37639 L .29731 .38253 L p F P
0 g
s
.327 .145 .475 r
.25461 .91257 m .24471 .92117 L .24097 .94439 L p F P
0 g
s
.782 .525 .547 r
.53999 .50818 m .52782 .50536 L .52941 .48347 L p F P
0 g
s
.802 .539 .541 r
.49831 .47458 m .52941 .48347 L .52782 .50536 L p F P
0 g
s
.711 .456 .538 r
.60727 .51695 m .60949 .51706 L .61025 .53886 L p F P
0 g
s
.778 .781 .855 r
.73879 .26069 m .7632 .24287 L .77409 .25936 L p F P
0 g
s
.711 .456 .538 r
.61025 .53886 m .6073 .53872 L .60727 .51695 L p F P
0 g
s
.726 .469 .539 r
.57621 .51426 m .60727 .51695 L .6073 .53872 L p F P
0 g
s
.743 .874 .458 r
.67972 .921 m .6866 .90499 L p .66915 .93706 L F P
0 g
s
.743 .874 .458 r
.66915 .93706 m .67766 .92472 L .67972 .921 L p F P
0 g
s
.814 .968 .655 r
.6904 .89972 m .6866 .90499 L .67972 .921 L p F P
0 g
s
.825 .549 .52 r
.47063 .4433 m .45288 .4367 L .4534 .41583 L p F P
0 g
s
.834 .548 .505 r
.4429 .41215 m .4534 .41583 L .45288 .4367 L p F P
0 g
s
.734 .503 .577 r
.7548 .40515 m .75287 .39258 L .75491 .38203 L p F P
0 g
s
.749 .517 .58 r
.75287 .39258 m .75491 .38203 L .75106 .38147 L closepath p F P
0 g
s
.764 .68 .77 r
.71455 .28 m .72636 .30371 L .71644 .31392 L p F P
0 g
s
.608 .675 .888 r
.54225 .21294 m .53959 .21357 L .54002 .20953 L closepath p F P
0 g
s
.6 .665 .885 r
.52933 .19356 m .54002 .20953 L .53959 .21357 L p F P
0 g
s
.6 .665 .885 r
.50537 .19806 m .52933 .19356 L p .53959 .21357 L F P
0 g
s
.66 .411 .532 r
.70181 .51663 m .7273 .51504 L .72985 .53629 L p F P
0 g
s
.66 .411 .532 r
.72985 .53629 m .70294 .53807 L .70181 .51663 L p F P
0 g
s
.673 .423 .534 r
.70181 .51663 m .70294 .53807 L .67283 .53933 L p F P
0 g
s
.733 .528 .615 r
.75106 .38147 m .75287 .39258 L .75031 .40479 L p F P
0 g
s
.733 .528 .615 r
.71645 .37628 m .75106 .38147 L p .75031 .40479 L F P
0 g
s
.724 .901 .958 r
.31302 .27594 m .31151 .27563 L .28837 .28772 L p F P
0 g
s
.574 .908 .976 r
.31151 .27563 m .28837 .28772 L .27239 .28078 L p F P
0 g
s
.655 .884 .982 r
.24946 .29025 m .27239 .28078 L .28837 .28772 L p F P
0 g
s
.781 .657 .726 r
.70279 .33069 m .71644 .31392 L .69262 .30557 L closepath p F P
0 g
s
.764 .68 .77 r
.69046 .30099 m .71455 .28 L p .71644 .31392 L F P
0 g
s
.764 .68 .77 r
.71644 .31392 m .69262 .30557 L .69046 .30099 L p F P
0 g
s
.714 .792 .912 r
.72511 .2111 m .70055 .22391 L .68911 .20867 L p F P
0 g
s
.712 .778 .904 r
.66449 .22069 m .68911 .20867 L .70055 .22391 L p F P
0 g
s
.868 .905 .493 r
.66711 .94881 m .66915 .93706 L .67766 .92472 L closepath p F P
0 g
s
.624 .668 .872 r
.54233 .22601 m .51835 .23408 L .50527 .21184 L p F P
0 g
s
.574 .629 .869 r
.48151 .21563 m .50527 .21184 L .51835 .23408 L p F P
0 g
s
.509 .57 .853 r
.492 .18948 m .50527 .21184 L .48151 .21563 L p F P
0 g
s
.509 .57 .853 r
.48275 .19074 m .492 .18948 L p .48151 .21563 L F P
0 g
s
.509 .57 .853 r
.48151 .21563 m .47854 .2101 L .48275 .19074 L p F P
0 g
s
0 0 0 r
.36709 .92025 m .3598 .92665 L .33616 .94079 L p F P
0 g
s
.703 .815 .935 r
.74919 .19045 m .72447 .20227 L .71339 .18882 L p F P
0 g
s
.701 .805 .93 r
.6886 .19998 m .71339 .18882 L .72447 .20227 L p F P
0 g
s
0 0 .243 r
.50339 .63825 m .49711 .65066 L .49571 .67202 L p F P
0 g
s
0 0 .286 r
.49711 .65066 m .50339 .63825 L .50466 .61557 L p F P
0 g
s
.615 .35 .493 r
.49711 .65066 m .49571 .67202 L .46783 .67527 L p F P
0 g
s
.767 .949 .936 r
.79785 .824 m .77327 .83756 L .76303 .83541 L p F P
0 g
s
.692 .977 .904 r
.77327 .83756 m .76303 .83541 L p .74715 .85268 L F P
0 g
s
.486 .73 .979 r
.2827 .37639 m .27043 .37109 L .25347 .37262 L p F P
0 g
s
.486 .729 .979 r
.27043 .37109 m .25347 .37262 L .23774 .35992 L p F P
0 g
s
.538 .75 .974 r
.2156 .36355 m .23774 .35992 L .25347 .37262 L p F P
0 g
s
.731 .987 .891 r
.73854 .85252 m .76086 .83686 L .74715 .85268 L closepath p F P
0 g
s
.692 .977 .904 r
.76303 .83541 m .76086 .83686 L .74715 .85268 L p F P
0 g
s
.804 .995 .867 r
.71432 .87333 m .73854 .85252 L .74715 .85268 L p F P
0 g
s
.189 0 0 r
.35302 .68406 m .37597 .68239 L p .37031 .69522 L F P
0 g
s
.189 0 0 r
.34182 .69513 m .35302 .68406 L p .37031 .69522 L F P
0 g
s
.5 .05 .112 r
.35302 .68406 m .34182 .69513 L .31927 .69168 L p F P
0 g
s
.606 .674 .889 r
.55357 .18692 m .56637 .20585 L .54225 .21294 L p F P
0 g
s
.606 .674 .889 r
.54174 .19022 m .55357 .18692 L p .54225 .21294 L F P
0 g
s
.606 .674 .889 r
.54225 .21294 m .54002 .20953 L .54174 .19022 L p F P
0 g
s
.742 .912 .951 r
.7222 .78156 m .71733 .78503 L p .68809 .78979 L F P
0 g
s
.671 .891 .977 r
.71733 .78503 m .7222 .78156 L .72371 .78245 L closepath p F P
0 g
s
.699 .72 .865 r
.73538 .73094 m .71058 .73902 L .69901 .72443 L p F P
0 g
s
.674 .748 .907 r
.67431 .73313 m .69901 .72443 L .71058 .73902 L p F P
0 g
s
.663 .438 .569 r
.60941 .61635 m .62025 .61515 L .61365 .6397 L p F P
0 g
s
.663 .438 .569 r
.61365 .6397 m .61109 .63989 L .60941 .61635 L p F P
0 g
s
.633 .411 .562 r
.60941 .61635 m .61109 .63989 L .58318 .6434 L p F P
0 g
s
.418 .557 .887 r
.47028 .17667 m .46854 .17644 L .45509 .15465 L p F P
0 g
s
.266 .701 .963 r
.29957 .35026 m .27726 .3519 L .26148 .34199 L p F P
0 g
s
.594 .79 .974 r
.27726 .3519 m .26148 .34199 L .23918 .3455 L p F P
0 g
s
.653 .404 .53 r
.7273 .51504 m .73126 .51473 L .73252 .53607 L p F P
0 g
s
.653 .404 .53 r
.73252 .53607 m .72985 .53629 L .7273 .51504 L p F P
0 g
s
.752 .585 .67 r
.70843 .34644 m .71596 .37427 L .71506 .37606 L p F P
0 g
s
.752 .585 .67 r
.69302 .34288 m .70843 .34644 L p .71506 .37606 L F P
0 g
s
.763 .626 .709 r
.70843 .34644 m .70279 .33069 L .69302 .34288 L closepath p F P
0 g
s
.641 .423 .571 r
.69113 .58234 m .71893 .57842 L p .71902 .60244 L F P
0 g
s
.641 .423 .571 r
.71902 .60244 m .69341 .60576 L .69113 .58234 L p F P
0 g
s
.637 .417 .567 r
.69113 .58234 m .69341 .60576 L .66535 .60938 L p F P
0 g
s
.657 .406 .529 r
.73252 .53607 m .73126 .51473 L .7606 .51259 L p F P
0 g
s
.893 .549 .388 r
.42655 .47959 m .40594 .46678 L .40246 .44718 L p F P
0 g
s
.892 .543 .377 r
.39794 .44464 m .40246 .44718 L .40594 .46678 L p F P
0 g
s
.632 .405 .555 r
.77514 .57082 m .7729 .54833 L .8009 .54435 L p F P
0 g
s
.633 .405 .554 r
.7729 .54833 m .77514 .57082 L .74697 .57463 L p F P
0 g
s
.696 .715 .864 r
.79645 .72818 m .77146 .73716 L .76027 .72118 L p F P
0 g
s
.687 .734 .886 r
.73538 .73094 m .76027 .72118 L .77146 .73716 L p F P
0 g
s
.893 .634 .539 r
.48539 .60351 m .50466 .61557 L .50339 .63825 L p F P
0 g
s
.899 .631 .522 r
.50466 .61557 m .48539 .60351 L .48647 .58116 L p F P
0 g
s
.122 0 0 r
.65394 .81052 m .64247 .81781 L p .65175 .81198 L F P
0 g
s
.122 0 0 r
.66367 .80449 m .65394 .81052 L p .65175 .81198 L F P
0 g
s
.583 .942 .815 r
.65394 .81052 m .66117 .80511 L .66367 .80449 L closepath p F P
0 g
s
0 0 0 r
.65394 .81052 m .66117 .80511 L p .65788 .80788 L F P
0 g
s
0 0 0 r
.63166 .82997 m .65394 .81052 L .65788 .80788 L F
.63943 .82118 m .65394 .81052 L .64247 .81781 L closepath p F P
0 g
s
0 0 0 r
.63943 .82118 m .64247 .81781 L p .61614 .8455 L F P
0 g
s
.726 .469 .539 r
.6073 .53872 m .57683 .53618 L .57621 .51426 L p F P
0 g
s
.746 .486 .537 r
.56361 .51253 m .57621 .51426 L .57683 .53618 L p F P
0 g
s
.84 .447 .302 r
.3703 .77192 m .36714 .77057 L .35814 .75026 L p F P
0 g
s
.527 0 0 r
.3373 .74587 m .35814 .75026 L .36714 .77057 L p F P
0 g
s
.821 .488 .426 r
.4429 .41215 m .4146 .40169 L .41169 .38722 L p F P
0 g
s
.824 .49 .424 r
.4146 .40169 m .40756 .39902 L .41169 .38722 L closepath p F P
0 g
s
.032 0 0 r
.33616 .94079 m .32306 .94889 L .31415 .95252 L p F P
0 g
s
.692 .715 .867 r
.85756 .72558 m .83234 .73476 L .82157 .71833 L p F P
0 g
s
.687 .728 .881 r
.79645 .72818 m .82157 .71833 L .83234 .73476 L p F P
0 g
s
.464 .591 .895 r
.47028 .17667 m .49216 .17748 L .47874 .15647 L p F P
0 g
s
.464 .591 .895 r
.47874 .15647 m .46417 .1559 L .47028 .17667 L p F P
0 g
s
.418 .557 .887 r
.45509 .15465 m .46417 .1559 L .47028 .17667 L p F P
0 g
s
.652 .432 .572 r
.62025 .61515 m .63729 .61284 L .63972 .63706 L p F P
0 g
s
.652 .432 .572 r
.63972 .63706 m .61365 .6397 L .62025 .61515 L p F P
0 g
s
.692 .897 .971 r
.7222 .78156 m .72371 .78245 L .74838 .77152 L p F P
0 g
s
.538 .6 .864 r
.47854 .2101 m .46821 .19192 L .48275 .19074 L closepath p F P
0 g
s
.602 .239 .326 r
.38044 .68498 m .37597 .68239 L .3818 .68206 L closepath p F P
0 g
s
.189 0 0 r
.37597 .68239 m .38044 .68498 L .37031 .69522 L p F P
0 g
s
.896 .631 .529 r
.46708 .56883 m .48647 .58116 L .48539 .60351 L p F P
0 g
s
.9 .626 .512 r
.48647 .58116 m .46708 .56883 L .46784 .54687 L p F P
0 g
s
.699 .759 .898 r
.89463 .74455 m .86929 .75398 L .85909 .74057 L p F P
0 g
s
.697 .776 .912 r
.83385 .75084 m .85909 .74057 L .86929 .75398 L p F P
0 g
s
0 0 0 r
.36963 .2321 m .37818 .22166 L p .37735 .2227 L F P
0 g
s
0 0 .173 r
.3629 .24069 m .36963 .2321 L p .36332 .2398 L F P
0 g
s
.808 .997 .856 r
.35861 .24583 m .33487 .26267 L p .3621 .24132 L F P
0 g
s
.808 .997 .856 r
.3629 .24069 m .35861 .24583 L p .3621 .24132 L F P
0 g
s
.577 .832 .467 r
.36963 .2321 m .36083 .24318 L .35861 .24583 L p F P
0 g
s
.577 .832 .467 r
.36251 .24116 m .36349 .23994 L .3629 .24069 L p F P
0 g
s
0 0 0 r
.35491 .25061 m .36963 .2321 L .37735 .2227 L F
.35419 .25151 m .35516 .25029 L .35491 .25061 L F
.35516 .25029 m .36963 .2321 L .35491 .25061 L F
0 0 .173 r
.36963 .2321 m .37724 .21004 L p .36332 .2398 L F P
0 g
s
.12 0 .383 r
.37923 .20219 m .37724 .21004 L .36963 .2321 L p F P
0 g
s
.714 .227 .086 r
.37871 .37348 m .37093 .3711 L .37477 .36947 L closepath p F P
0 g
s
.758 .636 .726 r
.69262 .30557 m .70279 .33069 L .69302 .34288 L p F P
0 g
s
.235 .402 .826 r
.44138 .16517 m .43159 .16049 L .41803 .13462 L p F P
0 g
s
.688 .717 .871 r
.91873 .72322 m .89325 .73239 L .88293 .71586 L p F P
0 g
s
.685 .726 .881 r
.85756 .72558 m .88293 .71586 L .89325 .73239 L p F P
0 g
s
.834 .548 .505 r
.45288 .4367 m .44306 .43278 L .4429 .41215 L p F P
0 g
s
.84 .529 .464 r
.4146 .40169 m .4429 .41215 L .44306 .43278 L p F P
0 g
s
.581 .217 .316 r
.38044 .68498 m .3818 .68206 L .41024 .67965 L p F P
0 g
s
.895 .59 .46 r
.44816 .5129 m .42778 .5003 L .42655 .47959 L p F P
0 g
s
.898 .587 .45 r
.40594 .46678 m .42655 .47959 L .42778 .5003 L p F P
0 g
s
.619 .686 .891 r
.54002 .20953 m .52933 .19356 L .54174 .19022 L closepath p F P
0 g
s
.598 .038 0 r
.20021 .79194 m .22128 .80117 L p .23377 .81586 L F P
0 g
s
.307 .574 .934 r
.22128 .80117 m .20021 .79194 L .18427 .78016 L p F P
0 g
s
.566 .659 .899 r
.52933 .19356 m .50537 .19806 L .49216 .17748 L p F P
0 g
s
.892 .62 .519 r
.45449 .53861 m .46784 .54687 L .46708 .56883 L p F P
0 g
s
.719 .843 .941 r
.90761 .78492 m .88237 .79561 L .87271 .78666 L p F P
0 g
s
.724 .864 .947 r
.84758 .7988 m .87271 .78666 L .88237 .79561 L p F P
0 g
s
.663 .876 .978 r
.44548 .88386 m .44811 .88285 L .44629 .88423 L closepath p F P
0 g
s
.626 .851 .985 r
.46923 .87385 m .44811 .88285 L .44629 .88423 L p F P
0 g
s
.907 .621 .49 r
.45449 .53861 m .44811 .53435 L .44816 .5129 L p F P
0 g
s
.895 .609 .493 r
.42778 .5003 m .44816 .5129 L .44811 .53435 L p F P
0 g
s
.714 .712 .847 r
.63774 .72719 m .6131 .72862 L .60089 .72121 L p F P
0 g
s
.697 .747 .891 r
.66449 .22069 m .64004 .23259 L .62792 .21483 L p F P
0 g
s
.692 .735 .883 r
.60346 .22586 m .62792 .21483 L .64004 .23259 L p F P
0 g
s
.475 .684 .958 r
.51831 .87943 m .50636 .8792 L .49313 .86577 L p F P
0 g
s
.667 .758 .918 r
.46923 .87385 m .49313 .86577 L .50636 .8792 L p F P
0 g
s
.649 .399 .527 r
.762 .53385 m .7606 .51259 L .78967 .50999 L p F P
0 g
s
.657 .406 .529 r
.7606 .51259 m .762 .53385 L .73252 .53607 L p F P
0 g
s
.746 .486 .537 r
.57683 .53618 m .56326 .53435 L .56361 .51253 L p F P
0 g
s
.764 .501 .536 r
.53999 .50818 m .56361 .51253 L .56326 .53435 L p F P
0 g
s
.69 .771 .914 r
.68411 .20195 m .664 .21101 L .65218 .19523 L p F P
0 g
s
.684 .761 .91 r
.62757 .20547 m .65218 .19523 L .664 .21101 L p F P
0 g
s
.057 .024 .499 r
.55695 .67089 m .55126 .68123 L .55618 .70265 L p F P
0 g
s
0 0 .431 r
.55126 .68123 m .55695 .67089 L .55559 .64709 L p F P
0 g
s
.674 .713 .878 r
.60346 .22586 m .5792 .23656 L .56653 .21677 L p F P
0 g
s
.663 .698 .872 r
.54233 .22601 m .56653 .21677 L .5792 .23656 L p F P
0 g
s
.693 .942 .961 r
.31151 .27563 m .32082 .2707 L .31302 .27594 L closepath p F P
0 g
s
.818 .943 .907 r
.33487 .26267 m .32082 .2707 L .31302 .27594 L p F P
0 g
s
.783 .284 0 r
.57786 .71316 m .57345 .71072 L .57621 .71109 L closepath p F P
0 g
s
.892 .543 .377 r
.40594 .46678 m .38697 .45496 L .39794 .44464 L p F P
0 g
s
.895 .531 .343 r
.38067 .43451 m .39794 .44464 L .38697 .45496 L p F P
0 g
s
.637 .419 .57 r
.55695 .67089 m .55559 .64709 L .58318 .6434 L p F P
0 g
s
.666 .734 .901 r
.62757 .20547 m .60316 .21517 L .59073 .19744 L p F P
0 g
s
.653 .721 .899 r
.56637 .20585 m .59073 .19744 L .60316 .21517 L p F P
0 g
s
.729 .949 .95 r
.44811 .88285 m .44548 .88386 L .43137 .88389 L p F P
0 g
s
.705 .971 .928 r
.4074 .89827 m .43137 .88389 L .44548 .88386 L p F P
0 g
s
0 .188 .702 r
.23645 .81804 m .23377 .81586 L .2274 .80765 L closepath p F P
0 g
s
.598 .038 0 r
.22128 .80117 m .2274 .80765 L .23377 .81586 L p F P
0 g
s
.727 .498 .579 r
.7548 .40515 m .75287 .39258 L .75031 .40479 L closepath p F P
0 g
s
.369 0 0 r
.29541 .73653 m .29177 .73568 L .27181 .7287 L p F P
0 g
s
.378 0 0 r
.29177 .73568 m .27181 .7287 L .25558 .72723 L p F P
0 g
s
.232 0 0 r
.27181 .7287 m .25558 .72723 L .2336 .72437 L p F P
0 g
s
.714 .783 .906 r
.83385 .75084 m .80877 .76085 L .79818 .74895 L p F P
0 g
s
.714 .806 .922 r
.7732 .76033 m .79818 .74895 L .80877 .76085 L p F P
0 g
s
0 0 .347 r
.25889 .90869 m .25929 .8833 L .26659 .86964 L p F P
0 g
s
.119 .134 .601 r
.25929 .8833 m .26659 .86964 L .25594 .84912 L p F P
0 g
s
.218 .091 .485 r
.25461 .91257 m .25889 .90869 L .25929 .8833 L p F P
0 g
s
.752 .564 .642 r
.71645 .37628 m .71596 .37427 L .71506 .37606 L closepath p F P
0 g
s
.752 .585 .67 r
.67947 .36404 m .69302 .34288 L p .71506 .37606 L F P
0 g
s
.767 .605 .678 r
.67947 .36404 m .69302 .34288 L .67137 .33796 L closepath p F P
0 g
s
.758 .636 .726 r
.68727 .30381 m .69262 .30557 L p .69302 .34288 L F P
0 g
s
.758 .636 .726 r
.66656 .3255 m .68727 .30381 L p .69302 .34288 L F P
0 g
s
.758 .636 .726 r
.69302 .34288 m .67137 .33796 L .66656 .3255 L p F P
0 g
s
0 .22 .741 r
.55416 .90935 m .54329 .89984 L .53033 .88087 L p F P
0 g
s
.966 .932 .697 r
.40644 .81556 m .39018 .80388 L p .39126 .83924 L F P
0 g
s
.966 .932 .697 r
.39126 .83924 m .39509 .83716 L .40644 .81556 L p F P
0 g
s
.93 .663 .51 r
.40644 .81556 m .39018 .80388 L .39115 .78031 L p F P
0 g
s
.329 .682 .979 r
.27557 .37134 m .27043 .37109 L .2827 .37639 L closepath p F P
0 g
s
.646 .436 .583 r
.63972 .63706 m .63729 .61284 L .66535 .60938 L p F P
0 g
s
.753 .917 .946 r
.82264 .81144 m .79785 .824 L .78769 .81952 L p F P
0 g
s
.767 .949 .936 r
.76303 .83541 m .78769 .81952 L .79785 .824 L p F P
0 g
s
.733 .528 .615 r
.75031 .40479 m .72159 .40218 L .71645 .37628 L p F P
0 g
s
.738 .532 .615 r
.71506 .37606 m .71645 .37628 L .72159 .40218 L p F P
0 g
s
.318 .052 .344 r
.34842 .90554 m .33167 .91676 L .3229 .93568 L p F P
0 g
s
.175 0 .067 r
.33167 .91676 m .3229 .93568 L .30399 .94495 L p F P
0 g
s
.733 .91 .955 r
.71269 .77619 m .734 .76481 L .7222 .78156 L closepath p F P
0 g
s
.692 .897 .971 r
.73744 .763 m .734 .76481 L .7222 .78156 L p F P
0 g
s
.692 .897 .971 r
.74838 .77152 m .73744 .763 L p .7222 .78156 L F P
0 g
s
.742 .912 .951 r
.68809 .78979 m .71269 .77619 L .7222 .78156 L p F P
0 g
s
.27 .326 .737 r
.25481 .83302 m .25594 .84912 L .26659 .86964 L p F P
0 g
s
.791 .358 0 r
.23645 .81804 m .25481 .83302 L .25594 .84912 L p F P
0 g
s
.729 .949 .95 r
.46238 .87136 m .44811 .88285 L p .43137 .88389 L F P
0 g
s
.673 .904 .977 r
.44811 .88285 m .46238 .87136 L .46923 .87385 L closepath p F P
0 g
s
.738 .532 .615 r
.72159 .40218 m .70547 .40048 L .71506 .37606 L p F P
0 g
s
.741 .551 .636 r
.68138 .37068 m .71506 .37606 L .70547 .40048 L p F P
0 g
s
.752 .585 .67 r
.71506 .37606 m .68138 .37068 L .67947 .36404 L p F P
0 g
s
.744 .697 .157 r
.60555 .87164 m .59948 .88272 L .6 .907 L p F P
0 g
s
0 0 0 r
.61552 .84758 m .61614 .8455 L p .59948 .88272 L F P
0 g
s
0 0 0 r
.59948 .88272 m .60555 .87164 L .61552 .84758 L p F P
0 g
s
0 0 .073 r
.59972 .91238 m .6 .907 L .59948 .88272 L p F P
0 g
s
.811 .552 .547 r
.47063 .4433 m .46951 .4647 L .49831 .47458 L p F P
0 g
s
.835 .557 .518 r
.45288 .4367 m .47063 .4433 L .46951 .4647 L p F P
0 g
s
.694 .435 .526 r
.79743 .40823 m .81986 .40949 L .82132 .42947 L p F P
0 g
s
.643 .427 .575 r
.72103 .59752 m .72733 .57735 L .71893 .57842 L closepath p F P
0 g
s
.641 .423 .571 r
.71893 .57842 m .72103 .59752 L .71902 .60244 L p F P
0 g
s
.415 0 0 r
.41024 .67965 m .43915 .67761 L .43218 .69438 L p F P
0 g
s
.415 0 0 r
.40323 .69402 m .41024 .67965 L p .43218 .69438 L F P
0 g
s
.581 .217 .316 r
.41024 .67965 m .40323 .69402 L .38044 .68498 L p F P
0 g
s
.85 .62 .078 r
.60522 .94994 m .60168 .93659 L .59972 .91238 L p F P
0 g
s
.633 .407 .557 r
.8009 .54435 m .82901 .5403 L p .83154 .56299 L F P
0 g
s
.633 .407 .557 r
.83154 .56299 m .80339 .56692 L .8009 .54435 L p F P
0 g
s
.632 .405 .555 r
.8009 .54435 m .80339 .56692 L .77514 .57082 L p F P
0 g
s
.422 .474 .809 r
.60089 .72121 m .57786 .71316 L .58888 .69413 L closepath p F P
0 g
s
.716 .804 .919 r
.74561 .20038 m .72511 .2111 L .71392 .19653 L p F P
0 g
s
.714 .792 .912 r
.68911 .20867 m .71392 .19653 L .72511 .2111 L p F P
0 g
s
.231 .746 .738 r
.32082 .2707 m .31151 .27563 L .29545 .27219 L p F P
0 g
s
.574 .908 .976 r
.27239 .28078 m .29545 .27219 L .31151 .27563 L p F P
0 g
s
.519 .736 .973 r
.2156 .36355 m .23774 .35992 L .23034 .35416 L p F P
0 g
s
.519 .736 .973 r
.19953 .35005 m .2156 .36355 L p .23034 .35416 L F P
0 g
s
.577 .753 .961 r
.17742 .35494 m .19953 .35005 L .2156 .36355 L p F P
0 g
s
.645 .394 .525 r
.78967 .50999 m .80464 .50861 L .8092 .52944 L p F P
0 g
s
.645 .394 .525 r
.8092 .52944 m .79123 .53117 L .78967 .50999 L p F P
0 g
s
.649 .399 .527 r
.78967 .50999 m .79123 .53117 L .762 .53385 L p F P
0 g
s
.567 .113 .135 r
.37031 .69522 m .38044 .68498 L .40323 .69402 L p F P
0 g
s
.798 .344 0 r
.3703 .77192 m .39115 .78031 L .39018 .80388 L p F P
0 g
s
.701 .824 .941 r
.90761 .78492 m .93304 .77435 L .93814 .78025 L p F P
0 g
s
.655 .439 .579 r
.72733 .57735 m .74697 .57463 L p .72156 .60208 L F P
0 g
s
.655 .439 .579 r
.72156 .60208 m .72103 .59752 L .72733 .57735 L p F P
0 g
s
.694 .435 .526 r
.82132 .42947 m .79937 .42914 L .79743 .40823 L p F P
0 g
s
.7 .445 .535 r
.78755 .40759 m .79743 .40823 L .79937 .42914 L p F P
0 g
s
.703 .815 .935 r
.71339 .18882 m .73837 .17743 L .74919 .19045 L p F P
0 g
s
0 .182 .698 r
.25481 .83302 m .23645 .81804 L .2274 .80765 L p F P
0 g
s
.22 0 .096 r
.32306 .94889 m .33416 .94422 L .33616 .94079 L closepath p F P
0 g
s
.527 0 0 r
.33133 .74817 m .3373 .74587 L p .36714 .77057 L F P
0 g
s
.671 .177 .066 r
.33133 .74817 m .32471 .74313 L .3373 .74587 L closepath p F P
0 g
s
.7 .445 .535 r
.79937 .42914 m .78969 .4289 L .78755 .40759 L p F P
0 g
s
.723 .481 .559 r
.78755 .40759 m .78969 .4289 L .75768 .42782 L p F P
0 g
s
.723 .481 .559 r
.75768 .42782 m .7548 .40515 L .78755 .40759 L p F P
0 g
s
.81 .406 .285 r
.40756 .39902 m .38682 .39079 L .37871 .37348 L p F P
0 g
s
.811 .389 .243 r
.37093 .3711 m .37871 .37348 L .38682 .39079 L p F P
0 g
s
.393 .772 .991 r
.19512 .7193 m .17337 .71932 L .15635 .71385 L p F P
0 g
s
.415 0 0 r
.37093 .3711 m .34749 .3637 L .33734 .3591 L p F P
0 g
s
.64 .39 .524 r
.80464 .50861 m .8187 .50718 L .82039 .52826 L p F P
0 g
s
.64 .39 .524 r
.82039 .52826 m .8092 .52944 L .80464 .50861 L p F P
0 g
s
.759 .678 .772 r
.69262 .30557 m .69046 .30099 L .68727 .30381 L closepath p F P
0 g
s
.714 .694 .83 r
.69901 .72443 m .67431 .73313 L .66235 .71731 L p F P
0 g
s
.688 .737 .888 r
.63774 .72719 m .66235 .71731 L .67431 .73313 L p F P
0 g
s
.573 .213 .319 r
.43218 .69438 m .43915 .67761 L .45325 .67622 L p F P
0 g
s
.802 .539 .541 r
.52782 .50536 m .49903 .49701 L .49831 .47458 L p F P
0 g
s
.816 .551 .538 r
.49903 .49701 m .49704 .49634 L .49831 .47458 L closepath p F P
0 g
s
.823 .551 .527 r
.46951 .4647 m .49831 .47458 L .49704 .49634 L p F P
0 g
s
.829 .368 .119 r
.34994 .40626 m .35248 .4069 L p .38067 .43451 L F P
0 g
s
.747 .227 0 r
.34994 .40626 m .34869 .40478 L .35248 .4069 L closepath p F P
0 g
s
.131 .674 .825 r
.18432 .69707 m .19727 .69824 L .21926 .69735 L p F P
0 g
s
.764 .501 .536 r
.56326 .53435 m .54042 .5302 L .53999 .50818 L p F P
0 g
s
.782 .516 .534 r
.52782 .50536 m .53999 .50818 L .54042 .5302 L p F P
0 g
s
.373 0 0 r
.30832 .69589 m .31927 .69168 L .34182 .69513 L p F P
0 g
s
.669 .449 .578 r
.58318 .6434 m .61109 .63989 L p .59983 .66666 L F P
0 g
s
.669 .449 .578 r
.59983 .66666 m .58509 .66762 L .58318 .6434 L p F P
0 g
s
.637 .419 .57 r
.58318 .6434 m .58509 .66762 L .55695 .67089 L p F P
0 g
s
.747 .831 .915 r
.7732 .76033 m .74838 .77152 L .73744 .763 L p F P
0 g
s
.705 .694 .837 r
.76027 .72118 m .73538 .73094 L .72379 .71341 L p F P
0 g
s
.699 .72 .865 r
.69901 .72443 m .72379 .71341 L .73538 .73094 L p F P
0 g
s
.105 0 0 r
.24631 .69649 m .25822 .69552 L .28049 .69624 L p F P
0 g
s
.646 .44 .591 r
.66826 .63398 m .66535 .60938 L .69341 .60576 L p F P
0 g
s
.646 .436 .583 r
.66535 .60938 m .66826 .63398 L .63972 .63706 L p F P
0 g
s
.445 .758 .995 r
.26148 .34199 m .23918 .3455 L .22309 .33395 L p F P
0 g
s
.559 .78 .981 r
.20082 .33871 m .22309 .33395 L .23918 .3455 L p F P
0 g
s
.231 .746 .738 r
.33278 .26299 m .32082 .2707 L p .29545 .27219 L F P
0 g
s
.602 .953 .872 r
.32082 .2707 m .33278 .26299 L .33487 .26267 L closepath p F P
0 g
s
.699 .698 .846 r
.82157 .71833 m .79645 .72818 L .78527 .71035 L p F P
0 g
s
.696 .715 .864 r
.76027 .72118 m .78527 .71035 L .79645 .72818 L p F P
0 g
s
.753 .599 .686 r
.67137 .33796 m .67947 .36404 L .67582 .36975 L p F P
0 g
s
.753 .599 .686 r
.65789 .33496 m .67137 .33796 L p .67582 .36975 L F P
0 g
s
.757 .635 .726 r
.67137 .33796 m .66656 .3255 L .65789 .33496 L closepath p F P
0 g
s
.648 .691 .876 r
.56653 .21677 m .54233 .22601 L .52934 .20502 L p F P
0 g
s
.624 .668 .872 r
.50527 .21184 m .52934 .20502 L .54233 .22601 L p F P
0 g
s
.694 .703 .854 r
.88293 .71586 m .85756 .72558 L .84683 .70785 L p F P
0 g
s
.692 .715 .867 r
.82157 .71833 m .84683 .70785 L .85756 .72558 L p F P
0 g
s
.642 .39 .522 r
.82039 .52826 m .8187 .50718 L .84772 .50421 L p F P
0 g
s
.715 .826 .934 r
.93304 .77435 m .90761 .78492 L .89805 .77485 L p F P
0 g
s
.719 .843 .941 r
.87271 .78666 m .89805 .77485 L .90761 .78492 L p F P
0 g
s
.231 0 .102 r
.33416 .94422 m .33616 .94079 L .3598 .92665 L p F P
0 g
s
.759 .668 .761 r
.68727 .30381 m .66656 .3255 L .65404 .29591 L p F P
0 g
s
.759 .668 .761 r
.65404 .29591 m .65571 .29435 L .68727 .30381 L p F P
0 g
s
.765 .69 .779 r
.67832 .27629 m .65571 .29435 L .68727 .30381 L p F P
0 g
s
.765 .69 .779 r
.68727 .30381 m .69046 .30099 L .67832 .27629 L p F P
0 g
s
.691 .762 .906 r
.89463 .74455 m .89745 .74345 L .89226 .7412 L closepath p F P
0 g
s
.699 .759 .898 r
.89226 .7412 m .89463 .74455 L p .85909 .74057 L F P
0 g
s
0 0 .127 r
.37818 .22166 m .37923 .20219 L .38371 .18408 L p F P
0 g
s
0 0 .43 r
.37923 .20219 m .38371 .18408 L .3793 .16708 L p F P
0 g
s
.12 0 .383 r
.36963 .2321 m .37818 .22166 L .37923 .20219 L p F P
0 g
s
.754 .71 .81 r
.71455 .28 m .69046 .30099 L .67832 .27629 L p F P
0 g
s
.642 .431 .582 r
.75002 .59862 m .74697 .57463 L .77514 .57082 L p F P
0 g
s
.655 .439 .579 r
.74697 .57463 m .75002 .59862 L .72156 .60208 L p F P
0 g
s
.456 .611 .915 r
.53033 .88087 m .51831 .87943 L .51985 .86682 L closepath p F P
0 g
s
.475 .684 .958 r
.51721 .86273 m .51985 .86682 L .51831 .87943 L p F P
0 g
s
.475 .684 .958 r
.49313 .86577 m .51721 .86273 L p .51831 .87943 L F P
0 g
s
.638 .343 .454 r
.46473 .69291 m .45325 .67622 L .46783 .67527 L closepath p F P
0 g
s
.573 .213 .319 r
.45325 .67622 m .46473 .69291 L p .43218 .69438 L F P
0 g
s
0 0 .089 r
.61552 .84758 m .61747 .84428 L .61614 .8455 L closepath p F P
0 g
s
0 0 0 r
.61614 .8455 m .61747 .84428 L .63943 .82118 L p F P
0 g
s
.69 .771 .914 r
.68738 .19839 m .68411 .20195 L p .65218 .19523 L F P
0 g
s
.694 .775 .913 r
.68411 .20195 m .68738 .19839 L .6886 .19998 L closepath p F P
0 g
s
0 0 0 r
.63166 .82997 m .63943 .82118 L .65394 .81052 L p F P
0 g
s
0 0 .029 r
.61747 .84428 m .63166 .82997 L p .6103 .86334 L F P
0 g
s
0 0 .029 r
.63166 .82997 m .62807 .83501 L p .6103 .86334 L F P
0 g
s
0 0 0 r
.63166 .82997 m .62807 .83501 L .63299 .82885 L p F P
0 g
s
0 0 0 r
.63166 .82997 m .63943 .82118 L .6288 .83236 L p F P
0 g
s
0 0 0 r
.66117 .80511 m .65233 .80856 L p .63166 .82997 L F P
0 g
s
0 0 0 r
.63721 .82359 m .63166 .82997 L p .6346 .82693 L F P
0 g
s
0 0 0 r
.65233 .80856 m .63721 .82359 L p .6346 .82693 L F P
0 g
s
.696 .956 .696 r
.63721 .82359 m .64585 .81238 L .65233 .80856 L closepath p F P
0 g
s
0 0 0 r
.63721 .82359 m .64585 .81238 L p .64269 .81658 L F P
0 g
s
0 0 .029 r
.62807 .83501 m .61606 .85367 L .6103 .86334 L p F P
0 g
s
.621 .818 .407 r
.61606 .85367 m .62204 .844 L .62807 .83501 L closepath p F P
0 g
s
0 0 0 r
.62204 .844 m .63721 .82359 L .64269 .81658 L F
.63299 .82885 m .63721 .82359 L .63166 .82997 L p F P
0 g
s
0 0 0 r
.6288 .83236 m .61747 .84428 L .63166 .82997 L p F P
0 g
s
.712 .475 .565 r
.75031 .40479 m .7548 .40515 L .75768 .42782 L p F P
0 g
s
.754 .587 .669 r
.68138 .37068 m .67947 .36404 L .67582 .36975 L closepath p F P
0 g
s
.688 .717 .871 r
.88293 .71586 m .90846 .7057 L .91873 .72322 L p F P
0 g
s
.811 .389 .243 r
.35899 .37764 m .37093 .3711 L p .38682 .39079 L F P
0 g
s
.74 .275 .146 r
.35899 .37764 m .34749 .3637 L .37093 .3711 L closepath p F P
0 g
s
.28 .663 .97 r
.27043 .37109 m .27557 .37134 L .25974 .36085 L p F P
0 g
s
.28 .663 .97 r
.25974 .36085 m .24316 .35953 L .27043 .37109 L p F P
0 g
s
.486 .729 .979 r
.23774 .35992 m .24316 .35953 L .27043 .37109 L p F P
0 g
s
.737 .914 .954 r
.81258 .80509 m .83472 .7931 L .82264 .81144 L closepath p F P
0 g
s
.727 .897 .956 r
.83767 .79149 m .83472 .7931 L .82264 .81144 L p F P
0 g
s
.727 .897 .956 r
.82264 .81144 m .84758 .7988 L .83767 .79149 L p F P
0 g
s
.753 .917 .946 r
.78769 .81952 m .81258 .80509 L .82264 .81144 L p F P
0 g
s
.712 .475 .565 r
.75768 .42782 m .74706 .42734 L .75031 .40479 L p F P
0 g
s
.719 .494 .583 r
.72159 .40218 m .75031 .40479 L .74706 .42734 L p F P
0 g
s
.637 .41 .558 r
.83165 .56227 m .83417 .53961 L .82901 .5403 L closepath p F P
0 g
s
.633 .407 .557 r
.82901 .5403 m .83165 .56227 L .83154 .56299 L p F P
0 g
s
.767 .262 0 r
.34869 .40478 m .34994 .40626 L .33436 .40438 L p F P
0 g
s
.767 .262 0 r
.33436 .40438 m .32492 .39231 L .34869 .40478 L p F P
0 g
s
0 .277 .671 r
.31299 .38578 m .32492 .39231 L .34869 .40478 L p F P
0 g
s
.7 .758 .897 r
.68911 .20867 m .66449 .22069 L .65256 .20355 L p F P
0 g
s
.697 .747 .891 r
.62792 .21483 m .65256 .20355 L .66449 .22069 L p F P
0 g
s
.759 .724 .82 r
.72835 .26843 m .71455 .28 L .70272 .25797 L p F P
0 g
s
.754 .71 .81 r
.67832 .27629 m .70272 .25797 L .71455 .28 L p F P
0 g
s
.704 .759 .895 r
.90998 .71854 m .92009 .73443 L .89745 .74345 L p F P
0 g
s
.704 .759 .895 r
.88448 .72986 m .90998 .71854 L p .89745 .74345 L F P
0 g
s
.704 .759 .895 r
.89745 .74345 m .89226 .7412 L .88448 .72986 L p F P
0 g
s
.741 .551 .636 r
.70547 .40048 m .68768 .39841 L .68138 .37068 L p F P
0 g
s
.746 .555 .637 r
.67582 .36975 m .68138 .37068 L .68768 .39841 L p F P
0 g
s
.642 .71 .897 r
.59073 .19744 m .56637 .20585 L .55357 .18692 L p F P
0 g
s
.687 .433 .533 r
.64215 .53983 m .6618 .53966 L .66277 .56156 L p F P
0 g
s
.687 .433 .533 r
.66277 .56156 m .64292 .56165 L .64215 .53983 L p F P
0 g
s
.702 .443 .529 r
.64215 .53983 m .64292 .56165 L .61068 .56056 L p F P
0 g
s
.702 .443 .529 r
.61068 .56056 m .61025 .53886 L .64215 .53983 L p F P
0 g
s
.327 .145 .475 r
.24097 .94439 m .25267 .93714 L .25461 .91257 L p F P
0 g
s
.328 .162 .497 r
.25889 .90869 m .25461 .91257 L .25267 .93714 L p F P
0 g
s
.303 0 0 r
.32471 .74313 m .33133 .74817 L p .29365 .73628 L F P
0 g
s
.303 0 0 r
.29365 .73628 m .29541 .73653 L .32471 .74313 L p F P
0 g
s
.344 .69 .981 r
.31299 .38578 m .29743 .37734 L .27557 .37134 L p F P
0 g
s
.342 0 0 r
.32492 .39231 m .31299 .38578 L .29743 .37734 L p F P
0 g
s
.613 .889 .989 r
.46238 .87136 m .46923 .87385 L .49313 .86577 L p F P
0 g
s
.49 .028 .082 r
.46783 .67527 m .49571 .67202 L .49286 .69229 L p F P
0 g
s
.49 .028 .082 r
.46473 .69291 m .46783 .67527 L p .49286 .69229 L F P
0 g
s
.678 .427 .535 r
.6618 .53966 m .67283 .53933 L .67392 .56127 L p F P
0 g
s
.678 .427 .535 r
.67392 .56127 m .66277 .56156 L .6618 .53966 L p F P
0 g
s
.642 .415 .559 r
.83417 .53961 m .85733 .53634 L p .83173 .56296 L F P
0 g
s
.642 .415 .559 r
.83173 .56296 m .83165 .56227 L .83417 .53961 L p F P
0 g
s
.759 .724 .82 r
.70272 .25797 m .70621 .25537 L .72835 .26843 L p F P
0 g
s
.767 .743 .831 r
.72731 .24129 m .70621 .25537 L .72835 .26843 L p F P
0 g
s
.767 .743 .831 r
.72835 .26843 m .73879 .26069 L .72731 .24129 L p F P
0 g
s
.872 .668 .141 r
.6 .907 m .59972 .91238 L .60168 .93659 L p F P
0 g
s
.972 .919 .686 r
.39219 .84306 m .39126 .83924 L .39509 .83716 L closepath p F P
0 g
s
.699 .776 .911 r
.68738 .19839 m .6886 .19998 L .71339 .18882 L p F P
0 g
s
.712 .764 .893 r
.85909 .74057 m .83385 .75084 L .82331 .73742 L p F P
0 g
s
.714 .783 .906 r
.79818 .74895 m .82331 .73742 L .83385 .75084 L p F P
0 g
s
.716 .804 .919 r
.74849 .19658 m .74561 .20038 L p .71392 .19653 L F P
0 g
s
.72 .81 .921 r
.74561 .20038 m .74849 .19658 L .74984 .19828 L closepath p F P
0 g
s
.672 .423 .536 r
.67392 .56127 m .67283 .53933 L .70294 .53807 L p F P
0 g
s
.754 .64 .735 r
.65404 .29591 m .66656 .3255 L .65789 .33496 L p F P
0 g
s
.782 .516 .534 r
.54042 .5302 m .52732 .52719 L .52782 .50536 L p F P
0 g
s
.803 .533 .53 r
.49903 .49701 m .52782 .50536 L .52732 .52719 L p F P
0 g
s
.746 .555 .637 r
.68768 .39841 m .66319 .3952 L .67582 .36975 L p F P
0 g
s
.749 .567 .649 r
.6457 .36453 m .67582 .36975 L .66319 .3952 L p F P
0 g
s
.753 .599 .686 r
.64284 .3554 m .65789 .33496 L p .67582 .36975 L F P
0 g
s
.753 .599 .686 r
.67582 .36975 m .6457 .36453 L .64284 .3554 L p F P
0 g
s
0 0 .029 r
.6103 .86334 m .61552 .84758 L .61747 .84428 L p F P
0 g
s
.538 .601 .864 r
.48275 .19074 m .46821 .19192 L .45473 .1683 L p F P
0 g
s
.681 .725 .883 r
.62792 .21483 m .60346 .22586 L .59095 .20681 L p F P
0 g
s
.674 .713 .878 r
.56653 .21677 m .59095 .20681 L .60346 .22586 L p F P
0 g
s
.71 .449 .528 r
.6073 .53872 m .61025 .53886 L .61068 .56056 L p F P
0 g
s
.71 .449 .528 r
.61068 .56056 m .60843 .56045 L .6073 .53872 L p F P
0 g
s
.725 .46 .526 r
.57683 .53618 m .6073 .53872 L .60843 .56045 L p F P
0 g
s
.829 .368 .119 r
.38067 .43451 m .35869 .42162 L .34994 .40626 L p F P
0 g
s
.83 .368 .112 r
.35869 .42162 m .34994 .40626 L .33436 .40438 L p F P
0 g
s
.892 .62 .519 r
.46708 .56883 m .45501 .5616 L .45449 .53861 L p F P
0 g
s
.903 .63 .515 r
.44811 .53435 m .45449 .53861 L .45501 .5616 L p F P
0 g
s
.753 .762 .86 r
.7632 .24287 m .73879 .26069 L .72731 .24129 L p F P
0 g
s
.762 .614 .694 r
.64284 .3554 m .65789 .33496 L .63428 .32981 L closepath p F P
0 g
s
.754 .64 .735 r
.62994 .31902 m .65404 .29591 L p .65789 .33496 L F P
0 g
s
.754 .64 .735 r
.65789 .33496 m .63428 .32981 L .62994 .31902 L p F P
0 g
s
.835 .557 .518 r
.46951 .4647 m .45235 .45788 L .45288 .4367 L p F P
0 g
s
.844 .561 .509 r
.44306 .43278 m .45288 .4367 L .45235 .45788 L p F P
0 g
s
0 0 0 r
.60555 .87164 m .6103 .86334 L .61552 .84758 L closepath p F P
0 g
s
.71 .985 .875 r
.33278 .26299 m .33487 .26267 L .35861 .24583 L p F P
0 g
s
.603 .659 .878 r
.52934 .20502 m .50527 .21184 L .492 .18948 L p F P
0 g
s
.36 .504 .867 r
.44138 .16517 m .45473 .1683 L .44107 .14455 L p F P
0 g
s
.36 .504 .867 r
.44107 .14455 m .43657 .1435 L .44138 .16517 L p F P
0 g
s
.235 .402 .826 r
.41803 .13462 m .43657 .1435 L .44138 .16517 L p F P
0 g
s
.642 .39 .522 r
.84772 .50421 m .84957 .52523 L .82039 .52826 L p F P
0 g
s
.666 .451 .584 r
.61164 .64571 m .61365 .6397 L .61109 .63989 L closepath p F P
0 g
s
.669 .449 .578 r
.61109 .63989 m .61164 .64571 L .59983 .66666 L p F P
0 g
s
.358 .732 .988 r
.2336 .72437 m .25558 .72723 L .25082 .72523 L p F P
0 g
s
.358 .732 .988 r
.21716 .71936 m .2336 .72437 L p .25082 .72523 L F P
0 g
s
.221 .707 .929 r
.19512 .7193 m .21716 .71936 L .2336 .72437 L p F P
0 g
s
.664 .419 .539 r
.70294 .53807 m .72985 .53629 L .73019 .55856 L p F P
0 g
s
.664 .419 .539 r
.73019 .55856 m .70433 .56013 L .70294 .53807 L p F P
0 g
s
.672 .423 .536 r
.70294 .53807 m .70433 .56013 L .67392 .56127 L p F P
0 g
s
.675 .745 .904 r
.65218 .19523 m .62757 .20547 L .61531 .18816 L p F P
0 g
s
.666 .734 .901 r
.59073 .19744 m .61531 .18816 L .62757 .20547 L p F P
0 g
s
.709 .497 .599 r
.61365 .6397 m .63972 .63706 L p .61417 .66525 L F P
0 g
s
.709 .497 .599 r
.61417 .66525 m .61164 .64571 L .61365 .6397 L p F P
0 g
s
.661 .456 .596 r
.69341 .60576 m .71902 .60244 L .7027 .63019 L p F P
0 g
s
.661 .456 .596 r
.7027 .63019 m .69677 .63074 L .69341 .60576 L p F P
0 g
s
.646 .44 .591 r
.69341 .60576 m .69677 .63074 L .66826 .63398 L p F P
0 g
s
.568 .935 .813 r
.66117 .80511 m .66367 .80449 L .68809 .78979 L p F P
0 g
s
.719 .494 .583 r
.74706 .42734 m .72515 .42609 L .72159 .40218 L p F P
0 g
s
.727 .505 .589 r
.70547 .40048 m .72159 .40218 L .72515 .42609 L p F P
0 g
s
.111 0 .186 r
.36508 .89383 m .36882 .88272 L p .37533 .8715 L F P
0 g
s
.76 .993 .796 r
.37533 .8715 m .37296 .87491 L p .3827 .85878 L F P
0 g
s
.63 .871 .516 r
.37296 .87491 m .37015 .87877 L p .34842 .90554 L F P
0 g
s
.595 .82 .427 r
.37015 .87877 m .37533 .8715 L .37296 .87491 L closepath p F P
0 g
s
.111 0 .186 r
.36882 .88272 m .37015 .87877 L .37533 .8715 L p F P
0 g
s
.76 .993 .796 r
.39219 .84306 m .37533 .8715 L p .3827 .85878 L F P
0 g
s
0 0 0 r
.39126 .83924 m .39219 .84306 L .37533 .8715 L p F P
0 g
s
.694 .773 .912 r
.67698 .18458 m .68738 .19839 L .70516 .17788 L p F P
0 g
s
.699 .776 .911 r
.71339 .18882 m .70516 .17788 L .68738 .19839 L p F P
0 g
s
.69 .771 .914 r
.65218 .19523 m .67698 .18458 L .68738 .19839 L p F P
0 g
s
.699 .759 .898 r
.85909 .74057 m .87504 .73391 L .89226 .7412 L p F P
0 g
s
.703 .759 .895 r
.89226 .7412 m .88448 .72986 L .87504 .73391 L closepath p F P
0 g
s
0 0 0 r
.35419 .25151 m .35861 .24583 L .36963 .2321 L p F P
0 g
s
.84 .529 .464 r
.44306 .43278 m .41647 .42166 L .4146 .40169 L p F P
0 g
s
.846 .526 .447 r
.40756 .39902 m .4146 .40169 L .41647 .42166 L p F P
0 g
s
0 .456 .838 r
.27557 .37134 m .29743 .37734 L .29037 .37385 L p F P
0 g
s
0 .456 .838 r
.25974 .36085 m .27557 .37134 L p .29037 .37385 L F P
0 g
s
0 0 0 r
.38354 .91258 m .3962 .90547 L .38594 .91057 L closepath p F P
0 g
s
.341 .802 .686 r
.4074 .89827 m .3962 .90547 L .38594 .91057 L p F P
0 g
s
0 0 0 r
.38594 .91057 m .38354 .91258 L .3598 .92665 L p F P
0 g
s
.23 0 .097 r
.35446 .93585 m .3598 .92665 L .38354 .91258 L p F P
0 g
s
.231 0 .102 r
.3598 .92665 m .35446 .93585 L .33416 .94422 L p F P
0 g
s
.411 .552 .886 r
.46417 .1559 m .45509 .15465 L .44146 .13249 L p F P
0 g
s
.642 .434 .586 r
.77851 .59503 m .77514 .57082 L .80339 .56692 L p F P
0 g
s
.642 .431 .582 r
.77514 .57082 m .77851 .59503 L .75002 .59862 L p F P
0 g
s
.049 .562 .876 r
.31679 .35349 m .29957 .35026 L p .32665 .35685 L F P
0 g
s
.055 .565 .881 r
.31679 .35349 m .29957 .35026 L .28373 .34246 L p F P
0 g
s
.266 .701 .963 r
.26148 .34199 m .28373 .34246 L .29957 .35026 L p F P
0 g
s
.055 .565 .881 r
.28373 .34246 m .28624 .34298 L .31679 .35349 L p F P
0 g
s
.541 0 0 r
.30543 .35472 m .28653 .34316 L p .31679 .35349 L F P
0 g
s
.541 0 0 r
.28653 .34316 m .28624 .34298 L .31679 .35349 L p F P
0 g
s
.049 .562 .876 r
.32692 .35692 m .31679 .35349 L p .32665 .35685 L F P
0 g
s
0 0 .243 r
.49571 .67202 m .50106 .66156 L .50339 .63825 L p F P
0 g
s
.883 .638 .564 r
.48352 .62642 m .50339 .63825 L .50106 .66156 L p F P
0 g
s
.893 .634 .539 r
.50339 .63825 m .48352 .62642 L .48539 .60351 L p F P
0 g
s
.895 .531 .343 r
.38697 .45496 m .38511 .45375 L .38067 .43451 L p F P
0 g
s
.884 .512 .332 r
.35869 .42162 m .38067 .43451 L .38511 .45375 L p F P
0 g
s
.642 .415 .559 r
.85733 .53634 m .86032 .55913 L .83173 .56296 L p F P
0 g
s
.727 .505 .589 r
.72515 .42609 m .69892 .42408 L .70547 .40048 L p F P
0 g
s
.732 .516 .598 r
.68768 .39841 m .70547 .40048 L .69892 .42408 L p F P
0 g
s
.658 .416 .542 r
.72985 .53629 m .73252 .53607 L .7342 .55826 L p F P
0 g
s
.658 .416 .542 r
.7342 .55826 m .73019 .55856 L .72985 .53629 L p F P
0 g
s
0 0 .128 r
.50106 .66156 m .49571 .67202 L .49286 .69229 L p F P
0 g
s
.725 .46 .526 r
.60843 .56045 m .57692 .55779 L .57683 .53618 L p F P
0 g
s
.745 .476 .524 r
.56326 .53435 m .57683 .53618 L .57692 .55779 L p F P
0 g
s
.716 .804 .919 r
.71392 .19653 m .73891 .18429 L .74849 .19658 L p F P
0 g
s
.74 .796 .897 r
.79818 .74895 m .7732 .76033 L .7623 .74929 L p F P
0 g
s
.747 .831 .915 r
.73744 .763 m .7623 .74929 L .7732 .76033 L p F P
0 g
s
.658 .416 .542 r
.7342 .55826 m .73252 .53607 L .762 .53385 L p F P
0 g
s
.637 .427 .58 r
.72156 .60208 m .72103 .59752 L .71902 .60244 L closepath p F P
0 g
s
.619 .683 .888 r
.54174 .19022 m .52933 .19356 L .5162 .17371 L p F P
0 g
s
.566 .659 .899 r
.49216 .17748 m .5162 .17371 L .52933 .19356 L p F P
0 g
s
0 .182 .698 r
.2274 .80765 m .22331 .80207 L p .25481 .83302 L F P
0 g
s
.099 .449 .882 r
.2274 .80765 m .22128 .80117 L .22331 .80207 L closepath p F P
0 g
s
.753 .762 .86 r
.72731 .24129 m .75206 .22527 L .7632 .24287 L p F P
0 g
s
.617 .21 0 r
.57428 .9434 m .56676 .93083 L .55416 .90935 L p F P
0 g
s
.694 .574 .715 r
.66235 .71731 m .63774 .72719 L .62537 .70845 L p F P
0 g
s
.714 .712 .847 r
.60089 .72121 m .62537 .70845 L .63774 .72719 L p F P
0 g
s
.66 .462 .605 r
.61417 .66525 m .61164 .64571 L .59983 .66666 L closepath p F P
0 g
s
.887 .523 .045 r
.54876 .89585 m .55416 .90935 L .56676 .93083 L p F P
0 g
s
0 .22 .741 r
.53033 .88087 m .54876 .89585 L .55416 .90935 L p F P
0 g
s
.746 .875 .939 r
.87271 .78666 m .84758 .7988 L .83767 .79149 L p F P
0 g
s
.888 .635 .551 r
.46556 .59136 m .48539 .60351 L .48352 .62642 L p F P
0 g
s
.896 .631 .529 r
.48539 .60351 m .46556 .59136 L .46708 .56883 L p F P
0 g
s
.698 .616 .761 r
.72379 .71341 m .69901 .72443 L .68697 .70398 L p F P
0 g
s
.714 .694 .83 r
.66235 .71731 m .68697 .70398 L .69901 .72443 L p F P
0 g
s
.697 .643 .792 r
.78527 .71035 m .76027 .72118 L .74864 .70103 L p F P
0 g
s
.705 .694 .837 r
.72379 .71341 m .74864 .70103 L .76027 .72118 L p F P
0 g
s
.71 .985 .875 r
.35861 .24583 m .35419 .25151 L .33278 .26299 L p F P
0 g
s
.659 .468 .614 r
.64361 .66317 m .63972 .63706 L .66826 .63398 L p F P
0 g
s
.709 .497 .599 r
.63972 .63706 m .64361 .66317 L .61417 .66525 L p F P
0 g
s
.715 .826 .934 r
.89805 .77485 m .92358 .76327 L .93304 .77435 L p F P
0 g
s
.695 .662 .813 r
.84683 .70785 m .82157 .71833 L .81039 .69877 L p F P
0 g
s
.699 .698 .846 r
.78527 .71035 m .81039 .69877 L .82157 .71833 L p F P
0 g
s
.671 .466 .598 r
.55695 .67089 m .58509 .66762 L p .58259 .69485 L F P
0 g
s
.671 .466 .598 r
.58259 .69485 m .55968 .69641 L .55695 .67089 L p F P
0 g
s
.057 .024 .499 r
.55618 .70265 m .55968 .69641 L .55695 .67089 L p F P
0 g
s
.846 .526 .447 r
.41647 .42166 m .4028 .41564 L .40756 .39902 L p F P
0 g
s
.85 .506 .402 r
.38682 .39079 m .40756 .39902 L .4028 .41564 L p F P
0 g
s
0 0 0 r
.33278 .26299 m .35419 .25151 L .34587 .26328 L p F P
0 g
s
.231 .746 .738 r
.29545 .27219 m .31856 .26589 L .33278 .26299 L p F P
0 g
s
0 0 0 r
.31856 .26589 m .33278 .26299 L p .34587 .26328 L F P
0 g
s
.882 .623 .542 r
.45501 .5616 m .46708 .56883 L .46556 .59136 L p F P
0 g
s
.178 .044 .449 r
.25772 .93386 m .25889 .90869 L .27283 .89559 L p F P
0 g
s
0 0 .347 r
.27041 .87674 m .27283 .89559 L .25889 .90869 L p F P
0 g
s
0 0 .347 r
.26659 .86964 m .27041 .87674 L p .25889 .90869 L F P
0 g
s
.328 .162 .497 r
.25267 .93714 m .25772 .93386 L .25889 .90869 L p F P
0 g
s
.898 .587 .45 r
.42778 .5003 m .40733 .48743 L .40594 .46678 L p F P
0 g
s
.899 .584 .442 r
.38697 .45496 m .40594 .46678 L .40733 .48743 L p F P
0 g
s
.844 .561 .509 r
.45235 .45788 m .44288 .45382 L .44306 .43278 L p F P
0 g
s
.85 .552 .485 r
.41647 .42166 m .44306 .43278 L .44288 .45382 L p F P
0 g
s
.755 .6 .685 r
.6457 .36453 m .64284 .3554 L .63737 .36302 L closepath p F P
0 g
s
.756 .607 .693 r
.63428 .32981 m .64284 .3554 L .63737 .36302 L p F P
0 g
s
.692 .676 .83 r
.90846 .7057 m .88293 .71586 L .87222 .69688 L p F P
0 g
s
.694 .703 .854 r
.84683 .70785 m .87222 .69688 L .88293 .71586 L p F P
0 g
s
.749 .567 .649 r
.66319 .3952 m .65297 .39373 L .6457 .36453 L p F P
0 g
s
.753 .571 .65 r
.63737 .36302 m .6457 .36453 L .65297 .39373 L p F P
0 g
s
0 .234 .749 r
.54876 .89585 m .53033 .88087 L .51985 .86682 L p F P
0 g
s
.658 .462 .608 r
.71902 .60244 m .72156 .60208 L .72562 .62775 L p F P
0 g
s
.658 .462 .608 r
.72562 .62775 m .7027 .63019 L .71902 .60244 L p F P
0 g
s
.732 .516 .598 r
.69892 .42408 m .69189 .42345 L .68768 .39841 L p F P
0 g
s
.746 .534 .608 r
.68768 .39841 m .69189 .42345 L .6578 .41984 L p F P
0 g
s
.746 .534 .608 r
.66319 .3952 m .68768 .39841 L p .6578 .41984 L F P
0 g
s
.745 .476 .524 r
.57692 .55779 m .56414 .55607 L .56326 .53435 L p F P
0 g
s
.763 .491 .522 r
.54042 .5302 m .56326 .53435 L .56414 .55607 L p F P
0 g
s
.903 .63 .515 r
.45501 .5616 m .44704 .55644 L .44811 .53435 L p F P
0 g
s
.892 .622 .521 r
.42767 .52178 m .44811 .53435 L .44704 .55644 L p F P
0 g
s
.895 .609 .493 r
.44811 .53435 m .42767 .52178 L .42778 .5003 L p F P
0 g
s
.898 .61 .49 r
.40733 .48743 m .42778 .5003 L .42767 .52178 L p F P
0 g
s
.549 .649 .9 r
.5162 .17371 m .49216 .17748 L .47874 .15647 L p F P
0 g
s
.809 .925 .912 r
.71269 .77619 m .68809 .78979 L .67683 .78862 L p F P
0 g
s
.568 .935 .813 r
.68809 .78979 m .67683 .78862 L .66117 .80511 L p F P
0 g
s
.653 .46 .61 r
.72562 .62775 m .72156 .60208 L .75002 .59862 L p F P
0 g
s
.702 .768 .903 r
.71392 .19653 m .68911 .20867 L .6774 .19207 L p F P
0 g
s
.7 .758 .897 r
.65256 .20355 m .6774 .19207 L .68911 .20867 L p F P
0 g
s
.798 .344 0 r
.36823 .77282 m .3703 .77192 L p .39018 .80388 L F P
0 g
s
.836 .432 .281 r
.36823 .77282 m .36714 .77057 L .3703 .77192 L closepath p F P
0 g
s
.756 .607 .693 r
.62192 .32717 m .63428 .32981 L p .63737 .36302 L F P
0 g
s
.753 .639 .735 r
.63428 .32981 m .62994 .31902 L .62192 .32717 L closepath p F P
0 g
s
.652 .413 .545 r
.76396 .55614 m .762 .53385 L .79123 .53117 L p F P
0 g
s
.658 .416 .542 r
.762 .53385 m .76396 .55614 L .7342 .55826 L p F P
0 g
s
.713 .187 0 r
.34749 .3637 m .35899 .37764 L .35775 .37846 L p F P
0 g
s
.713 .187 0 r
.32692 .35692 m .34749 .3637 L p .35775 .37846 L F P
0 g
s
.538 0 0 r
.35344 .76426 m .34693 .75947 L .36714 .77057 L p F P
0 g
s
.085 .514 .903 r
.34693 .75947 m .35344 .76426 L .35328 .76411 L p F P
0 g
s
.527 0 0 r
.36714 .77057 m .34693 .75947 L p .33223 .74873 L F P
0 g
s
.085 .514 .903 r
.35328 .76411 m .33867 .74989 L p .34693 .75947 L F P
0 g
s
.527 0 0 r
.34693 .75947 m .33133 .74817 L p .33223 .74873 L F P
0 g
s
.303 0 0 r
.33133 .74817 m .31598 .74278 L .29365 .73628 L p F P
0 g
s
.575 0 0 r
.34693 .75947 m .33133 .74817 L .31598 .74278 L p F P
0 g
s
.716 .752 .881 r
.87504 .73391 m .85909 .74057 L .84861 .72577 L p F P
0 g
s
.712 .764 .893 r
.82331 .73742 m .84861 .72577 L .85909 .74057 L p F P
0 g
s
.726 .973 .729 r
.70366 .87853 m .72748 .85508 L .71432 .87333 L closepath p F P
0 g
s
.753 .994 .823 r
.72803 .85459 m .72748 .85508 L .71432 .87333 L p F P
0 g
s
.753 .994 .823 r
.71432 .87333 m .73854 .85252 L .72803 .85459 L p F P
0 g
s
.631 .896 .578 r
.71432 .87333 m .70366 .87853 L p .68823 .90164 L F P
0 g
s
.631 .896 .578 r
.68823 .90164 m .6904 .89972 L .71432 .87333 L p F P
0 g
s
.753 .571 .65 r
.65297 .39373 m .62309 .38903 L .63737 .36302 L p F P
0 g
s
.756 .579 .656 r
.60936 .35777 m .63737 .36302 L .62309 .38903 L p F P
0 g
s
.756 .607 .693 r
.60597 .34745 m .62192 .32717 L p .63737 .36302 L F P
0 g
s
.756 .607 .693 r
.63737 .36302 m .60936 .35777 L .60597 .34745 L p F P
0 g
s
.662 .706 .88 r
.59095 .20681 m .56653 .21677 L .55367 .19663 L p F P
0 g
s
.648 .691 .876 r
.52934 .20502 m .55367 .19663 L .56653 .21677 L p F P
0 g
s
.241 0 .099 r
.375 .92734 m .38354 .91258 L .3962 .90547 L p F P
0 g
s
.23 0 .097 r
.38354 .91258 m .375 .92734 L .35446 .93585 L p F P
0 g
s
0 0 0 r
.37533 .8715 m .38418 .85829 L .39126 .83924 L p F P
0 g
s
0 0 .335 r
.3892 .82779 m .39126 .83924 L .38418 .85829 L p F P
0 g
s
.966 .932 .697 r
.39018 .80388 m .3892 .82779 L .39126 .83924 L p F P
0 g
s
.463 .726 .983 r
.24316 .35953 m .23034 .35416 L .23774 .35992 L closepath p F P
0 g
s
.667 .965 .768 r
.65233 .80856 m .67683 .78862 L .66117 .80511 L closepath p F P
0 g
s
.649 .442 .59 r
.80339 .56692 m .83154 .56299 L .81742 .59012 L p F P
0 g
s
.649 .442 .59 r
.81742 .59012 m .80707 .59136 L .80339 .56692 L p F P
0 g
s
.642 .434 .586 r
.80339 .56692 m .80707 .59136 L .77851 .59503 L p F P
0 g
s
.823 .551 .527 r
.49704 .49634 m .46871 .48628 L .46951 .4647 L p F P
0 g
s
.84 .562 .517 r
.45235 .45788 m .46951 .4647 L .46871 .48628 L p F P
0 g
s
.744 .697 .157 r
.6 .907 m .6012 .8973 L .60555 .87164 L p F P
0 g
s
.872 .668 .141 r
.60168 .93659 m .60053 .93163 L .6 .907 L p F P
0 g
s
.889 .737 .229 r
.6012 .8973 m .6 .907 L .60053 .93163 L p F P
0 g
s
.69 .741 .89 r
.51721 .86273 m .49313 .86577 L .47961 .85724 L p F P
0 g
s
.613 .889 .989 r
.49313 .86577 m .47961 .85724 L p .46238 .87136 L F P
0 g
s
.756 .662 .757 r
.65404 .29591 m .65571 .29435 L .65303 .29362 L closepath p F P
0 g
s
.744 .679 .788 r
.66612 .25315 m .67832 .27629 L .65571 .29435 L p F P
0 g
s
.744 .679 .788 r
.64161 .27052 m .66612 .25315 L p .65571 .29435 L F P
0 g
s
.744 .679 .788 r
.65571 .29435 m .65303 .29362 L .64161 .27052 L p F P
0 g
s
.75 .663 .764 r
.65404 .29591 m .62994 .31902 L .61723 .28942 L p F P
0 g
s
.75 .663 .764 r
.65303 .29362 m .65404 .29591 L p .61723 .28942 L F P
0 g
s
.702 .782 .914 r
.70516 .17788 m .71339 .18882 L .73837 .17743 L p F P
0 g
s
.195 .194 .63 r
.56375 .71518 m .55618 .70265 L .55968 .69641 L closepath p F P
0 g
s
.806 .989 .882 r
.76086 .83686 m .73854 .85252 L .72803 .85459 L p F P
0 g
s
.538 0 0 r
.36714 .77057 m .36823 .77282 L .35344 .76426 L p F P
0 g
s
.318 0 0 r
.29365 .73628 m .29177 .73568 L .29541 .73653 L closepath p F P
0 g
s
.686 .736 .889 r
.65256 .20355 m .62792 .21483 L .61557 .19637 L p F P
0 g
s
.681 .725 .883 r
.59095 .20681 m .61557 .19637 L .62792 .21483 L p F P
0 g
s
.307 .574 .934 r
.18427 .78016 m .20579 .785 L .22128 .80117 L p F P
0 g
s
.405 .632 .947 r
.20579 .785 m .18427 .78016 L .16816 .76705 L p F P
0 g
s
.346 .787 .962 r
.18432 .69707 m .16991 .69714 L .15811 .69846 L p F P
0 g
s
.338 .785 .956 r
.16991 .69714 m .15331 .69733 L .15811 .69846 L closepath p F P
0 g
s
.751 .64 .738 r
.61723 .28942 m .62994 .31902 L .62192 .32717 L p F P
0 g
s
.75 .663 .764 r
.61723 .28942 m .62149 .28568 L .65303 .29362 L p F P
0 g
s
.74 .677 .79 r
.65303 .29362 m .64161 .27052 L .62149 .28568 L closepath p F P
0 g
s
.68 .49 .622 r
.66826 .63398 m .69677 .63074 L p .67878 .66036 L F P
0 g
s
.68 .49 .622 r
.67878 .66036 m .6728 .66071 L .66826 .63398 L p F P
0 g
s
.659 .468 .614 r
.66826 .63398 m .6728 .66071 L .64361 .66317 L p F P
0 g
s
.684 .427 .527 r
.79937 .42914 m .82132 .42947 L .82309 .45015 L p F P
0 g
s
.759 .616 .701 r
.60597 .34745 m .62192 .32717 L .59718 .322 L closepath p F P
0 g
s
.751 .64 .738 r
.59299 .31173 m .61723 .28942 L p .62192 .32717 L F P
0 g
s
.751 .64 .738 r
.62192 .32717 m .59718 .322 L .59299 .31173 L p F P
0 g
s
0 0 .532 r
.37796 .79077 m .39018 .80388 L .3892 .82779 L p F P
0 g
s
.798 .344 0 r
.39018 .80388 m .37796 .79077 L .36823 .77282 L p F P
0 g
s
.746 .534 .608 r
.6578 .41984 m .65667 .41364 L .66319 .3952 L p F P
0 g
s
.75 .539 .609 r
.65667 .41364 m .66319 .3952 L .65297 .39373 L closepath p F P
0 g
s
.674 .473 .606 r
.58799 .69067 m .59983 .66666 L .58509 .66762 L closepath p F P
0 g
s
.671 .466 .598 r
.58509 .66762 m .58799 .69067 L .58259 .69485 L p F P
0 g
s
.18 .659 .93 r
.29177 .73568 m .29365 .73628 L .27797 .7292 L p F P
0 g
s
.18 .659 .93 r
.27797 .7292 m .26002 .72769 L .29177 .73568 L p F P
0 g
s
.378 0 0 r
.25558 .72723 m .26002 .72769 L .29177 .73568 L p F P
0 g
s
.657 .723 .898 r
.61531 .18816 m .59073 .19744 L .57807 .17896 L p F P
0 g
s
.642 .71 .897 r
.55357 .18692 m .57807 .17896 L .59073 .19744 L p F P
0 g
s
.684 .427 .527 r
.82309 .45015 m .80134 .45035 L .79937 .42914 L p F P
0 g
s
.69 .435 .532 r
.78969 .4289 m .79937 .42914 L .80134 .45035 L p F P
0 g
s
.561 .624 .872 r
.492 .18948 m .48275 .19074 L .4853 .17815 L closepath p F P
0 g
s
.538 .601 .864 r
.47855 .16716 m .4853 .17815 L .48275 .19074 L p F P
0 g
s
.538 .601 .864 r
.45473 .1683 m .47855 .16716 L p .48275 .19074 L F P
0 g
s
.653 .415 .547 r
.79123 .53117 m .8092 .52944 L .80865 .5522 L p F P
0 g
s
.653 .415 .547 r
.80865 .5522 m .79347 .55356 L .79123 .53117 L p F P
0 g
s
.652 .413 .545 r
.79123 .53117 m .79347 .55356 L .76396 .55614 L p F P
0 g
s
.69 .435 .532 r
.80134 .45035 m .79175 .45034 L .78969 .4289 L p F P
0 g
s
.706 .458 .547 r
.78969 .4289 m .79175 .45034 L .76006 .45003 L p F P
0 g
s
.706 .458 .547 r
.76006 .45003 m .75768 .42782 L .78969 .4289 L p F P
0 g
s
.803 .533 .53 r
.52732 .52719 m .49913 .51904 L .49903 .49701 L p F P
0 g
s
.818 .545 .527 r
.49704 .49634 m .49903 .49701 L .49913 .51904 L p F P
0 g
s
.708 .727 .208 r
.6103 .86334 m .60555 .87164 L .6012 .8973 L p F P
0 g
s
.743 .713 .823 r
.70272 .25797 m .67832 .27629 L .66612 .25315 L p F P
0 g
s
.774 .945 .606 r
.6866 .90499 m .68823 .90164 L .6904 .89972 L closepath p F P
0 g
s
.458 .757 .994 r
.19512 .7193 m .21716 .71936 L .20327 .71186 L p F P
0 g
s
.458 .757 .994 r
.1784 .71214 m .19512 .7193 L p .20327 .71186 L F P
0 g
s
.393 .772 .991 r
.15635 .71385 m .1784 .71214 L .19512 .7193 L p F P
0 g
s
.623 .69 .892 r
.55357 .18692 m .54174 .19022 L .54294 .17095 L closepath p F P
0 g
s
.619 .683 .888 r
.54056 .16743 m .54294 .17095 L .54174 .19022 L p F P
0 g
s
.619 .683 .888 r
.5162 .17371 m .54056 .16743 L p .54174 .19022 L F P
0 g
s
.093 .448 .882 r
.22331 .80207 m .22128 .80117 L .20579 .785 L p F P
0 g
s
.111 0 .186 r
.37533 .8715 m .38418 .85829 L p .36508 .89383 L F P
0 g
s
.067 0 .119 r
.34533 .91312 m .35504 .90104 L .34842 .90554 L closepath p F P
0 g
s
.63 .871 .516 r
.37015 .87877 m .35504 .90104 L .34842 .90554 L p F P
0 g
s
.318 .052 .344 r
.34533 .91312 m .34842 .90554 L p .3229 .93568 L F P
0 g
s
.233 .736 .898 r
.24631 .69649 m .22947 .6966 L .21926 .69735 L p F P
0 g
s
.218 .729 .885 r
.22947 .6966 m .21533 .6968 L .21926 .69735 L closepath p F P
0 g
s
.131 .674 .825 r
.21926 .69735 m .21533 .6968 L .18432 .69707 L p F P
0 g
s
.241 0 .099 r
.3962 .90547 m .40514 .90081 L p .375 .92734 L F P
0 g
s
0 0 0 r
.3962 .90547 m .40514 .90081 L .4074 .89827 L closepath p F P
0 g
s
.69 .943 .961 r
.45544 .87006 m .47476 .86025 L .46238 .87136 L closepath p F P
0 g
s
.613 .889 .989 r
.47961 .85724 m .47476 .86025 L .46238 .87136 L p F P
0 g
s
.729 .949 .95 r
.43137 .88389 m .45544 .87006 L .46238 .87136 L p F P
0 g
s
.459 .589 .895 r
.46417 .1559 m .47874 .15647 L .46513 .13506 L p F P
0 g
s
.459 .589 .895 r
.46513 .13506 m .45779 .13476 L .46417 .1559 L p F P
0 g
s
.411 .552 .886 r
.44146 .13249 m .45779 .13476 L .46417 .1559 L p F P
0 g
s
.681 .754 .906 r
.67698 .18458 m .65218 .19523 L .6401 .17828 L p F P
0 g
s
.675 .745 .904 r
.61531 .18816 m .6401 .17828 L .65218 .19523 L p F P
0 g
s
.733 .767 .88 r
.82331 .73742 m .79818 .74895 L .78731 .73574 L p F P
0 g
s
.74 .796 .897 r
.7623 .74929 m .78731 .73574 L .79818 .74895 L p F P
0 g
s
.852 .394 .066 r
.37796 .79077 m .36823 .77282 L .35344 .76426 L p F P
0 g
s
.653 .464 .616 r
.75452 .62468 m .75002 .59862 L .77851 .59503 L p F P
0 g
s
.653 .46 .61 r
.75002 .59862 m .75452 .62468 L .72562 .62775 L p F P
0 g
s
.285 .681 .972 r
.26148 .34199 m .28373 .34246 L .281 .34119 L p F P
0 g
s
.285 .681 .972 r
.24537 .33179 m .26148 .34199 L p .281 .34119 L F P
0 g
s
.445 .758 .995 r
.22309 .33395 m .24537 .33179 L .26148 .34199 L p F P
0 g
s
.738 .85 .933 r
.89805 .77485 m .87271 .78666 L .8629 .77782 L p F P
0 g
s
.746 .875 .939 r
.83767 .79149 m .8629 .77782 L .87271 .78666 L p F P
0 g
s
.818 .545 .527 r
.49913 .51904 m .49649 .51816 L .49704 .49634 L p F P
0 g
s
.825 .55 .522 r
.46871 .48628 m .49704 .49634 L .49649 .51816 L p F P
0 g
s
.769 .588 .653 r
.59983 .66666 m .61417 .66525 L p .58888 .69413 L F P
0 g
s
.769 .588 .653 r
.58888 .69413 m .58799 .69067 L .59983 .66666 L p F P
0 g
s
.763 .491 .522 r
.56414 .55607 m .54019 .55178 L .54042 .5302 L p F P
0 g
s
.781 .506 .52 r
.52732 .52719 m .54042 .5302 L .54019 .55178 L p F P
0 g
s
.806 .989 .882 r
.76216 .83527 m .76086 .83686 L p .72803 .85459 L F P
0 g
s
.743 .98 .916 r
.76086 .83686 m .76216 .83527 L .76303 .83541 L closepath p F P
0 g
s
.743 .874 .458 r
.6866 .90499 m .66988 .93404 L .66915 .93706 L p F P
0 g
s
.833 .941 .576 r
.68823 .90164 m .6866 .90499 L .66988 .93404 L p F P
0 g
s
.703 .459 .552 r
.74706 .42734 m .75768 .42782 L .76006 .45003 L p F P
0 g
s
.748 .546 .621 r
.65297 .39373 m .65667 .41364 L .65456 .41946 L p F P
0 g
s
.748 .546 .621 r
.62309 .38903 m .65297 .39373 L p .65456 .41946 L F P
0 g
s
.324 .664 .974 r
.31598 .74278 m .29365 .73628 L .27797 .7292 L p F P
0 g
s
.422 .716 .985 r
.24316 .35953 m .25974 .36085 L p .22163 .34766 L F P
0 g
s
.422 .716 .985 r
.22163 .34766 m .23034 .35416 L .24316 .35953 L p F P
0 g
s
.729 .977 .92 r
.76216 .83527 m .76303 .83541 L .78769 .81952 L p F P
0 g
s
.787 .867 .908 r
.734 .76481 m .71269 .77619 L .70146 .77029 L p F P
0 g
s
.809 .925 .912 r
.67683 .78862 m .70146 .77029 L .71269 .77619 L p F P
0 g
s
.703 .459 .552 r
.76006 .45003 m .74528 .44968 L .74706 .42734 L p F P
0 g
s
.709 .471 .561 r
.72515 .42609 m .74706 .42734 L .74528 .44968 L p F P
0 g
s
.054 .62 .754 r
.30832 .69589 m .2891 .69605 L .28049 .69624 L p F P
0 g
s
.029 .6 .723 r
.2891 .69605 m .27739 .69626 L .28049 .69624 L closepath p F P
0 g
s
.105 0 0 r
.28049 .69624 m .27739 .69626 L .24631 .69649 L p F P
0 g
s
.698 .658 .807 r
.74474 .69282 m .74864 .70103 L .72379 .71341 L p F P
0 g
s
.698 .658 .807 r
.72379 .71341 m .71346 .69298 L .74474 .69282 L p F P
0 g
s
.698 .616 .761 r
.71346 .69298 m .72379 .71341 L p .68697 .70398 L F P
0 g
s
.08 0 .172 r
.35504 .90104 m .36508 .89383 L .37015 .87877 L closepath p F P
0 g
s
.649 .413 .549 r
.8092 .52944 m .82039 .52826 L .82291 .55078 L p F P
0 g
s
.649 .413 .549 r
.82291 .55078 m .80865 .5522 L .8092 .52944 L p F P
0 g
s
.716 .752 .881 r
.84861 .72577 m .85102 .72461 L .87504 .73391 L p F P
0 g
s
.7 .735 .879 r
.87398 .71324 m .85102 .72461 L .87504 .73391 L p F P
0 g
s
.7 .735 .879 r
.87504 .73391 m .88448 .72986 L .87398 .71324 L p F P
0 g
s
.694 .672 .824 r
.80709 .69221 m .81039 .69877 L .78527 .71035 L p F P
0 g
s
.694 .672 .824 r
.78527 .71035 m .77585 .69244 L .80709 .69221 L p F P
0 g
s
.697 .643 .792 r
.77585 .69244 m .78527 .71035 L p .74864 .70103 L F P
0 g
s
0 .182 .698 r
.22331 .80207 m .24278 .81021 L p .25481 .83302 L F P
0 g
s
.311 .572 .932 r
.22331 .80207 m .24278 .81021 L .22766 .7901 L p F P
0 g
s
.311 .572 .932 r
.22766 .7901 m .21511 .78726 L .22331 .80207 L p F P
0 g
s
.093 .448 .882 r
.20579 .785 m .21511 .78726 L .22331 .80207 L p F P
0 g
s
.702 .64 .785 r
.68249 .69348 m .68697 .70398 L .66235 .71731 L p F P
0 g
s
.702 .64 .785 r
.66235 .71731 m .65113 .69353 L .68249 .69348 L p F P
0 g
s
.694 .574 .715 r
.65113 .69353 m .66235 .71731 L p .62537 .70845 L F P
0 g
s
.63 .406 .559 r
.83173 .56296 m .83165 .56227 L .83154 .56299 L closepath p F P
0 g
s
0 0 0 r
.40514 .90081 m .4074 .89827 L .43137 .88389 L p F P
0 g
s
.706 .627 .766 r
.62046 .69433 m .62537 .70845 L .60089 .72121 L p F P
0 g
s
.706 .627 .766 r
.60089 .72121 m .58888 .69413 L .62046 .69433 L p F P
0 g
s
.647 .446 .596 r
.83154 .56299 m .83173 .56296 L .83583 .58776 L p F P
0 g
s
.647 .446 .596 r
.83583 .58776 m .81742 .59012 L .83154 .56299 L p F P
0 g
s
.646 .445 .597 r
.83583 .58776 m .83173 .56296 L .86032 .55913 L p F P
0 g
s
.69 .683 .838 r
.86951 .69163 m .87222 .69688 L .84683 .70785 L p F P
0 g
s
.69 .683 .838 r
.84683 .70785 m .83828 .6919 L .86951 .69163 L p F P
0 g
s
.695 .662 .813 r
.83828 .6919 m .84683 .70785 L p .81039 .69877 L F P
0 g
s
.697 .526 .652 r
.61417 .66525 m .64361 .66317 L p .64401 .69383 L F P
0 g
s
.697 .526 .652 r
.64401 .69383 m .62046 .69433 L .61417 .66525 L p F P
0 g
s
.769 .588 .653 r
.61417 .66525 m .62046 .69433 L .58888 .69413 L p F P
0 g
s
.747 .227 0 r
.32492 .39231 m .33436 .40438 L .3292 .40423 L p F P
0 g
s
.747 .227 0 r
.30118 .37953 m .32492 .39231 L p .3292 .40423 L F P
0 g
s
.342 0 0 r
.29743 .37734 m .30118 .37953 L .32492 .39231 L p F P
0 g
s
.634 .684 .88 r
.55367 .19663 m .52934 .20502 L .51616 .18378 L p F P
0 g
s
.603 .659 .878 r
.492 .18948 m .51616 .18378 L .52934 .20502 L p F P
0 g
s
.755 .714 .814 r
.70272 .25797 m .70621 .25537 L .69947 .25202 L closepath p F P
0 g
s
.743 .713 .823 r
.69947 .25202 m .70272 .25797 L p .66612 .25315 L F P
0 g
s
.165 .001 .398 r
.37711 .24141 m .37818 .22166 L .39462 .20333 L p F P
0 g
s
0 0 .127 r
.39212 .19404 m .39462 .20333 L .37818 .22166 L p F P
0 g
s
0 0 .127 r
.38371 .18408 m .39212 .19404 L p .37818 .22166 L F P
0 g
s
0 0 0 r
.37818 .22166 m .37711 .24141 L .35419 .25151 L p F P
0 g
s
.12 .14 .607 r
.27041 .87674 m .26659 .86964 L .26833 .86631 L closepath p F P
0 g
s
.27 .326 .737 r
.25732 .83502 m .25481 .83302 L p .26659 .86964 L F P
0 g
s
.27 .326 .737 r
.26659 .86964 m .26833 .86631 L .25732 .83502 L p F P
0 g
s
.709 .471 .561 r
.74528 .44968 m .72785 .44903 L .72515 .42609 L p F P
0 g
s
.725 .49 .57 r
.72515 .42609 m .72785 .44903 L .6949 .44708 L p F P
0 g
s
.725 .49 .57 r
.6949 .44708 m .69892 .42408 L .72515 .42609 L p F P
0 g
s
.667 .481 .624 r
.69789 .6371 m .7027 .63019 L .69677 .63074 L closepath p F P
0 g
s
.68 .49 .622 r
.69677 .63074 m .69789 .6371 L .67878 .66036 L p F P
0 g
s
.189 0 0 r
.34881 .69549 m .34182 .69513 L p .36516 .6952 L F P
0 g
s
.221 0 0 r
.34881 .69549 m .3395 .69572 L .34182 .69513 L closepath p F P
0 g
s
.373 0 0 r
.34182 .69513 m .3395 .69572 L .30832 .69589 L p F P
0 g
s
.257 .752 .907 r
.32627 .69339 m .3391 .69565 L p .34881 .69549 L F P
0 g
s
.257 .752 .907 r
.3391 .69565 m .3395 .69572 L .34881 .69549 L p F P
0 g
s
.189 0 0 r
.37031 .69522 m .34881 .69549 L p .36516 .6952 L F P
0 g
s
.756 .579 .656 r
.62309 .38903 m .61732 .38804 L .60936 .35777 L p F P
0 g
s
.76 .582 .655 r
.59964 .35589 m .60936 .35777 L .61732 .38804 L p F P
0 g
s
.758 .608 .693 r
.60936 .35777 m .60597 .34745 L .59964 .35589 L closepath p F P
0 g
s
.738 .721 .835 r
.71567 .22178 m .72731 .24129 L .70621 .25537 L p F P
0 g
s
.738 .721 .835 r
.6908 .23696 m .71567 .22178 L p .70621 .25537 L F P
0 g
s
.738 .721 .835 r
.70621 .25537 m .69947 .25202 L .6908 .23696 L p F P
0 g
s
.648 .413 .55 r
.82291 .55078 m .82039 .52826 L .84957 .52523 L p F P
0 g
s
.755 .985 .903 r
.75261 .8341 m .77534 .81791 L .76216 .83527 L closepath p F P
0 g
s
.729 .977 .92 r
.77743 .81647 m .77534 .81791 L .76216 .83527 L p F P
0 g
s
.729 .977 .92 r
.78769 .81952 m .77743 .81647 L p .76216 .83527 L F P
0 g
s
.806 .989 .882 r
.72803 .85459 m .75261 .8341 L .76216 .83527 L p F P
0 g
s
.478 .59 .888 r
.47855 .16716 m .45473 .1683 L .44107 .14455 L p F P
0 g
s
.759 .611 .694 r
.59718 .322 m .60597 .34745 L .59964 .35589 L p F P
0 g
s
.692 .676 .83 r
.90076 .69136 m .90846 .7057 L p .87222 .69688 L F P
0 g
s
.693 .515 .643 r
.7027 .63019 m .72562 .62775 L p .70242 .65864 L F P
0 g
s
.693 .515 .643 r
.70242 .65864 m .69789 .6371 L .7027 .63019 L p F P
0 g
s
.519 .736 .973 r
.23034 .35416 m .21553 .34783 L .19953 .35005 L p F P
0 g
s
.704 .778 .909 r
.73891 .18429 m .71392 .19653 L .70243 .18042 L p F P
0 g
s
.702 .768 .903 r
.6774 .19207 m .70243 .18042 L .71392 .19653 L p F P
0 g
s
.713 .187 0 r
.32165 .35625 m .32692 .35692 L p .35775 .37846 L F P
0 g
s
.514 0 0 r
.32165 .35625 m .31679 .35349 L .32692 .35692 L closepath p F P
0 g
s
.692 .434 .529 r
.64292 .56165 m .66277 .56156 L .66375 .58378 L p F P
0 g
s
.692 .434 .529 r
.66375 .58378 m .64357 .58364 L .64292 .56165 L p F P
0 g
s
.702 .436 .518 r
.64292 .56165 m .64357 .58364 L .61073 .58214 L p F P
0 g
s
.702 .436 .518 r
.61073 .58214 m .61068 .56056 L .64292 .56165 L p F P
0 g
s
.882 .623 .542 r
.46556 .59136 m .45735 .5868 L .45501 .5616 L p F P
0 g
s
.893 .634 .541 r
.44704 .55644 m .45501 .5616 L .45735 .5868 L p F P
0 g
s
.684 .432 .535 r
.66277 .56156 m .67392 .56127 L .67509 .58362 L p F P
0 g
s
.684 .432 .535 r
.67509 .58362 m .66375 .58378 L .66277 .56156 L p F P
0 g
s
.85 .506 .402 r
.4028 .41564 m .39066 .41002 L .38682 .39079 L p F P
0 g
s
.848 .476 .348 r
.35985 .37934 m .38682 .39079 L .39066 .41002 L p F P
0 g
s
.811 .389 .243 r
.38682 .39079 m .35985 .37934 L .35899 .37764 L p F P
0 g
s
.781 .506 .52 r
.54019 .55178 m .52785 .54899 L .52732 .52719 L p F P
0 g
s
.802 .524 .518 r
.49913 .51904 m .52732 .52719 L .52785 .54899 L p F P
0 g
s
.674 .426 .538 r
.67509 .58362 m .67392 .56127 L .70433 .56013 L p F P
0 g
s
.715 .726 .858 r
.90998 .71854 m .88448 .72986 L .87398 .71324 L p F P
0 g
s
.415 0 0 r
.43218 .69438 m .4087 .69488 L .40323 .69402 L p F P
0 g
s
.44 0 0 r
.4087 .69488 m .40164 .69517 L .40323 .69402 L closepath p F P
0 g
s
.567 .113 .135 r
.40323 .69402 m .40164 .69517 L .37031 .69522 L p F P
0 g
s
.759 .611 .694 r
.5851 .31953 m .59718 .322 L p .59964 .35589 L F P
0 g
s
.75 .64 .738 r
.59718 .322 m .59299 .31173 L .5851 .31953 L closepath p F P
0 g
s
.664 .476 .621 r
.77851 .59503 m .80707 .59136 L p .7929 .62054 L F P
0 g
s
.664 .476 .621 r
.7929 .62054 m .78344 .62148 L .77851 .59503 L p F P
0 g
s
.653 .464 .616 r
.77851 .59503 m .78344 .62148 L .75452 .62468 L p F P
0 g
s
.782 .94 .93 r
.81258 .80509 m .78769 .81952 L .77743 .81647 L p F P
0 g
s
.549 .649 .9 r
.47874 .15647 m .50287 .1534 L .5162 .17371 L p F P
0 g
s
.559 .623 .872 r
.50279 .16228 m .51616 .18378 L .492 .18948 L p F P
0 g
s
.559 .623 .872 r
.48775 .16545 m .50279 .16228 L p .492 .18948 L F P
0 g
s
.559 .623 .872 r
.492 .18948 m .4853 .17815 L .48775 .16545 L p F P
0 g
s
.76 .582 .655 r
.61732 .38804 m .58487 .38206 L .59964 .35589 L p F P
0 g
s
.764 .587 .657 r
.5723 .35038 m .59964 .35589 L .58487 .38206 L p F P
0 g
s
.759 .611 .694 r
.56883 .33994 m .5851 .31953 L p .59964 .35589 L F P
0 g
s
.759 .611 .694 r
.59964 .35589 m .5723 .35038 L .56883 .33994 L p F P
0 g
s
.489 .819 1 r
.14086 .69234 m .15331 .69733 L .16991 .69714 L p F P
0 g
s
.676 .519 .665 r
.64976 .68956 m .64361 .66317 L .6728 .66071 L p F P
0 g
s
.697 .526 .652 r
.64361 .66317 m .64976 .68956 L .64401 .69383 L p F P
0 g
s
.73 .495 .571 r
.6949 .44708 m .69892 .42408 L .69189 .42345 L closepath p F P
0 g
s
.677 .505 .646 r
.70242 .65864 m .69789 .6371 L .67878 .66036 L closepath p F P
0 g
s
.709 .441 .518 r
.61073 .58214 m .60843 .56045 L .61068 .56056 L closepath p F P
0 g
s
.406 .805 .984 r
.18016 .69577 m .16991 .69714 L .18432 .69707 L closepath p F P
0 g
s
.489 .819 1 r
.16991 .69714 m .18016 .69577 L p .14086 .69234 L F P
0 g
s
.726 .45 .51 r
.57692 .55779 m .60843 .56045 L .61073 .58214 L p F P
0 g
s
.41 .807 .985 r
.18016 .69577 m .18432 .69707 L .21533 .6968 L p F P
0 g
s
.84 .562 .517 r
.46871 .48628 m .45182 .47936 L .45235 .45788 L p F P
0 g
s
.849 .568 .511 r
.44288 .45382 m .45235 .45788 L .45182 .47936 L p F P
0 g
s
.622 .69 .892 r
.5652 .15985 m .57807 .17896 L .55357 .18692 L p F P
0 g
s
.622 .69 .892 r
.54314 .16665 m .5652 .15985 L p .55357 .18692 L F P
0 g
s
.622 .69 .892 r
.55357 .18692 m .54294 .17095 L .54314 .16665 L p F P
0 g
s
.444 .815 .993 r
.20256 .69226 m .21533 .6968 L .22947 .6966 L p F P
0 g
s
.41 .807 .985 r
.21533 .6968 m .20256 .69226 L .18016 .69577 L p F P
0 g
s
.672 .43 .547 r
.70433 .56013 m .73019 .55856 L .72833 .58182 L p F P
0 g
s
.672 .43 .547 r
.72833 .58182 m .706 .58283 L .70433 .56013 L p F P
0 g
s
.674 .426 .538 r
.70433 .56013 m .706 .58283 L .67509 .58362 L p F P
0 g
s
.729 .503 .585 r
.6578 .41984 m .69189 .42345 L .6949 .44708 L p F P
0 g
s
.49 .028 .082 r
.49286 .69229 m .47001 .69386 L p .4668 .69286 L F P
0 g
s
.591 .225 .316 r
.48858 .70297 m .47001 .69386 L .49286 .69229 L closepath p F P
0 g
s
.366 .421 .785 r
.47001 .69386 m .47817 .67763 L .487 .69913 L p F P
0 g
s
.366 .421 .785 r
.487 .69913 m .48858 .70297 L .47001 .69386 L p F P
0 g
s
.49 .028 .082 r
.47001 .69386 m .46473 .69291 L p .4668 .69286 L F P
0 g
s
.517 .111 .211 r
.47001 .69386 m .46377 .69458 L .46473 .69291 L closepath p F P
0 g
s
.573 .213 .319 r
.46473 .69291 m .46377 .69458 L .43218 .69438 L p F P
0 g
s
.731 .917 .559 r
.67962 .9104 m .69557 .8881 L .68823 .90164 L closepath p F P
0 g
s
.631 .896 .578 r
.70366 .87853 m .69557 .8881 L .68823 .90164 L p F P
0 g
s
.833 .941 .576 r
.67962 .9104 m .68823 .90164 L p .66988 .93404 L F P
0 g
s
.304 .771 .941 r
.24163 .69543 m .22947 .6966 L .24631 .69649 L closepath p F P
0 g
s
.444 .815 .993 r
.22947 .6966 m .24163 .69543 L p .20256 .69226 L F P
0 g
s
.748 .546 .621 r
.6194 .39837 m .62309 .38903 L p .65456 .41946 L F P
0 g
s
.758 .553 .62 r
.6194 .39837 m .62309 .38903 L .61732 .38804 L closepath p F P
0 g
s
.318 .052 .344 r
.3229 .93568 m .33085 .93178 L .34533 .91312 L p F P
0 g
s
.306 .772 .941 r
.24163 .69543 m .24631 .69649 L .27739 .69626 L p F P
0 g
s
.702 .782 .914 r
.73837 .17743 m .72719 .16245 L p .70516 .17788 L F P
0 g
s
.787 .867 .908 r
.73456 .76053 m .734 .76481 L p .70146 .77029 L F P
0 g
s
.739 .855 .935 r
.734 .76481 m .73456 .76053 L .73744 .763 L closepath p F P
0 g
s
.681 .519 .66 r
.56375 .71518 m .58259 .69485 L .55968 .69641 L closepath p F P
0 g
s
.118 .305 .777 r
.25732 .83502 m .25481 .83302 L .25482 .83008 L closepath p F P
0 g
s
0 .182 .698 r
.24278 .81021 m .25482 .83008 L .25481 .83302 L p F P
0 g
s
.671 .718 .884 r
.61557 .19637 m .59095 .20681 L .57823 .1873 L p F P
0 g
s
.662 .706 .88 r
.55367 .19663 m .57823 .1873 L .59095 .20681 L p F P
0 g
s
.743 .713 .823 r
.66612 .25315 m .68038 .24341 L .69947 .25202 L p F P
0 g
s
.732 .718 .838 r
.69947 .25202 m .6908 .23696 L .68038 .24341 L closepath p F P
0 g
s
.374 .799 .971 r
.26436 .69254 m .27739 .69626 L .2891 .69605 L p F P
0 g
s
.306 .772 .941 r
.27739 .69626 m .26436 .69254 L .24163 .69543 L p F P
0 g
s
.69 .745 .894 r
.6774 .19207 m .65256 .20355 L .6404 .18558 L p F P
0 g
s
.686 .736 .889 r
.61557 .19637 m .6404 .18558 L .65256 .20355 L p F P
0 g
s
.648 .413 .55 r
.84957 .52523 m .85236 .54785 L .82291 .55078 L p F P
0 g
s
.736 .751 .864 r
.75206 .22527 m .72731 .24129 L .71567 .22178 L p F P
0 g
s
.677 .509 .652 r
.72562 .62775 m .75452 .62468 L p .75666 .65451 L F P
0 g
s
.677 .509 .652 r
.75666 .65451 m .732 .65642 L .72562 .62775 L p F P
0 g
s
.693 .515 .643 r
.72562 .62775 m .732 .65642 L .70242 .65864 L p F P
0 g
s
0 0 0 r
.42474 .89101 m .43137 .88389 L .45544 .87006 L p F P
0 g
s
0 0 0 r
.43137 .88389 m .42474 .89101 L .40514 .90081 L p F P
0 g
s
.122 .669 .814 r
.30319 .69546 m .2891 .69605 L .30832 .69589 L closepath p F P
0 g
s
.374 .799 .971 r
.2891 .69605 m .30319 .69546 L p .26436 .69254 L F P
0 g
s
.413 .711 .985 r
.22163 .34766 m .21553 .34783 L .23034 .35416 L closepath p F P
0 g
s
.303 .032 .326 r
.35504 .90104 m .36508 .89383 L p .34188 .92612 L F P
0 g
s
.303 .032 .326 r
.34188 .92612 m .34533 .91312 L .35504 .90104 L p F P
0 g
s
.747 .657 .761 r
.61723 .28942 m .62149 .28568 L .61487 .28415 L closepath p F P
0 g
s
.743 .655 .763 r
.61723 .28942 m .59299 .31173 L .58006 .28166 L p F P
0 g
s
.743 .655 .763 r
.61487 .28415 m .61723 .28942 L p .58006 .28166 L F P
0 g
s
.731 .829 .925 r
.92358 .76327 m .89805 .77485 L .88832 .76465 L p F P
0 g
s
.738 .85 .933 r
.8629 .77782 m .88832 .76465 L .89805 .77485 L p F P
0 g
s
0 .234 .749 r
.51985 .86682 m .52044 .86358 L p .54876 .89585 L F P
0 g
s
.396 .543 .885 r
.51985 .86682 m .51721 .86273 L .52044 .86358 L closepath p F P
0 g
s
.75 .636 .734 r
.58006 .28166 m .59299 .31173 L .5851 .31953 L p F P
0 g
s
.116 .665 .811 r
.30319 .69546 m .30832 .69589 L .3395 .69572 L p F P
0 g
s
.148 0 0 r
.34587 .26328 m .35419 .25151 L .37711 .24141 L p F P
0 g
s
.749 .857 .929 r
.73456 .76053 m .73744 .763 L .7623 .74929 L p F P
0 g
s
.737 .674 .789 r
.6291 .2466 m .64161 .27052 L .62149 .28568 L p F P
0 g
s
.737 .674 .789 r
.60451 .2633 m .6291 .2466 L p .62149 .28568 L F P
0 g
s
.737 .674 .789 r
.62149 .28568 m .61487 .28415 L .60451 .2633 L p F P
0 g
s
.646 .445 .597 r
.86032 .55913 m .86473 .58416 L .83583 .58776 L p F P
0 g
s
.728 .737 .859 r
.84861 .72577 m .82331 .73742 L .81247 .72228 L p F P
0 g
s
.733 .767 .88 r
.78731 .73574 m .81247 .72228 L .82331 .73742 L p F P
0 g
s
.154 .642 .92 r
.26002 .72769 m .25082 .72523 L .25558 .72723 L closepath p F P
0 g
s
0 0 .128 r
.49286 .69229 m .49613 .68597 L .50106 .66156 L p F P
0 g
s
.826 .697 .722 r
.48032 .65004 m .50106 .66156 L .49613 .68597 L p F P
0 g
s
.883 .638 .564 r
.50106 .66156 m .48032 .65004 L .48352 .62642 L p F P
0 g
s
.116 .665 .811 r
.3395 .69572 m .32627 .69339 L .30319 .69546 L p F P
0 g
s
.76 .559 .625 r
.61732 .38804 m .6194 .39837 L .6133 .41366 L p F P
0 g
s
.76 .559 .625 r
.58487 .38206 m .61732 .38804 L p .6133 .41366 L F P
0 g
s
.156 0 .079 r
.39577 .9187 m .40514 .90081 L .42474 .89101 L p F P
0 g
s
.241 0 .099 r
.40514 .90081 m .39577 .9187 L .375 .92734 L p F P
0 g
s
.757 .615 .701 r
.56883 .33994 m .5851 .31953 L .56008 .31451 L closepath p F P
0 g
s
.75 .636 .734 r
.55572 .30374 m .58006 .28166 L p .5851 .31953 L F P
0 g
s
.75 .636 .734 r
.5851 .31953 m .56008 .31451 L .55572 .30374 L p F P
0 g
s
.17 0 0 r
.36485 .69619 m .34881 .69549 L .37031 .69522 L closepath p F P
0 g
s
.257 .752 .907 r
.34881 .69549 m .36485 .69619 L p .32627 .69339 L F P
0 g
s
.698 .616 .761 r
.68697 .70398 m .70409 .69322 L .71346 .69298 L p F P
0 g
s
.701 .623 .766 r
.68697 .70398 m .70409 .69322 L .68249 .69348 L closepath p F P
0 g
s
.541 0 0 r
.31679 .35349 m .32165 .35625 L .30543 .35472 L p F P
0 g
s
.142 .156 .614 r
.26833 .86631 m .27637 .85057 L p .27808 .8904 L F P
0 g
s
.142 .156 .614 r
.27808 .8904 m .27041 .87674 L .26833 .86631 L p F P
0 g
s
.264 .322 .736 r
.26833 .86631 m .25732 .83502 L .27637 .85057 L closepath p F P
0 g
s
.667 .431 .554 r
.73019 .55856 m .7342 .55826 L .73637 .58134 L p F P
0 g
s
.667 .431 .554 r
.73637 .58134 m .72833 .58182 L .73019 .55856 L p F P
0 g
s
.742 .532 .609 r
.6578 .41984 m .65667 .41364 L .65456 .41946 L closepath p F P
0 g
s
.697 .643 .792 r
.74864 .70103 m .76406 .69265 L .77585 .69244 L p F P
0 g
s
.699 .648 .795 r
.74864 .70103 m .76406 .69265 L .74474 .69282 L closepath p F P
0 g
s
.85 .552 .485 r
.44288 .45382 m .41721 .44237 L .41647 .42166 L p F P
0 g
s
.859 .551 .466 r
.4028 .41564 m .41647 .42166 L .41721 .44237 L p F P
0 g
s
.191 0 0 r
.36485 .69619 m .37031 .69522 L .40164 .69517 L p F P
0 g
s
.884 .512 .332 r
.38511 .45375 m .36358 .44067 L .35869 .42162 L p F P
0 g
s
.882 .499 .306 r
.33658 .40847 m .35869 .42162 L .36358 .44067 L p F P
0 g
s
.83 .368 .112 r
.33436 .40438 m .33658 .40847 L .35869 .42162 L p F P
0 g
s
.084 .643 .759 r
.38831 .69509 m .40164 .69517 L .4087 .69488 L p F P
0 g
s
.191 0 0 r
.40164 .69517 m .38831 .69509 L .36485 .69619 L p F P
0 g
s
.663 .429 .556 r
.73637 .58134 m .7342 .55826 L .76396 .55614 L p F P
0 g
s
.694 .574 .715 r
.62537 .70845 m .64401 .69383 L .65113 .69353 L p F P
0 g
s
.701 .586 .724 r
.62537 .70845 m .64401 .69383 L .62046 .69433 L closepath p F P
0 g
s
.685 .52 .657 r
.67398 .6659 m .67878 .66036 L .6728 .66071 L closepath p F P
0 g
s
.676 .519 .665 r
.6728 .66071 m .67398 .6659 L .64976 .68956 L p F P
0 g
s
.462 0 0 r
.42662 .69844 m .4087 .69488 L .43218 .69438 L closepath p F P
0 g
s
.084 .643 .759 r
.4087 .69488 m .42662 .69844 L p .38831 .69509 L F P
0 g
s
.503 .776 .993 r
.1784 .71214 m .15635 .71385 L .13931 .70524 L p F P
0 g
s
.667 .527 .684 r
.58888 .69413 m .58799 .69067 L .58259 .69485 L closepath p F P
0 g
s
.854 .641 .613 r
.46298 .61452 m .48352 .62642 L .48032 .65004 L p F P
0 g
s
.888 .635 .551 r
.48352 .62642 m .46298 .61452 L .46556 .59136 L p F P
0 g
s
.695 .662 .813 r
.81039 .69877 m .82402 .6921 L .83828 .6919 L p F P
0 g
s
.696 .665 .816 r
.81039 .69877 m .82402 .6921 L .80709 .69221 L closepath p F P
0 g
s
.743 .655 .763 r
.58006 .28166 m .58458 .27782 L .61487 .28415 L p F P
0 g
s
.734 .672 .79 r
.61487 .28415 m .60451 .2633 L .58458 .27782 L closepath p F P
0 g
s
.726 .45 .51 r
.61073 .58214 m .57644 .57906 L .57692 .55779 L p F P
0 g
s
.745 .466 .509 r
.56414 .55607 m .57692 .55779 L .57644 .57906 L p F P
0 g
s
.703 .57 .702 r
.67878 .66036 m .70242 .65864 L p .70409 .69322 L F P
0 g
s
.703 .57 .702 r
.67398 .6659 m .67878 .66036 L p .70409 .69322 L F P
0 g
s
.496 0 0 r
.46377 .69458 m .45054 .69679 L .42662 .69844 L p F P
0 g
s
.496 0 0 r
.42662 .69844 m .43218 .69438 L .46377 .69458 L p F P
0 g
s
.829 .996 .847 r
.45054 .69679 m .47349 .67508 L .46377 .69458 L closepath p F P
0 g
s
.833 .941 .576 r
.66988 .93404 m .67486 .9184 L .67962 .9104 L p F P
0 g
s
.899 .584 .442 r
.38547 .45763 m .38697 .45496 L p .40733 .48743 L F P
0 g
s
.901 .579 .429 r
.38547 .45763 m .38511 .45375 L .38697 .45496 L closepath p F P
0 g
s
.291 .022 .321 r
.33085 .93178 m .34188 .92612 L .34533 .91312 L closepath p F P
0 g
s
.178 .044 .449 r
.27283 .89559 m .27432 .92284 L .25772 .93386 L p F P
0 g
s
.694 .773 .912 r
.70516 .17788 m .70199 .17361 L .67698 .18458 L p F P
0 g
s
.686 .762 .91 r
.70199 .17361 m .67698 .18458 L .6651 .16794 L p F P
0 g
s
.681 .754 .906 r
.6401 .17828 m .6651 .16794 L .67698 .18458 L p F P
0 g
s
.667 .734 .9 r
.6401 .17828 m .61531 .18816 L .60281 .17004 L p F P
0 g
s
.657 .723 .898 r
.57807 .17896 m .60281 .17004 L .61531 .18816 L p F P
0 g
s
.105 .296 .773 r
.27637 .85057 m .25732 .83502 L .25482 .83008 L p F P
0 g
s
.731 .702 .824 r
.66612 .25315 m .64161 .27052 L .6291 .2466 L p F P
0 g
s
.703 .57 .702 r
.70409 .69322 m .68249 .69348 L .67398 .6659 L p F P
0 g
s
.723 .597 .715 r
.67398 .6659 m .68249 .69348 L .65113 .69353 L p F P
0 g
s
.723 .597 .715 r
.65113 .69353 m .64976 .68956 L .67398 .6659 L p F P
0 g
s
.657 .473 .623 r
.80899 .60125 m .81742 .59012 L .80707 .59136 L closepath p F P
0 g
s
.664 .476 .621 r
.80707 .59136 m .80899 .60125 L .7929 .62054 L p F P
0 g
s
.865 .618 .564 r
.45735 .5868 m .46556 .59136 L .46298 .61452 L p F P
0 g
s
.31 .57 .931 r
.52044 .86358 m .51721 .86273 L .50389 .84727 L p F P
0 g
s
.69 .741 .89 r
.47961 .85724 m .50389 .84727 L .51721 .86273 L p F P
0 g
s
.692 .676 .83 r
.87222 .69688 m .88401 .69155 L .90076 .69136 L p F P
0 g
s
.693 .678 .832 r
.87222 .69688 m .88401 .69155 L .86951 .69163 L closepath p F P
0 g
s
.286 .218 .603 r
.27283 .89559 m .27041 .87674 L .27808 .8904 L closepath p F P
0 g
s
.694 .581 .725 r
.65113 .69353 m .64976 .68956 L .64401 .69383 L closepath p F P
0 g
s
.768 .909 .936 r
.83472 .7931 m .81258 .80509 L .8024 .79968 L p F P
0 g
s
.782 .94 .93 r
.77743 .81647 m .8024 .79968 L .81258 .80509 L p F P
0 g
s
.601 .681 .897 r
.54056 .16743 m .5162 .17371 L .50287 .1534 L p F P
0 g
s
.729 .503 .585 r
.6949 .44708 m .66123 .4443 L .6578 .41984 L p F P
0 g
s
.738 .51 .584 r
.65456 .41946 m .6578 .41984 L .66123 .4443 L p F P
0 g
s
.849 .568 .511 r
.45182 .47936 m .4425 .47525 L .44288 .45382 L p F P
0 g
s
.855 .566 .499 r
.41721 .44237 m .44288 .45382 L .4425 .47525 L p F P
0 g
s
.394 .745 .993 r
.26002 .72769 m .27797 .7292 L p .23954 .71896 L F P
0 g
s
.394 .745 .993 r
.23954 .71896 m .25082 .72523 L .26002 .72769 L p F P
0 g
s
.748 .546 .621 r
.65456 .41946 m .62273 .41513 L .6194 .39837 L p F P
0 g
s
.755 .55 .619 r
.62273 .41513 m .6194 .39837 L .6133 .41366 L closepath p F P
0 g
s
.898 .574 .426 r
.38511 .45375 m .38547 .45763 L .38031 .47045 L p F P
0 g
s
.898 .574 .426 r
.36358 .44067 m .38511 .45375 L p .38031 .47045 L F P
0 g
s
.893 .634 .541 r
.45735 .5868 m .44481 .57923 L .44704 .55644 L p F P
0 g
s
.886 .632 .548 r
.42635 .54398 m .44704 .55644 L .44481 .57923 L p F P
0 g
s
.892 .622 .521 r
.44704 .55644 m .42635 .54398 L .42767 .52178 L p F P
0 g
s
.738 .51 .584 r
.66123 .4443 m .6488 .44298 L .65456 .41946 L p F P
0 g
s
.745 .521 .59 r
.62273 .41513 m .65456 .41946 L .6488 .44298 L p F P
0 g
s
.698 .614 .759 r
.71346 .69298 m .71161 .68844 L .70409 .69322 L closepath p F P
0 g
s
.703 .57 .702 r
.70242 .65864 m .71161 .68844 L .70409 .69322 L p F P
0 g
s
.666 .508 .66 r
.76074 .65109 m .75452 .62468 L .78344 .62148 L p F P
0 g
s
.677 .509 .652 r
.75452 .62468 m .76074 .65109 L .75666 .65451 L p F P
0 g
s
.105 .296 .773 r
.25482 .83008 m .25541 .81603 L p .27637 .85057 L F P
0 g
s
.271 .443 .848 r
.25482 .83008 m .24278 .81021 L .25541 .81603 L closepath p F P
0 g
s
.658 .43 .563 r
.76657 .57954 m .76396 .55614 L .79347 .55356 L p F P
0 g
s
.663 .429 .556 r
.76396 .55614 m .76657 .57954 L .73637 .58134 L p F P
0 g
s
.745 .466 .509 r
.57644 .57906 m .56637 .5777 L .56414 .55607 L p F P
0 g
s
.762 .479 .505 r
.54019 .55178 m .56414 .55607 L .56637 .5777 L p F P
0 g
s
.895 .625 .522 r
.40717 .50895 m .42767 .52178 L .42635 .54398 L p F P
0 g
s
.898 .61 .49 r
.42767 .52178 m .40717 .50895 L .40733 .48743 L p F P
0 g
s
.714 .622 .753 r
.73619 .67039 m .74474 .69282 L .71346 .69298 L p F P
0 g
s
.714 .622 .753 r
.71346 .69298 m .71161 .68844 L .73619 .67039 L p F P
0 g
s
.899 .61 .487 r
.3867 .47434 m .40733 .48743 L .40717 .50895 L p F P
0 g
s
.899 .584 .442 r
.40733 .48743 m .3867 .47434 L .38547 .45763 L p F P
0 g
s
.683 .558 .707 r
.71161 .68844 m .70242 .65864 L .732 .65642 L p F P
0 g
s
.764 .587 .657 r
.58487 .38206 m .58056 .3812 L .5723 .35038 L p F P
0 g
s
.768 .588 .655 r
.56257 .34836 m .5723 .35038 L .58056 .3812 L p F P
0 g
s
.761 .612 .693 r
.5723 .35038 m .56883 .33994 L .56257 .34836 L closepath p F P
0 g
s
.67 .491 .634 r
.81742 .59012 m .83583 .58776 L p .81257 .6184 L F P
0 g
s
.67 .491 .634 r
.81257 .6184 m .80899 .60125 L .81742 .59012 L p F P
0 g
s
.546 .81 .995 r
.20256 .69226 m .18016 .69577 L .16322 .68804 L p F P
0 g
s
.489 .819 1 r
.18016 .69577 m .16322 .68804 L .14086 .69234 L p F P
0 g
s
.704 .606 .744 r
.76406 .69265 m .74474 .69282 L .73619 .67039 L p F P
0 g
s
.532 .639 .901 r
.50287 .1534 m .47874 .15647 L .46513 .13506 L p F P
0 g
s
.698 .637 .785 r
.77585 .69244 m .77355 .68731 L .76406 .69265 L closepath p F P
0 g
s
.704 .606 .744 r
.76156 .65408 m .77355 .68731 L .76406 .69265 L p F P
0 g
s
.704 .606 .744 r
.75666 .65451 m .76156 .65408 L p .76406 .69265 L F P
0 g
s
.704 .606 .744 r
.73619 .67039 m .75666 .65451 L p .76406 .69265 L F P
0 g
s
.764 .609 .687 r
.56008 .31451 m .56883 .33994 L .56257 .34836 L p F P
0 g
s
.736 .751 .864 r
.71567 .22178 m .74069 .20694 L .75206 .22527 L p F P
0 g
s
.715 .726 .858 r
.87398 .71324 m .8995 .70052 L .90998 .71854 L p F P
0 g
s
.704 .778 .909 r
.70243 .18042 m .72766 .16862 L .73891 .18429 L p F P
0 g
s
.708 .642 .781 r
.79847 .67201 m .80709 .69221 L .77585 .69244 L p F P
0 g
s
.708 .642 .781 r
.77585 .69244 m .77355 .68731 L .79847 .67201 L p F P
0 g
s
0 0 0 r
.48858 .70297 m .49613 .68597 L .49286 .69229 L closepath p F P
0 g
s
0 .234 .749 r
.52044 .86358 m .54166 .87818 L p .54876 .89585 L F P
0 g
s
.35 .533 .894 r
.52044 .86358 m .54166 .87818 L .52837 .85047 L p F P
0 g
s
.35 .533 .894 r
.52837 .85047 m .52017 .84801 L .52044 .86358 L p F P
0 g
s
.31 .57 .931 r
.50389 .84727 m .52017 .84801 L .52044 .86358 L p F P
0 g
s
.683 .558 .707 r
.732 .65642 m .73619 .67039 L .71161 .68844 L p F P
0 g
s
0 0 0 r
.44448 .88093 m .45544 .87006 L .47476 .86025 L p F P
0 g
s
0 0 0 r
.45544 .87006 m .44448 .88093 L .42474 .89101 L p F P
0 g
s
.702 .631 .774 r
.82402 .6921 m .80709 .69221 L .79847 .67201 L p F P
0 g
s
.579 .642 .878 r
.4853 .17815 m .47855 .16716 L .48775 .16545 L closepath p F P
0 g
s
.696 .655 .805 r
.83828 .6919 m .83558 .68619 L .82402 .6921 L closepath p F P
0 g
s
.702 .631 .774 r
.82345 .65619 m .83558 .68619 L .82402 .6921 L p F P
0 g
s
.702 .631 .774 r
.79847 .67201 m .82345 .65619 L p .82402 .6921 L F P
0 g
s
.708 .727 .208 r
.6012 .8973 m .60495 .88221 L .6103 .86334 L p F P
0 g
s
.717 .79 .309 r
.61606 .85367 m .6103 .86334 L .60495 .88221 L p F P
0 g
s
.788 .867 .908 r
.72624 .75359 m .73296 .74906 L .73456 .76053 L closepath p F P
0 g
s
.749 .857 .929 r
.75112 .73687 m .73296 .74906 L .73456 .76053 L p F P
0 g
s
.749 .857 .929 r
.7623 .74929 m .75112 .73687 L p .73456 .76053 L F P
0 g
s
.787 .867 .908 r
.70146 .77029 m .72624 .75359 L .73456 .76053 L p F P
0 g
s
.697 .778 .914 r
.70199 .17361 m .71326 .16856 L .70516 .17788 L closepath p F P
0 g
s
.702 .782 .914 r
.72719 .16245 m .71326 .16856 L .70516 .17788 L p F P
0 g
s
.703 .658 .802 r
.86082 .67251 m .86951 .69163 L .83828 .6919 L p F P
0 g
s
.703 .658 .802 r
.83828 .6919 m .83558 .68619 L .86082 .67251 L p F P
0 g
s
.825 .55 .522 r
.49649 .51816 m .46817 .50808 L .46871 .48628 L p F P
0 g
s
.841 .563 .517 r
.45182 .47936 m .46871 .48628 L .46817 .50808 L p F P
0 g
s
.397 0 0 r
.30118 .37953 m .29037 .37385 L .29743 .37734 L closepath p F P
0 g
s
.764 .774 .862 r
.78731 .73574 m .7623 .74929 L .75112 .73687 L p F P
0 g
s
.889 .737 .229 r
.60053 .93163 m .59919 .92268 L .6012 .8973 L p F P
0 g
s
.901 .829 .364 r
.60495 .88221 m .6012 .8973 L .59919 .92268 L p F P
0 g
s
.699 .65 .797 r
.88401 .69155 m .86951 .69163 L .86082 .67251 L p F P
0 g
s
.764 .609 .687 r
.54742 .31203 m .56008 .31451 L p .56257 .34836 L F P
0 g
s
.749 .636 .735 r
.56008 .31451 m .55572 .30374 L .54742 .31203 L closepath p F P
0 g
s
.694 .668 .82 r
.90076 .69136 m .89771 .68506 L .88401 .69155 L closepath p F P
0 g
s
.699 .65 .797 r
.88617 .65844 m .89771 .68506 L .88401 .69155 L p F P
0 g
s
.699 .65 .797 r
.86082 .67251 m .88617 .65844 L p .88401 .69155 L F P
0 g
s
.74 .704 .818 r
.66612 .25315 m .68038 .24341 L .65572 .23414 L closepath p F P
0 g
s
.731 .702 .824 r
.65572 .23414 m .66612 .25315 L p .6291 .2466 L F P
0 g
s
.54 .81 .996 r
.26436 .69254 m .24163 .69543 L .22526 .6883 L p F P
0 g
s
.444 .815 .993 r
.24163 .69543 m .22526 .6883 L .20256 .69226 L p F P
0 g
s
.651 .7 .882 r
.57823 .1873 m .55367 .19663 L .54061 .17614 L p F P
0 g
s
.634 .684 .88 r
.51616 .18378 m .54061 .17614 L .55367 .19663 L p F P
0 g
s
.663 .486 .635 r
.81257 .6184 m .80899 .60125 L .7929 .62054 L closepath p F P
0 g
s
.713 .187 0 r
.35775 .37846 m .33275 .36767 L .32165 .35625 L p F P
0 g
s
.71 .179 0 r
.33275 .36767 m .32165 .35625 L .30543 .35472 L p F P
0 g
s
.768 .588 .655 r
.58056 .3812 m .54825 .37435 L .56257 .34836 L p F P
0 g
s
.772 .59 .652 r
.53445 .3423 m .56257 .34836 L .54825 .37435 L p F P
0 g
s
.764 .609 .687 r
.5314 .33286 m .54742 .31203 L p .56257 .34836 L F P
0 g
s
.764 .609 .687 r
.56257 .34836 m .53445 .3423 L .5314 .33286 L p F P
0 g
s
.687 .587 .739 r
.79143 .652 m .79847 .67201 L .77355 .68731 L p F P
0 g
s
.687 .587 .739 r
.77355 .68731 m .76156 .65408 L .79143 .652 L p F P
0 g
s
.893 .579 .446 r
.3867 .47434 m .38031 .47045 L .38547 .45763 L closepath p F P
0 g
s
.386 .741 .992 r
.23954 .71896 m .22912 .71925 L .25082 .72523 L closepath p F P
0 g
s
.358 .732 .988 r
.25082 .72523 m .22912 .71925 L .21716 .71936 L p F P
0 g
s
.085 .514 .903 r
.33867 .74989 m .32999 .74713 L .34693 .75947 L p F P
0 g
s
.575 0 0 r
.31598 .74278 m .32999 .74713 L .34693 .75947 L p F P
0 g
s
.731 .829 .925 r
.88832 .76465 m .91393 .75184 L .92358 .76327 L p F P
0 g
s
.887 .523 .045 r
.55484 .9061 m .54876 .89585 L p .56676 .93083 L F P
0 g
s
.887 .523 .045 r
.56676 .93083 m .56467 .9277 L .55484 .9061 L p F P
0 g
s
.715 .746 .876 r
.84861 .72577 m .85102 .72461 L .84696 .72326 L closepath p F P
0 g
s
.728 .737 .859 r
.84696 .72326 m .84861 .72577 L p .81247 .72228 L F P
0 g
s
.665 .439 .568 r
.79347 .55356 m .80865 .5522 L .80315 .57677 L p F P
0 g
s
.665 .439 .568 r
.80315 .57677 m .79648 .57726 L .79347 .55356 L p F P
0 g
s
.658 .43 .563 r
.79347 .55356 m .79648 .57726 L .76657 .57954 L p F P
0 g
s
.682 .553 .702 r
.73619 .67039 m .75666 .65451 L .732 .65642 L closepath p F P
0 g
s
.76 .559 .625 r
.58214 .3888 m .58487 .38206 L p .6133 .41366 L F P
0 g
s
.767 .563 .623 r
.58214 .3888 m .58487 .38206 L .58056 .3812 L closepath p F P
0 g
s
.658 .485 .639 r
.84181 .61531 m .83583 .58776 L .86473 .58416 L p F P
0 g
s
.67 .491 .634 r
.83583 .58776 m .84181 .61531 L .81257 .6184 L p F P
0 g
s
0 .456 .838 r
.29037 .37385 m .27697 .36663 L .25974 .36085 L p F P
0 g
s
0 .456 .84 r
.27697 .36663 m .25974 .36085 L .24353 .35041 L p F P
0 g
s
.422 .716 .985 r
.25974 .36085 m .24353 .35041 L .22163 .34766 L p F P
0 g
s
0 0 .335 r
.38418 .85829 m .38821 .85204 L .3892 .82779 L p F P
0 g
s
0 0 .532 r
.3892 .82779 m .38856 .81149 L .37796 .79077 L p F P
0 g
s
.174 .174 .618 r
.38856 .81149 m .3892 .82779 L .38821 .85204 L p F P
0 g
s
.363 .731 .988 r
.22912 .71925 m .20327 .71186 L .21716 .71936 L closepath p F P
0 g
s
.802 .524 .518 r
.52785 .54899 m .49863 .54073 L .49913 .51904 L p F P
0 g
s
.816 .538 .516 r
.49649 .51816 m .49913 .51904 L .49863 .54073 L p F P
0 g
s
.679 .423 .528 r
.80134 .45035 m .82309 .45015 L .82505 .47139 L p F P
0 g
s
.679 .423 .528 r
.82505 .47139 m .80333 .47187 L .80134 .45035 L p F P
0 g
s
.684 .429 .53 r
.79175 .45034 m .80134 .45035 L .80333 .47187 L p F P
0 g
s
.684 .429 .53 r
.80333 .47187 m .79376 .47198 L .79175 .45034 L p F P
0 g
s
.695 .443 .538 r
.79175 .45034 m .79376 .47198 L .76214 .47207 L p F P
0 g
s
.695 .443 .538 r
.76214 .47207 m .76006 .45003 L .79175 .45034 L p F P
0 g
s
.733 .736 .853 r
.86305 .69375 m .87398 .71324 L .85102 .72461 L p F P
0 g
s
.733 .736 .853 r
.83772 .70828 m .86305 .69375 L p .85102 .72461 L F P
0 g
s
.733 .736 .853 r
.85102 .72461 m .84696 .72326 L .83772 .70828 L p F P
0 g
s
.696 .447 .542 r
.74528 .44968 m .76006 .45003 L .76214 .47207 L p F P
0 g
s
.768 .909 .936 r
.83613 .79036 m .83472 .7931 L p .8024 .79968 L F P
0 g
s
.742 .901 .949 r
.83472 .7931 m .83613 .79036 L .83767 .79149 L closepath p F P
0 g
s
.859 .551 .466 r
.41721 .44237 m .3989 .43361 L .4028 .41564 L p F P
0 g
s
.865 .55 .451 r
.39066 .41002 m .4028 .41564 L .3989 .43361 L p F P
0 g
s
.67 .509 .658 r
.78507 .62839 m .7929 .62054 L .78344 .62148 L closepath p F P
0 g
s
.666 .508 .66 r
.78344 .62148 m .78507 .62839 L .76074 .65109 L p F P
0 g
s
.693 .754 .898 r
.70243 .18042 m .6774 .19207 L .66544 .17451 L p F P
0 g
s
.69 .745 .894 r
.6404 .18558 m .66544 .17451 L .6774 .19207 L p F P
0 g
s
.773 .568 .621 r
.58056 .3812 m .58214 .3888 L .57494 .40671 L p F P
0 g
s
.773 .568 .621 r
.54825 .37435 m .58056 .3812 L p .57494 .40671 L F P
0 g
s
.684 .575 .727 r
.86082 .67251 m .83558 .68619 L .82345 .65619 L p F P
0 g
s
0 .234 .749 r
.54166 .87818 m .54431 .88487 L .54876 .89585 L p F P
0 g
s
0 0 .46 r
.55484 .9061 m .54876 .89585 L .54431 .88487 L closepath p F P
0 g
s
.737 .645 .757 r
.58006 .28166 m .55572 .30374 L .5426 .27263 L p F P
0 g
s
.75 .629 .725 r
.5426 .27263 m .55572 .30374 L .54742 .31203 L p F P
0 g
s
.696 .447 .542 r
.76214 .47207 m .74488 .47185 L .74528 .44968 L p F P
0 g
s
.703 .455 .546 r
.72785 .44903 m .74528 .44968 L .74488 .47185 L p F P
0 g
s
.809 .389 .247 r
.35985 .37934 m .35775 .37846 L .35899 .37764 L closepath p F P
0 g
s
.74 .65 .76 r
.58006 .28166 m .58458 .27782 L .57779 .27653 L closepath p F P
0 g
s
.737 .645 .757 r
.57779 .27653 m .58006 .28166 L p .5426 .27263 L F P
0 g
s
.865 .618 .564 r
.46298 .61452 m .46096 .61354 L .45735 .5868 L p F P
0 g
s
.875 .634 .571 r
.44481 .57923 m .45735 .5868 L .46096 .61354 L p F P
0 g
s
.816 .538 .516 r
.49863 .54073 m .49661 .54007 L .49649 .51816 L p F P
0 g
s
.823 .546 .519 r
.46817 .50808 m .49649 .51816 L .49661 .54007 L p F P
0 g
s
.741 .901 .95 r
.83613 .79036 m .83767 .79149 L .8629 .77782 L p F P
0 g
s
.356 .246 .589 r
.27808 .8904 m .27283 .89559 L .27432 .92284 L p F P
0 g
s
.745 .521 .59 r
.6488 .44298 m .62639 .44017 L .62273 .41513 L p F P
0 g
s
.753 .527 .589 r
.6133 .41366 m .62273 .41513 L .62639 .44017 L p F P
0 g
s
.546 .807 .994 r
.32627 .69339 m .30319 .69546 L .28742 .68895 L p F P
0 g
s
.374 .799 .971 r
.30319 .69546 m .28742 .68895 L .26436 .69254 L p F P
0 g
s
.732 .667 .786 r
.5917 .23861 m .60451 .2633 L .58458 .27782 L p F P
0 g
s
.732 .667 .786 r
.56709 .25478 m .5917 .23861 L p .58458 .27782 L F P
0 g
s
.732 .667 .786 r
.58458 .27782 m .57779 .27653 L .56709 .25478 L p F P
0 g
s
.727 .712 .836 r
.67875 .21629 m .6908 .23696 L .68038 .24341 L p F P
0 g
s
.727 .712 .836 r
.65383 .23086 m .67875 .21629 L p .68038 .24341 L F P
0 g
s
.727 .712 .836 r
.68038 .24341 m .65572 .23414 L .65383 .23086 L p F P
0 g
s
.756 .608 .693 r
.5314 .33286 m .54742 .31203 L .52299 .30734 L closepath p F P
0 g
s
.75 .629 .725 r
.51817 .29494 m .5426 .27263 L p .54742 .31203 L F P
0 g
s
.75 .629 .725 r
.54742 .31203 m .52299 .30734 L .51817 .29494 L p F P
0 g
s
.677 .728 .888 r
.6404 .18558 m .61557 .19637 L .60302 .17734 L p F P
0 g
s
.671 .718 .884 r
.57823 .1873 m .60302 .17734 L .61557 .19637 L p F P
0 g
s
.278 .567 .935 r
.21511 .78726 m .20579 .785 L .19002 .76912 L p F P
0 g
s
.405 .632 .947 r
.16816 .76705 m .19002 .76912 L .20579 .785 L p F P
0 g
s
.661 .439 .572 r
.80865 .5522 m .82291 .55078 L .82638 .57486 L p F P
0 g
s
.661 .439 .572 r
.82638 .57486 m .80315 .57677 L .80865 .5522 L p F P
0 g
s
.703 .455 .546 r
.74488 .47185 m .72999 .47146 L .72785 .44903 L p F P
0 g
s
.717 .471 .553 r
.72785 .44903 m .72999 .47146 L .69715 .46997 L p F P
0 g
s
.717 .471 .553 r
.69715 .46997 m .6949 .44708 L .72785 .44903 L p F P
0 g
s
.69 .54 .677 r
.7929 .62054 m .81257 .6184 L p .79143 .652 L F P
0 g
s
.69 .54 .677 r
.79143 .652 m .78507 .62839 L .7929 .62054 L p F P
0 g
s
.762 .479 .505 r
.56637 .5777 m .53924 .5729 L .54019 .55178 L p F P
0 g
s
.779 .495 .505 r
.52785 .54899 m .54019 .55178 L .53924 .5729 L p F P
0 g
s
.466 .664 .948 r
.19002 .76912 m .16816 .76705 L .15185 .75315 L p F P
0 g
s
.728 .737 .859 r
.81247 .72228 m .82416 .71591 L .84696 .72326 L p F P
0 g
s
.732 .735 .854 r
.84696 .72326 m .83772 .70828 L .82416 .71591 L closepath p F P
0 g
s
.687 .541 .683 r
.78507 .62839 m .79143 .652 L .76156 .65408 L p F P
0 g
s
.687 .541 .683 r
.76156 .65408 m .76074 .65109 L .78507 .62839 L p F P
0 g
s
.677 .535 .685 r
.76156 .65408 m .76074 .65109 L .75666 .65451 L closepath p F P
0 g
s
.478 .59 .888 r
.44107 .14455 m .4649 .14485 L .47855 .16716 L p F P
0 g
s
.649 .715 .896 r
.60281 .17004 m .57807 .17896 L .5652 .15985 L p F P
0 g
s
.737 .645 .757 r
.5426 .27263 m .54458 .27095 L .57779 .27653 L p F P
0 g
s
.729 .665 .787 r
.57779 .27653 m .56709 .25478 L .54458 .27095 L closepath p F P
0 g
s
.747 .227 0 r
.3292 .40423 m .31394 .39521 L .30118 .37953 L p F P
0 g
s
.738 .214 0 r
.29037 .37385 m .30118 .37953 L .31394 .39521 L p F P
0 g
s
0 0 0 r
.47476 .86025 m .47777 .85734 L p .44448 .88093 L F P
0 g
s
.694 .976 .91 r
.47476 .86025 m .47777 .85734 L .47961 .85724 L closepath p F P
0 g
s
.76 .559 .625 r
.6133 .41366 m .5863 .40893 L .58214 .3888 L p F P
0 g
s
.767 .563 .622 r
.5863 .40893 m .58214 .3888 L .57494 .40671 L closepath p F P
0 g
s
.01 .537 .853 r
.28624 .34298 m .281 .34119 L .28373 .34246 L closepath p F P
0 g
s
.848 .476 .348 r
.39066 .41002 m .36521 .39796 L .35985 .37934 L p F P
0 g
s
.852 .475 .335 r
.35775 .37846 m .35985 .37934 L .36521 .39796 L p F P
0 g
s
.753 .527 .589 r
.62639 .44017 m .60706 .43729 L .6133 .41366 L p F P
0 g
s
.76 .535 .592 r
.5863 .40893 m .6133 .41366 L .60706 .43729 L p F P
0 g
s
.656 .438 .577 r
.82638 .57486 m .82291 .55078 L .85236 .54785 L p F P
0 g
s
.674 .408 .511 r
.37711 .24141 m .40152 .23272 L p .39523 .26091 L F P
0 g
s
.674 .408 .511 r
.39523 .26091 m .37603 .26144 L .37711 .24141 L p F P
0 g
s
.165 .001 .398 r
.39462 .20333 m .40152 .23272 L .37711 .24141 L p F P
0 g
s
.148 0 0 r
.37711 .24141 m .37603 .26144 L .34587 .26328 L p F P
0 g
s
.724 .731 .857 r
.71567 .22178 m .6908 .23696 L .67875 .21629 L p F P
0 g
s
.62 .678 .883 r
.54061 .17614 m .51616 .18378 L .50279 .16228 L p F P
0 g
s
.509 .911 .898 r
.47777 .85734 m .47961 .85724 L .50389 .84727 L p F P
0 g
s
.689 .768 .912 r
.71326 .16856 m .70199 .17361 L .69031 .15724 L p F P
0 g
s
.686 .762 .91 r
.6651 .16794 m .69031 .15724 L .70199 .17361 L p F P
0 g
s
.852 .475 .335 r
.36521 .39796 m .34679 .38888 L .35775 .37846 L p F P
0 g
s
.843 .429 .253 r
.33275 .36767 m .35775 .37846 L .34679 .38888 L p F P
0 g
s
.685 .582 .735 r
.82121 .64971 m .82345 .65619 L .79847 .67201 L p F P
0 g
s
.685 .582 .735 r
.79847 .67201 m .79143 .652 L .82121 .64971 L p F P
0 g
s
.852 .394 .066 r
.35344 .76426 m .36985 .77615 L .37796 .79077 L p F P
0 g
s
.124 .277 .75 r
.36985 .77615 m .37796 .79077 L .38856 .81149 L p F P
0 g
s
.152 0 .313 r
.36081 .91617 m .36508 .89383 L .38135 .88135 L p F P
0 g
s
.111 0 .186 r
.38418 .85829 m .38135 .88135 L .36508 .89383 L p F P
0 g
s
.303 .032 .326 r
.36508 .89383 m .36081 .91617 L .34188 .92612 L p F P
0 g
s
.594 .795 .976 r
.38831 .69509 m .36485 .69619 L .34972 .69 L p F P
0 g
s
.257 .752 .907 r
.36485 .69619 m .34972 .69 L .32627 .69339 L p F P
0 g
s
.744 .722 .831 r
.81247 .72228 m .78731 .73574 L .7761 .72037 L p F P
0 g
s
.764 .774 .862 r
.75112 .73687 m .7761 .72037 L .78731 .73574 L p F P
0 g
s
.716 .471 .553 r
.69715 .46997 m .6928 .46972 L .6949 .44708 L closepath p F P
0 g
s
.724 .481 .559 r
.66123 .4443 m .6949 .44708 L .6928 .46972 L p F P
0 g
s
.72 .691 .821 r
.6291 .2466 m .60451 .2633 L .5917 .23861 L p F P
0 g
s
.832 .378 .14 r
.33658 .40847 m .3292 .40423 L .33436 .40438 L closepath p F P
0 g
s
.658 .485 .639 r
.86473 .58416 m .8711 .61212 L .84181 .61531 L p F P
0 g
s
.758 .907 .942 r
.82758 .78421 m .84224 .77558 L .83613 .79036 L closepath p F P
0 g
s
.741 .901 .95 r
.85293 .76923 m .84224 .77558 L .83613 .79036 L p F P
0 g
s
.741 .901 .95 r
.8629 .77782 m .85293 .76923 L p .83613 .79036 L F P
0 g
s
.768 .909 .936 r
.8024 .79968 m .82758 .78421 L .83613 .79036 L p F P
0 g
s
.683 .538 .682 r
.81257 .6184 m .84181 .61531 L p .83455 .64878 L F P
0 g
s
.683 .538 .682 r
.83455 .64878 m .82121 .64971 L .81257 .6184 L p F P
0 g
s
.69 .54 .677 r
.81257 .6184 m .82121 .64971 L .79143 .652 L p F P
0 g
s
.674 .742 .902 r
.6651 .16794 m .6401 .17828 L .62778 .16044 L p F P
0 g
s
.667 .734 .9 r
.60281 .17004 m .62778 .16044 L .6401 .17828 L p F P
0 g
s
.832 .464 0 r
.56467 .9277 m .55484 .9061 L .55885 .91808 L closepath p F P
0 g
s
.694 .439 .534 r
.66375 .58378 m .67509 .58362 L .67639 .60641 L p F P
0 g
s
.694 .439 .534 r
.67639 .60641 m .66475 .60631 L .66375 .58378 L p F P
0 g
s
.7 .438 .524 r
.64357 .58364 m .66375 .58378 L .66475 .60631 L p F P
0 g
s
.48 0 0 r
.28624 .34298 m .30543 .35472 L .30425 .35466 L p F P
0 g
s
.48 0 0 r
.281 .34119 m .28624 .34298 L p .30425 .35466 L F P
0 g
s
.7 .438 .524 r
.66475 .60631 m .64404 .60574 L .64357 .58364 L p F P
0 g
s
.713 .44 .51 r
.61073 .58214 m .64357 .58364 L .64404 .60574 L p F P
0 g
s
.68 .433 .541 r
.67639 .60641 m .67509 .58362 L .706 .58283 L p F P
0 g
s
.076 .516 .9 r
.32999 .74713 m .31598 .74278 L .30069 .73136 L p F P
0 g
s
.324 .664 .974 r
.27797 .7292 m .30069 .73136 L .31598 .74278 L p F P
0 g
s
.631 .698 .893 r
.54294 .17095 m .54056 .16743 L .54314 .16665 L closepath p F P
0 g
s
.186 .446 .873 r
.25541 .81603 m .24278 .81021 L .22766 .7901 L p F P
0 g
s
.579 .641 .876 r
.48775 .16545 m .47855 .16716 L .4649 .14485 L p F P
0 g
s
.779 .495 .505 r
.53924 .5729 m .5295 .57075 L .52785 .54899 L p F P
0 g
s
.799 .514 .506 r
.49863 .54073 m .52785 .54899 L .5295 .57075 L p F P
0 g
s
.57 .907 .674 r
.64585 .81238 m .65233 .80856 L .67683 .78862 L p F P
0 g
s
.236 .08 .455 r
.38821 .85204 m .38418 .85829 L .38135 .88135 L p F P
0 g
s
.772 .59 .652 r
.54825 .37435 m .54253 .37306 L .53445 .3423 L p F P
0 g
s
.777 .591 .648 r
.52608 .34044 m .53445 .3423 L .54253 .37306 L p F P
0 g
s
.766 .61 .686 r
.53445 .3423 m .5314 .33286 L .52608 .34044 L closepath p F P
0 g
s
.77 .602 .671 r
.52299 .30734 m .5314 .33286 L .52608 .34044 L p F P
0 g
s
.721 .696 .825 r
.8995 .70052 m .87398 .71324 L .86305 .69375 L p F P
0 g
s
.685 .447 .555 r
.706 .58283 m .72833 .58182 L .72447 .60599 L p F P
0 g
s
.685 .447 .555 r
.72447 .60599 m .70805 .60629 L .706 .58283 L p F P
0 g
s
.68 .433 .541 r
.706 .58283 m .70805 .60629 L .67639 .60641 L p F P
0 g
s
0 0 0 r
.62204 .844 m .62807 .83501 L .63721 .82359 L p F P
0 g
s
.843 .671 .668 r
.48858 .70297 m .49613 .68597 L .47817 .67763 L closepath p F P
0 g
s
.826 .697 .722 r
.47516 .67201 m .48032 .65004 L p .49613 .68597 L F P
0 g
s
.826 .697 .722 r
.49613 .68597 m .47817 .67763 L .47516 .67201 L p F P
0 g
s
.475 .412 .707 r
.39462 .20333 m .39212 .19404 L .40223 .19569 L closepath p F P
0 g
s
.841 .563 .517 r
.46817 .50808 m .45127 .50116 L .45182 .47936 L p F P
0 g
s
.851 .571 .514 r
.4425 .47525 m .45182 .47936 L .45127 .50116 L p F P
0 g
s
.77 .602 .671 r
.50886 .30469 m .52299 .30734 L p .52608 .34044 L F P
0 g
s
.749 .628 .725 r
.52299 .30734 m .51817 .29494 L .50886 .30469 L closepath p F P
0 g
s
.686 .605 .76 r
.88119 .64531 m .88617 .65844 L .86082 .67251 L p F P
0 g
s
.686 .605 .76 r
.86082 .67251 m .85115 .6475 L .88119 .64531 L p F P
0 g
s
.684 .575 .727 r
.85115 .6475 m .86082 .67251 L p .82345 .65619 L F P
0 g
s
.76 .857 .922 r
.88832 .76465 m .8629 .77782 L .85293 .76923 L p F P
0 g
s
0 .207 .696 r
.36985 .77615 m .35344 .76426 L .33867 .74989 L p F P
0 g
s
.656 .438 .577 r
.85236 .54785 m .8562 .57222 L .82638 .57486 L p F P
0 g
s
.838 .995 .843 r
.66537 .78909 m .68454 .77042 L .67683 .78862 L closepath p F P
0 g
s
.806 .944 .915 r
.69004 .76544 m .68454 .77042 L .67683 .78862 L p F P
0 g
s
.806 .944 .915 r
.67683 .78862 m .70146 .77029 L .69004 .76544 L p F P
0 g
s
.57 .907 .674 r
.67683 .78862 m .66537 .78909 L p .64585 .81238 L F P
0 g
s
.713 .44 .51 r
.64404 .60574 m .61385 .6039 L .61073 .58214 L p F P
0 g
s
.723 .447 .508 r
.61385 .6039 m .6104 .60361 L .61073 .58214 L closepath p F P
0 g
s
.723 .435 .49 r
.61073 .58214 m .6104 .60361 L .57521 .59985 L p F P
0 g
s
.723 .435 .49 r
.57521 .59985 m .57644 .57906 L .61073 .58214 L p F P
0 g
s
.575 .801 .985 r
.16322 .68804 m .14086 .69234 L .12359 .68318 L p F P
0 g
s
0 .424 .742 r
.2674 .33583 m .25551 .3323 L .281 .34119 L closepath p F P
0 g
s
.285 .681 .972 r
.281 .34119 m .25551 .3323 L .24537 .33179 L p F P
0 g
s
.48 0 0 r
.2674 .33583 m .281 .34119 L p .30425 .35466 L F P
0 g
s
.865 .55 .451 r
.3989 .43361 m .39238 .43034 L .39066 .41002 L p F P
0 g
s
.864 .535 .427 r
.36521 .39796 m .39066 .41002 L .39238 .43034 L p F P
0 g
s
.509 .911 .898 r
.50389 .84727 m .49483 .84427 L .47777 .85734 L p F P
0 g
s
0 0 0 r
.46549 .86715 m .47777 .85734 L .49483 .84427 L p F P
0 g
s
0 0 0 r
.47777 .85734 m .46549 .86715 L p .44448 .88093 L F P
0 g
s
.724 .481 .559 r
.6928 .46972 m .66354 .46755 L .66123 .4443 L p F P
0 g
s
.734 .489 .559 r
.6488 .44298 m .66123 .4443 L .66354 .46755 L p F P
0 g
s
.453 .379 .684 r
.40152 .23272 m .39462 .20333 L .40223 .19569 L p F P
0 g
s
.681 .451 .567 r
.72833 .58182 m .73637 .58134 L .7392 .60551 L p F P
0 g
s
.681 .451 .567 r
.7392 .60551 m .72447 .60599 L .72833 .58182 L p F P
0 g
s
.458 .757 .994 r
.20327 .71186 m .1986 .71049 L .1784 .71214 L p F P
0 g
s
.456 .758 .994 r
.1986 .71049 m .1784 .71214 L .16162 .70218 L p F P
0 g
s
.503 .776 .993 r
.13931 .70524 m .16162 .70218 L .1784 .71214 L p F P
0 g
s
.689 .768 .912 r
.7234 .1571 m .71326 .16856 L p .69031 .15724 L F P
0 g
s
.693 .771 .911 r
.71326 .16856 m .7234 .1571 L .72719 .16245 L closepath p F P
0 g
s
.714 .712 .847 r
.45054 .69679 m .42662 .69844 L .4122 .69056 L p F P
0 g
s
.084 .643 .759 r
.42662 .69844 m .4122 .69056 L .38831 .69509 L p F P
0 g
s
.481 .763 .993 r
.22912 .71925 m .23954 .71896 L p .20074 .71028 L F P
0 g
s
.481 .763 .993 r
.20074 .71028 m .20327 .71186 L .22912 .71925 L p F P
0 g
s
.777 .591 .648 r
.54253 .37306 m .51303 .36597 L .52608 .34044 L p F P
0 g
s
.782 .589 .639 r
.49572 .33348 m .52608 .34044 L .51303 .36597 L p F P
0 g
s
.77 .602 .671 r
.49364 .32648 m .50886 .30469 L p .52608 .34044 L F P
0 g
s
.77 .602 .671 r
.52608 .34044 m .49572 .33348 L .49364 .32648 L p F P
0 g
s
.671 .447 .572 r
.7392 .60551 m .73637 .58134 L .76657 .57954 L p F P
0 g
s
.684 .575 .727 r
.82345 .65619 m .83455 .64878 L .85115 .6475 L p F P
0 g
s
.687 .58 .73 r
.82345 .65619 m .83455 .64878 L .82121 .64971 L closepath p F P
0 g
s
.856 .635 .602 r
.47516 .67201 m .48032 .65004 L .46863 .6446 L closepath p F P
0 g
s
.854 .641 .613 r
.46206 .62018 m .46298 .61452 L p .48032 .65004 L F P
0 g
s
.854 .641 .613 r
.48032 .65004 m .46863 .6446 L .46206 .62018 L p F P
0 g
s
.731 .702 .824 r
.6291 .2466 m .65091 .23257 L .65572 .23414 L p F P
0 g
s
.728 .694 .818 r
.6291 .2466 m .65091 .23257 L .61646 .22338 L closepath p F P
0 g
s
.72 .691 .821 r
.5917 .23861 m .61646 .22338 L .6291 .2466 L p F P
0 g
s
.76 .535 .592 r
.60706 .43729 m .59011 .43441 L .5863 .40893 L p F P
0 g
s
.768 .541 .59 r
.57494 .40671 m .5863 .40893 L .59011 .43441 L p F P
0 g
s
.401 .131 .386 r
.44448 .88093 m .42474 .89101 L .41676 .90989 L p F P
0 g
s
.156 0 .079 r
.42474 .89101 m .41676 .90989 L .39577 .9187 L p F P
0 g
s
.631 .694 .89 r
.54314 .16665 m .54056 .16743 L .52734 .14757 L p F P
0 g
s
.601 .681 .897 r
.50287 .1534 m .52734 .14757 L .54056 .16743 L p F P
0 g
s
.733 .625 .738 r
.54169 .27052 m .5426 .27263 L .51817 .29494 L p F P
0 g
s
.733 .625 .738 r
.51817 .29494 m .50665 .26611 L .54169 .27052 L p F P
0 g
s
.752 .615 .707 r
.50665 .26611 m .51817 .29494 L .50886 .30469 L p F P
0 g
s
.735 .64 .754 r
.5426 .27263 m .54458 .27095 L .54169 .27052 L closepath p F P
0 g
s
.773 .568 .621 r
.54467 .38364 m .54825 .37435 L p .57494 .40671 L F P
0 g
s
.775 .569 .62 r
.54467 .38364 m .54825 .37435 L .54253 .37306 L closepath p F P
0 g
s
.728 .657 .779 r
.554 .22919 m .56709 .25478 L .54458 .27095 L p F P
0 g
s
.728 .657 .779 r
.52938 .24479 m .554 .22919 L p .54458 .27095 L F P
0 g
s
.728 .657 .779 r
.54458 .27095 m .54169 .27052 L .52938 .24479 L p F P
0 g
s
.671 .533 .687 r
.84837 .63865 m .84181 .61531 L .8711 .61212 L p F P
0 g
s
.683 .538 .682 r
.84181 .61531 m .84837 .63865 L .83455 .64878 L p F P
0 g
s
.477 .697 .965 r
.30069 .73136 m .27797 .7292 L .26228 .71809 L p F P
0 g
s
.394 .745 .993 r
.27797 .7292 m .26228 .71809 L .23954 .71896 L p F P
0 g
s
.734 .489 .559 r
.66354 .46755 m .64591 .4658 L .6488 .44298 L p F P
0 g
s
.741 .498 .562 r
.62639 .44017 m .6488 .44298 L .64591 .4658 L p F P
0 g
s
.882 .499 .306 r
.36358 .44067 m .34192 .42734 L .33658 .40847 L p F P
0 g
s
.883 .497 .299 r
.3292 .40423 m .33658 .40847 L .34192 .42734 L p F P
0 g
s
.404 .617 .938 r
.21511 .78726 m .22766 .7901 L .21214 .77184 L p F P
0 g
s
.404 .617 .938 r
.21214 .77184 m .20896 .77148 L .21511 .78726 L p F P
0 g
s
.278 .567 .935 r
.19002 .76912 m .20896 .77148 L .21511 .78726 L p F P
0 g
s
.714 .637 .77 r
.52938 .24479 m .54169 .27052 L .50665 .26611 L p F P
0 g
s
.738 .214 0 r
.28138 .37023 m .29037 .37385 L p .31394 .39521 L F P
0 g
s
.59 .02 0 r
.28138 .37023 m .27697 .36663 L .29037 .37385 L closepath p F P
0 g
s
.662 .712 .885 r
.60302 .17734 m .57823 .1873 L .56531 .16736 L p F P
0 g
s
.651 .7 .882 r
.54061 .17614 m .56531 .16736 L .57823 .1873 L p F P
0 g
s
.695 .761 .903 r
.72766 .16862 m .70243 .18042 L .69068 .16321 L p F P
0 g
s
.693 .754 .898 r
.66544 .17451 m .69068 .16321 L .70243 .18042 L p F P
0 g
s
.724 .743 .867 r
.74069 .20694 m .71567 .22178 L .70384 .20207 L p F P
0 g
s
.724 .731 .857 r
.67875 .21629 m .70384 .20207 L .71567 .22178 L p F P
0 g
s
.356 .246 .589 r
.27432 .92284 m .2898 .91158 L .27808 .8904 L p F P
0 g
s
.366 .28 .625 r
.28639 .88173 m .27808 .8904 L .2898 .91158 L p F P
0 g
s
.142 .156 .614 r
.27867 .85246 m .28639 .88173 L .27808 .8904 L p F P
0 g
s
.142 .156 .614 r
.27637 .85057 m .27867 .85246 L p .27808 .8904 L F P
0 g
s
.574 .8 .985 r
.22526 .6883 m .20256 .69226 L .18588 .68334 L p F P
0 g
s
.546 .81 .995 r
.16322 .68804 m .18588 .68334 L .20256 .69226 L p F P
0 g
s
.756 .595 .677 r
.49364 .32648 m .50886 .30469 L .48592 .30049 L closepath p F P
0 g
s
.752 .615 .707 r
.50052 .26549 m .50665 .26611 L p .50886 .30469 L F P
0 g
s
.752 .615 .707 r
.48038 .28483 m .50052 .26549 L p .50886 .30469 L F P
0 g
s
.752 .615 .707 r
.50886 .30469 m .48592 .30049 L .48038 .28483 L p F P
0 g
s
.855 .566 .499 r
.4425 .47525 m .41721 .46364 L .41721 .44237 L p F P
0 g
s
.865 .569 .484 r
.3989 .43361 m .41721 .44237 L .41721 .46364 L p F P
0 g
s
.628 .694 .892 r
.54314 .16665 m .5652 .15985 L .55211 .14018 L p F P
0 g
s
.628 .694 .892 r
.55211 .14018 m .54523 .14226 L .54314 .16665 L p F P
0 g
s
.631 .694 .89 r
.52734 .14757 m .54523 .14226 L .54314 .16665 L p F P
0 g
s
.836 .858 .861 r
.72624 .75359 m .70146 .77029 L .69004 .76544 L p F P
0 g
s
.864 .624 .574 r
.46206 .62018 m .46298 .61452 L .46096 .61354 L closepath p F P
0 g
s
.728 .735 .857 r
.81247 .72228 m .82416 .71591 L .80459 .70986 L closepath p F P
0 g
s
.744 .722 .831 r
.80459 .70986 m .81247 .72228 L p .7761 .72037 L F P
0 g
s
.683 .561 .71 r
.85115 .6475 m .84837 .63865 L .83455 .64878 L closepath p F P
0 g
s
0 0 0 r
.34587 .26328 m .32552 .2653 L .31856 .26589 L p F P
0 g
s
.786 .572 .611 r
.54253 .37306 m .54467 .38364 L .53896 .39876 L p F P
0 g
s
.786 .572 .611 r
.51303 .36597 m .54253 .37306 L p .53896 .39876 L F P
0 g
s
.677 .459 .583 r
.76657 .57954 m .79648 .57726 L p .79246 .60318 L F P
0 g
s
.677 .459 .583 r
.79246 .60318 m .77005 .60431 L .76657 .57954 L p F P
0 g
s
.671 .447 .572 r
.76657 .57954 m .77005 .60431 L .7392 .60551 L p F P
0 g
s
.682 .736 .892 r
.66544 .17451 m .6404 .18558 L .62802 .16694 L p F P
0 g
s
.677 .728 .888 r
.60302 .17734 m .62802 .16694 L .6404 .18558 L p F P
0 g
s
.857 .48 0 r
.55885 .91808 m .55484 .9061 L .54431 .88487 L p F P
0 g
s
.621 .911 .627 r
.72748 .85508 m .72779 .85466 L p .69962 .88148 L F P
0 g
s
.621 .911 .627 r
.69962 .88148 m .70366 .87853 L .72748 .85508 L p F P
0 g
s
.741 .988 .791 r
.72748 .85508 m .72779 .85466 L .72803 .85459 L closepath p F P
0 g
s
.706 .98 .793 r
.72779 .85466 m .72803 .85459 L .75261 .8341 L p F P
0 g
s
.875 .634 .571 r
.46096 .61354 m .44093 .60285 L .44481 .57923 L p F P
0 g
s
.876 .642 .581 r
.42364 .56695 m .44481 .57923 L .44093 .60285 L p F P
0 g
s
.886 .632 .548 r
.44481 .57923 m .42364 .56695 L .42635 .54398 L p F P
0 g
s
.532 .639 .901 r
.46513 .13506 m .48932 .13266 L .50287 .1534 L p F P
0 g
s
.59 .654 .881 r
.50279 .16228 m .48775 .16545 L .49154 .14418 L closepath p F P
0 g
s
.579 .641 .876 r
.48921 .14054 m .49154 .14418 L .48775 .16545 L p F P
0 g
s
.579 .641 .876 r
.4649 .14485 m .48921 .14054 L p .48775 .16545 L F P
0 g
s
.768 .541 .59 r
.59011 .43441 m .56873 .43029 L .57494 .40671 L p F P
0 g
s
.775 .548 .59 r
.5482 .40094 m .57494 .40671 L .56873 .43029 L p F P
0 g
s
.773 .568 .621 r
.57494 .40671 m .5482 .40094 L .54467 .38364 L p F P
0 g
s
.745 .454 .489 r
.56637 .5777 m .57644 .57906 L .57521 .59985 L p F P
0 g
s
.821 .595 .597 r
.46096 .61354 m .44093 .60285 L p .45766 .63886 L F P
0 g
s
.821 .595 .597 r
.45766 .63886 m .46206 .62018 L .46096 .61354 L p F P
0 g
s
.721 .709 .838 r
.65572 .23414 m .65383 .23086 L .65091 .23257 L closepath p F P
0 g
s
.723 .976 .747 r
.71738 .85907 m .74156 .83619 L .72779 .85466 L closepath p F P
0 g
s
.706 .98 .793 r
.74212 .83569 m .74156 .83619 L .72779 .85466 L p F P
0 g
s
.706 .98 .793 r
.75261 .8341 m .74212 .83569 L p .72779 .85466 L F P
0 g
s
.621 .911 .627 r
.72779 .85466 m .71738 .85907 L p .69962 .88148 L F P
0 g
s
.851 .571 .514 r
.45127 .50116 m .44196 .49704 L .4425 .47525 L p F P
0 g
s
.856 .573 .509 r
.41721 .46364 m .4425 .47525 L .44196 .49704 L p F P
0 g
s
.165 .673 .903 r
.52017 .84801 m .49483 .84427 L .50389 .84727 L closepath p F P
0 g
s
.687 .563 .709 r
.85115 .6475 m .84837 .63865 L .8732 .61959 L p F P
0 g
s
.671 .533 .687 r
.8711 .61212 m .8732 .61959 L .84837 .63865 L p F P
0 g
s
.898 .574 .426 r
.38031 .47045 m .36553 .46113 L .36358 .44067 L p F P
0 g
s
.896 .568 .417 r
.34192 .42734 m .36358 .44067 L .36553 .46113 L p F P
0 g
s
.735 .95 .645 r
.69557 .8881 m .69962 .88148 L .70366 .87853 L closepath p F P
0 g
s
.687 .563 .709 r
.8732 .61959 m .88119 .64531 L .85115 .6475 L p F P
0 g
s
.888 .637 .553 r
.40559 .53126 m .42635 .54398 L .42364 .56695 L p F P
0 g
s
.895 .625 .522 r
.42635 .54398 m .40559 .53126 L .40717 .50895 L p F P
0 g
s
.583 .795 .98 r
.28742 .68895 m .26436 .69254 L .24828 .68373 L p F P
0 g
s
.54 .81 .996 r
.22526 .6883 m .24828 .68373 L .26436 .69254 L p F P
0 g
s
.813 .988 .881 r
.77534 .81791 m .75261 .8341 L .74212 .83569 L p F P
0 g
s
.711 .678 .816 r
.5917 .23861 m .56709 .25478 L .554 .22919 L p F P
0 g
s
.741 .498 .562 r
.64591 .4658 m .62874 .46376 L .62639 .44017 L p F P
0 g
s
.751 .506 .561 r
.60706 .43729 m .62639 .44017 L .62874 .46376 L p F P
0 g
s
.59 .674 .898 r
.52734 .14757 m .50287 .1534 L .48932 .13266 L p F P
0 g
s
.896 .627 .524 r
.38649 .49588 m .40717 .50895 L .40559 .53126 L p F P
0 g
s
.899 .61 .487 r
.40717 .50895 m .38649 .49588 L .3867 .47434 L p F P
0 g
s
.749 .72 .825 r
.8263 .68659 m .83772 .70828 L .82416 .71591 L p F P
0 g
s
.749 .72 .825 r
.80119 .70397 m .8263 .68659 L p .82416 .71591 L F P
0 g
s
.749 .72 .825 r
.82416 .71591 m .80459 .70986 L .80119 .70397 L p F P
0 g
s
.721 .696 .825 r
.86305 .69375 m .88852 .67923 L .8995 .70052 L p F P
0 g
s
.895 .604 .487 r
.38031 .47045 m .3867 .47434 L .38649 .49588 L p F P
0 g
s
.621 .472 .658 r
.40474 .24891 m .40152 .23272 L .42736 .2255 L p F P
0 g
s
.453 .379 .684 r
.41559 .19447 m .42736 .2255 L .40152 .23272 L p F P
0 g
s
.453 .379 .684 r
.40223 .19569 m .41559 .19447 L p .40152 .23272 L F P
0 g
s
.674 .408 .511 r
.40152 .23272 m .40474 .24891 L .39523 .26091 L p F P
0 g
s
.745 .454 .489 r
.57521 .59985 m .57022 .59916 L .56637 .5777 L p F P
0 g
s
.76 .464 .484 r
.53924 .5729 m .56637 .5777 L .57022 .59916 L p F P
0 g
s
.75 .831 .914 r
.91393 .75184 m .88832 .76465 L .87841 .75436 L p F P
0 g
s
.76 .857 .922 r
.85293 .76923 m .87841 .75436 L .88832 .76465 L p F P
0 g
s
.714 .706 .841 r
.64141 .20934 m .65383 .23086 L .65091 .23257 L p F P
0 g
s
.714 .706 .841 r
.65091 .23257 m .61646 .22338 L .64141 .20934 L p F P
0 g
s
.717 .79 .309 r
.60495 .88221 m .60528 .88122 L .61606 .85367 L p F P
0 g
s
.714 .828 .378 r
.62204 .844 m .61606 .85367 L .60528 .88122 L p F P
0 g
s
.813 .778 .272 r
.59879 .90793 m .59945 .90148 L .60427 .88473 L closepath p F P
0 g
s
0 0 0 r
.60427 .88473 m .60528 .88122 L p .60205 .89245 L F P
0 g
s
0 0 0 r
.59945 .90148 m .60427 .88473 L p .60205 .89245 L F P
0 g
s
.901 .829 .364 r
.60427 .88473 m .60495 .88221 L p .60491 .88252 L F P
0 g
s
.901 .829 .364 r
.59919 .92268 m .60427 .88473 L .60491 .88252 L F
.59919 .92268 m .59879 .90793 L .60427 .88473 L p F P
0 g
s
.779 .572 .619 r
.5482 .40094 m .54467 .38364 L .53896 .39876 L closepath p F P
0 g
s
.646 .859 .477 r
.69557 .8881 m .69962 .88148 L p .67669 .91401 L F P
0 g
s
.646 .859 .477 r
.67669 .91401 m .67962 .9104 L .69557 .8881 L p F P
0 g
s
.87 .649 .601 r
.46863 .6446 m .46206 .62018 L .45766 .63886 L closepath p F P
0 g
s
.66 .725 .897 r
.62778 .16044 m .60281 .17004 L .59009 .15123 L p F P
0 g
s
.649 .715 .896 r
.5652 .15985 m .59009 .15123 L .60281 .17004 L p F P
0 g
s
.669 .46 .592 r
.79837 .58931 m .80315 .57677 L .79648 .57726 L closepath p F P
0 g
s
.677 .459 .583 r
.79648 .57726 m .79837 .58931 L .79246 .60318 L p F P
0 g
s
.825 .838 .858 r
.73296 .74906 m .72624 .75359 L .71478 .74331 L p F P
0 g
s
.836 .858 .861 r
.69004 .76544 m .71478 .74331 L .72624 .75359 L p F P
0 g
s
.823 .546 .519 r
.49661 .54007 m .46787 .53011 L .46817 .50808 L p F P
0 g
s
.84 .562 .517 r
.45127 .50116 m .46817 .50808 L .46787 .53011 L p F P
0 g
s
.714 .718 .852 r
.67875 .21629 m .65383 .23086 L .64141 .20934 L p F P
0 g
s
.883 .497 .299 r
.31806 .40668 m .3292 .40423 L p .34192 .42734 L F P
0 g
s
.867 .46 .258 r
.31806 .40668 m .31394 .39521 L .3292 .40423 L closepath p F P
0 g
s
.714 .637 .77 r
.50665 .26611 m .50488 .26218 L .52938 .24479 L p F P
0 g
s
.723 .641 .766 r
.50665 .26611 m .50488 .26218 L .50052 .26549 L closepath p F P
0 g
s
.684 .476 .598 r
.80315 .57677 m .82638 .57486 L p .80061 .60268 L F P
0 g
s
.684 .476 .598 r
.80061 .60268 m .79837 .58931 L .80315 .57677 L p F P
0 g
s
.777 .588 .644 r
.48592 .30049 m .49364 .32648 L .49011 .33215 L p F P
0 g
s
.777 .588 .644 r
.4694 .29753 m .48592 .30049 L p .49011 .33215 L F P
0 g
s
.751 .614 .707 r
.48592 .30049 m .48038 .28483 L .4694 .29753 L closepath p F P
0 g
s
.679 .749 .904 r
.69031 .15724 m .6651 .16794 L .65296 .15033 L p F P
0 g
s
.674 .742 .902 r
.62778 .16044 m .65296 .15033 L .6651 .16794 L p F P
0 g
s
.825 .838 .858 r
.71478 .74331 m .72421 .73512 L .73296 .74906 L p F P
0 g
s
.768 .781 .864 r
.73958 .72186 m .72421 .73512 L .73296 .74906 L p F P
0 g
s
.768 .781 .864 r
.73296 .74906 m .75112 .73687 L .73958 .72186 L p F P
0 g
s
.529 .733 .968 r
.26228 .71809 m .23954 .71896 L .22345 .70759 L p F P
0 g
s
.481 .763 .993 r
.23954 .71896 m .22345 .70759 L .20074 .71028 L p F P
0 g
s
.727 .604 .719 r
.48038 .28483 m .50052 .26549 L .47261 .26313 L closepath p F P
0 g
s
.724 .623 .745 r
.49146 .23272 m .50488 .26218 L .50052 .26549 L p F P
0 g
s
.724 .623 .745 r
.46698 .24934 m .49146 .23272 L p .50052 .26549 L F P
0 g
s
.724 .623 .745 r
.50052 .26549 m .47261 .26313 L .46698 .24934 L p F P
0 g
s
.615 .783 .962 r
.34972 .69 m .32627 .69339 L .31082 .68429 L p F P
0 g
s
.546 .807 .994 r
.28742 .68895 m .31082 .68429 L .32627 .69339 L p F P
0 g
s
.813 .988 .881 r
.77652 .81625 m .77534 .81791 L p .74212 .83569 L F P
0 g
s
.762 .977 .917 r
.77534 .81791 m .77652 .81625 L .77743 .81647 L closepath p F P
0 g
s
.521 .099 .182 r
.3412 .27073 m .32552 .2653 L .34587 .26328 L closepath p F P
0 g
s
.753 .976 .921 r
.77652 .81625 m .77743 .81647 L .8024 .79968 L p F P
0 g
s
.702 .654 .799 r
.52938 .24479 m .50488 .26218 L .49146 .23272 L p F P
0 g
s
.724 .743 .867 r
.70384 .20207 m .72911 .18808 L .74069 .20694 L p F P
0 g
s
.754 .592 .676 r
.47261 .26313 m .48038 .28483 L .4694 .29753 L p F P
0 g
s
.688 .432 .531 r
.76398 .49407 m .76214 .47207 L .79376 .47198 L p F P
0 g
s
.693 .437 .531 r
.74488 .47185 m .76214 .47207 L .76398 .49407 L p F P
0 g
s
.641 .695 .885 r
.56531 .16736 m .54061 .17614 L .52734 .15532 L p F P
0 g
s
.62 .678 .883 r
.50279 .16228 m .52734 .15532 L .54061 .17614 L p F P
0 g
s
.236 .08 .455 r
.38135 .88135 m .3872 .87664 L .38821 .85204 L p F P
0 g
s
.282 .176 .552 r
.39517 .84082 m .38821 .85204 L .3872 .87664 L p F P
0 g
s
.174 .174 .618 r
.38981 .81391 m .38856 .81149 L p .38821 .85204 L F P
0 g
s
.174 .174 .618 r
.38821 .85204 m .39517 .84082 L .38981 .81391 L p F P
0 g
s
.772 .603 .67 r
.49572 .33348 m .49364 .32648 L .49011 .33215 L closepath p F P
0 g
s
.682 .426 .528 r
.79376 .47198 m .80333 .47187 L .80535 .4937 L p F P
0 g
s
.682 .426 .528 r
.80535 .4937 m .79574 .49385 L .79376 .47198 L p F P
0 g
s
.688 .432 .531 r
.79376 .47198 m .79574 .49385 L .76398 .49407 L p F P
0 g
s
.731 .675 .795 r
.86305 .69375 m .83772 .70828 L .8263 .68659 L p F P
0 g
s
.677 .422 .528 r
.80333 .47187 m .82505 .47139 L .82717 .49314 L p F P
0 g
s
.677 .422 .528 r
.82717 .49314 m .80535 .4937 L .80333 .47187 L p F P
0 g
s
.693 .437 .531 r
.76398 .49407 m .74581 .4939 L .74488 .47185 L p F P
0 g
s
.699 .443 .532 r
.72999 .47146 m .74488 .47185 L .74581 .4939 L p F P
0 g
s
.757 .576 .653 r
.46863 .6446 m .45766 .63886 L p .47349 .67508 L F P
0 g
s
.757 .576 .653 r
.47349 .67508 m .47516 .67201 L .46863 .6446 L p F P
0 g
s
.751 .506 .561 r
.62874 .46376 m .60381 .46017 L .60706 .43729 L p F P
0 g
s
.759 .514 .562 r
.59011 .43441 m .60706 .43729 L .60381 .46017 L p F P
0 g
s
.559 .764 .974 r
.13931 .70524 m .16162 .70218 L .14871 .69321 L p F P
0 g
s
.559 .764 .974 r
.12217 .69455 m .13931 .70524 L p .14871 .69321 L F P
0 g
s
.782 .589 .639 r
.51303 .36597 m .50298 .36341 L .49572 .33348 L p F P
0 g
s
.786 .59 .635 r
.49011 .33215 m .49572 .33348 L .50298 .36341 L p F P
0 g
s
.799 .514 .506 r
.5295 .57075 m .4975 .56205 L .49863 .54073 L p F P
0 g
s
.816 .53 .504 r
.4975 .56205 m .49661 .54007 L .49863 .54073 L closepath p F P
0 g
s
.699 .443 .532 r
.74581 .4939 m .73169 .49358 L .72999 .47146 L p F P
0 g
s
.709 .452 .534 r
.72999 .47146 m .73169 .49358 L .69872 .49223 L p F P
0 g
s
.709 .452 .534 r
.69872 .49223 m .69715 .46997 L .72999 .47146 L p F P
0 g
s
.843 .429 .253 r
.34679 .38888 m .34013 .38549 L .33275 .36767 L p F P
0 g
s
.826 .385 .188 r
.30619 .35553 m .33275 .36767 L .34013 .38549 L p F P
0 g
s
.71 .179 0 r
.30543 .35472 m .30619 .35553 L .33275 .36767 L p F P
0 g
s
.666 .469 .608 r
.83114 .60092 m .82638 .57486 L .8562 .57222 L p F P
0 g
s
.684 .476 .598 r
.82638 .57486 m .83114 .60092 L .80061 .60268 L p F P
0 g
s
.818 .538 .515 r
.46787 .53011 m .49661 .54007 L .4975 .56205 L p F P
0 g
s
.64 .488 .661 r
.40719 .26074 m .40474 .24891 L .42911 .23069 L p F P
0 g
s
.621 .472 .658 r
.42736 .2255 m .42911 .23069 L .40474 .24891 L p F P
0 g
s
.701 .528 .65 r
.40719 .26074 m .40474 .24891 L .39523 .26091 L closepath p F P
0 g
s
.717 .683 .816 r
.5917 .23861 m .61646 .22338 L .58029 .21735 L closepath p F P
0 g
s
.711 .678 .816 r
.58029 .21735 m .5917 .23861 L p .554 .22919 L F P
0 g
s
.707 .314 .3 r
.34587 .26328 m .37603 .26144 L .37493 .28177 L p F P
0 g
s
.707 .314 .3 r
.3412 .27073 m .34587 .26328 L p .37493 .28177 L F P
0 g
s
.754 .592 .676 r
.45144 .26184 m .47261 .26313 L p .4694 .29753 L F P
0 g
s
.718 .62 .747 r
.47261 .26313 m .46698 .24934 L .45144 .26184 L closepath p F P
0 g
s
.37 .639 .959 r
.32999 .74713 m .33867 .74989 L .32375 .73385 L p F P
0 g
s
.37 .639 .959 r
.32375 .73385 m .31748 .73316 L .32999 .74713 L p F P
0 g
s
.076 .516 .9 r
.30069 .73136 m .31748 .73316 L .32999 .74713 L p F P
0 g
s
.781 .735 .81 r
.7761 .72037 m .75112 .73687 L .73958 .72186 L p F P
0 g
s
.775 .986 .9 r
.76702 .81465 m .7878 .79909 L .77652 .81625 L closepath p F P
0 g
s
.753 .976 .921 r
.79214 .7959 m .7878 .79909 L .77652 .81625 L p F P
0 g
s
.753 .976 .921 r
.8024 .79968 m .79214 .7959 L p .77652 .81625 L F P
0 g
s
.813 .988 .881 r
.74212 .83569 m .76702 .81465 L .77652 .81625 L p F P
0 g
s
.786 .59 .635 r
.50298 .36341 m .479 .35696 L .49011 .33215 L p F P
0 g
s
.793 .582 .616 r
.45604 .32385 m .49011 .33215 L .479 .35696 L p F P
0 g
s
.777 .588 .644 r
.45551 .32171 m .4694 .29753 L p .49011 .33215 L F P
0 g
s
.777 .588 .644 r
.49011 .33215 m .45604 .32385 L .45551 .32171 L p F P
0 g
s
.895 .604 .487 r
.38649 .49588 m .37733 .49028 L .38031 .47045 L p F P
0 g
s
.9 .608 .483 r
.36553 .46113 m .38031 .47045 L .37733 .49028 L p F P
0 g
s
.757 .574 .649 r
.45551 .32171 m .4694 .29753 L .44887 .29394 L closepath p F P
0 g
s
.754 .592 .676 r
.44242 .27179 m .45144 .26184 L p .4694 .29753 L F P
0 g
s
.754 .592 .676 r
.4694 .29753 m .44887 .29394 L .44242 .27179 L p F P
0 g
s
.618 .053 0 r
.27697 .36663 m .28138 .37023 L .26481 .36431 L p F P
0 g
s
0 .456 .84 r
.24353 .35041 m .25237 .35357 L .27697 .36663 L p F P
0 g
s
.618 .053 0 r
.26481 .36431 m .25237 .35357 L .27697 .36663 L p F P
0 g
s
.105 .296 .773 r
.25541 .81603 m .26463 .82024 L p .27637 .85057 L F P
0 g
s
.285 .443 .844 r
.26463 .82024 m .25541 .81603 L .25638 .80612 L closepath p F P
0 g
s
.186 .446 .873 r
.24984 .79595 m .25638 .80612 L .25541 .81603 L p F P
0 g
s
.186 .446 .873 r
.22766 .7901 m .24984 .79595 L p .25541 .81603 L F P
0 g
s
.768 .904 .511 r
.67486 .9184 m .67669 .91401 L .67962 .9104 L closepath p F P
0 g
s
.689 .768 .912 r
.69031 .15724 m .71573 .14624 L .7234 .1571 L p F P
0 g
s
.695 .761 .903 r
.69068 .16321 m .71612 .15172 L .72766 .16862 L p F P
0 g
s
.26 .32 .736 r
.27867 .85246 m .27637 .85057 L .27733 .84867 L closepath p F P
0 g
s
.105 .296 .773 r
.26463 .82024 m .27733 .84867 L .27637 .85057 L p F P
0 g
s
.851 .703 .698 r
.47817 .67763 m .47516 .67201 L .47349 .67508 L closepath p F P
0 g
s
.775 .548 .59 r
.56873 .43029 m .55199 .42668 L .5482 .40094 L p F P
0 g
s
.783 .552 .587 r
.53896 .39876 m .5482 .40094 L .55199 .42668 L p F P
0 g
s
.713 .455 .534 r
.6928 .46972 m .69715 .46997 L .69872 .49223 L p F P
0 g
s
.376 .622 .948 r
.20896 .77148 m .19002 .76912 L .17397 .75326 L p F P
0 g
s
.466 .664 .948 r
.15185 .75315 m .17397 .75326 L .19002 .76912 L p F P
0 g
s
.857 .48 0 r
.54431 .88487 m .54343 .88203 L p .55885 .91808 L F P
0 g
s
0 0 .38 r
.54431 .88487 m .54166 .87818 L .54343 .88203 L closepath p F P
0 g
s
.786 .572 .611 r
.50681 .38422 m .51303 .36597 L p .53896 .39876 L F P
0 g
s
.785 .57 .609 r
.50681 .38422 m .51303 .36597 L .50298 .36341 L closepath p F P
0 g
s
.713 .455 .534 r
.69872 .49223 m .69292 .49192 L .6928 .46972 L p F P
0 g
s
.72 .462 .535 r
.66354 .46755 m .6928 .46972 L .69292 .49192 L p F P
0 g
s
.688 .737 .888 r
.4122 .69056 m .38831 .69509 L .37355 .68428 L p F P
0 g
s
.594 .795 .976 r
.34972 .69 m .37355 .68428 L .38831 .69509 L p F P
0 g
s
.477 .761 .993 r
.20074 .71028 m .1986 .71049 L .20327 .71186 L closepath p F P
0 g
s
.719 .571 .687 r
.44242 .27179 m .45144 .26184 L .4394 .26129 L closepath p F P
0 g
s
.718 .59 .712 r
.45473 .21991 m .46698 .24934 L .45144 .26184 L p F P
0 g
s
.718 .59 .712 r
.44369 .22206 m .45473 .21991 L p .45144 .26184 L F P
0 g
s
.718 .59 .712 r
.42911 .23069 m .44369 .22206 L p .45144 .26184 L F P
0 g
s
.718 .59 .712 r
.45144 .26184 m .4394 .26129 L .42911 .23069 L p F P
0 g
s
.8 .93 .919 r
.82758 .78421 m .8024 .79968 L .79214 .7959 L p F P
0 g
s
.76 .464 .484 r
.57022 .59916 m .53743 .59342 L .53924 .5729 L p F P
0 g
s
.775 .479 .486 r
.5295 .57075 m .53924 .5729 L .53743 .59342 L p F P
0 g
s
.749 .473 .514 r
.37603 .26144 m .39523 .26091 L .38769 .28379 L p F P
0 g
s
.749 .473 .514 r
.38769 .28379 m .37493 .28177 L .37603 .26144 L p F P
0 g
s
.759 .514 .562 r
.60381 .46017 m .59243 .45828 L .59011 .43441 L p F P
0 g
s
.767 .52 .56 r
.56873 .43029 m .59011 .43441 L .59243 .45828 L p F P
0 g
s
.701 .662 .808 r
.554 .22919 m .52938 .24479 L .51603 .21801 L p F P
0 g
s
.702 .654 .799 r
.49146 .23272 m .51603 .21801 L .52938 .24479 L p F P
0 g
s
.67 .721 .888 r
.62802 .16694 m .60302 .17734 L .59025 .15781 L p F P
0 g
s
.662 .712 .885 r
.56531 .16736 m .59025 .15781 L .60302 .17734 L p F P
0 g
s
.75 .831 .914 r
.87841 .75436 m .90408 .74001 L .91393 .75184 L p F P
0 g
s
.671 .301 0 r
.54343 .88203 m .54166 .87818 L .52837 .85047 L p F P
0 g
s
.756 .551 .619 r
.4394 .26129 m .44242 .27179 L .42902 .29056 L p F P
0 g
s
.756 .551 .619 r
.40719 .26074 m .4394 .26129 L p .42902 .29056 L F P
0 g
s
.64 .488 .661 r
.42911 .23069 m .4394 .26129 L .40719 .26074 L p F P
0 g
s
.675 .47 .6 r
.80061 .60268 m .79837 .58931 L .79246 .60318 L closepath p F P
0 g
s
.444 .577 .893 r
.24984 .79595 m .22766 .7901 L .21214 .77184 L p F P
0 g
s
.593 .792 .975 r
.18588 .68334 m .16322 .68804 L .14619 .67792 L p F P
0 g
s
.575 .801 .985 r
.12359 .68318 m .14619 .67792 L .16322 .68804 L p F P
0 g
s
.59 .674 .898 r
.48932 .13266 m .5139 .12726 L .52734 .14757 L p F P
0 g
s
.588 .653 .881 r
.51387 .13415 m .52734 .15532 L .50279 .16228 L p F P
0 g
s
.588 .653 .881 r
.49228 .13978 m .51387 .13415 L p .50279 .16228 L F P
0 g
s
.588 .653 .881 r
.50279 .16228 m .49154 .14418 L .49228 .13978 L p F P
0 g
s
.755 .527 .587 r
.39523 .26091 m .40719 .26074 L .41188 .28771 L p F P
0 g
s
.755 .527 .587 r
.41188 .28771 m .38769 .28379 L .39523 .26091 L p F P
0 g
s
.685 .743 .895 r
.69068 .16321 m .66544 .17451 L .65324 .15619 L p F P
0 g
s
.682 .736 .892 r
.62802 .16694 m .65324 .15619 L .66544 .17451 L p F P
0 g
s
.756 .551 .619 r
.42902 .29056 m .41188 .28771 L .40719 .26074 L p F P
0 g
s
.713 .728 .862 r
.70384 .20207 m .67875 .21629 L .66653 .19562 L p F P
0 g
s
.714 .718 .852 r
.64141 .20934 m .66653 .19562 L .67875 .21629 L p F P
0 g
s
.666 .469 .608 r
.8562 .57222 m .86148 .5988 L .83114 .60092 L p F P
0 g
s
.753 .591 .676 r
.44887 .29394 m .44242 .27179 L .42902 .29056 L closepath p F P
0 g
s
.681 .605 .764 r
.48373 .21621 m .49146 .23272 L .46698 .24934 L p F P
0 g
s
.681 .605 .764 r
.46698 .24934 m .45473 .21991 L .48373 .21621 L p F P
0 g
s
.507 .684 .946 r
.17397 .75326 m .15185 .75315 L .13529 .73869 L p F P
0 g
s
.865 .569 .484 r
.41721 .46364 m .39606 .45314 L .3989 .43361 L p F P
0 g
s
.872 .573 .48 r
.39238 .43034 m .3989 .43361 L .39606 .45314 L p F P
0 g
s
.543 .765 .98 r
.1986 .71049 m .20074 .71028 L .18426 .69854 L p F P
0 g
s
.543 .765 .98 r
.18426 .69854 m .16999 .7009 L .1986 .71049 L p F P
0 g
s
.456 .758 .994 r
.16162 .70218 m .16999 .7009 L .1986 .71049 L p F P
0 g
s
.658 .557 .729 r
.42911 .23069 m .44369 .22206 L .42736 .2255 L closepath p F P
0 g
s
.783 .552 .587 r
.55199 .42668 m .53312 .42218 L .53896 .39876 L p F P
0 g
s
.791 .557 .583 r
.50804 .39079 m .53896 .39876 L .53312 .42218 L p F P
0 g
s
.786 .572 .611 r
.53896 .39876 m .50804 .39079 L .50681 .38422 L p F P
0 g
s
.642 .709 .896 r
.59009 .15123 m .5652 .15985 L .55211 .14018 L p F P
0 g
s
.857 .48 0 r
.54343 .88203 m .55067 .90511 L .55885 .91808 L p F P
0 g
s
.69 .443 .545 r
.67787 .62973 m .67639 .60641 L .70805 .60629 L p F P
0 g
s
.71 .452 .533 r
.66475 .60631 m .67639 .60641 L .67787 .62973 L p F P
0 g
s
.331 .32 .697 r
.28639 .88173 m .27867 .85246 L .29774 .86876 L closepath p F P
0 g
s
.246 .311 .733 r
.29774 .86876 m .27867 .85246 L .27733 .84867 L p F P
0 g
s
.662 .578 .75 r
.44369 .22206 m .42736 .2255 L .41559 .19447 L p F P
0 g
s
.71 .452 .533 r
.67787 .62973 m .66577 .62918 L .66475 .60631 L p F P
0 g
s
.715 .444 .515 r
.64404 .60574 m .66475 .60631 L .66577 .62918 L p F P
0 g
s
.706 .472 .568 r
.70805 .60629 m .72447 .60599 L .71888 .63097 L p F P
0 g
s
.706 .472 .568 r
.71888 .63097 m .71071 .63076 L .70805 .60629 L p F P
0 g
s
.69 .443 .545 r
.70805 .60629 m .71071 .63076 L .67787 .62973 L p F P
0 g
s
.246 .311 .733 r
.27733 .84867 m .28589 .83112 L p .29774 .86876 L F P
0 g
s
.332 .411 .793 r
.27733 .84867 m .26463 .82024 L .28589 .83112 L closepath p F P
0 g
s
.716 .635 .765 r
.88852 .67923 m .86305 .69375 L .8515 .66942 L p F P
0 g
s
.731 .675 .795 r
.8263 .68659 m .8515 .66942 L .86305 .69375 L p F P
0 g
s
.72 .462 .535 r
.69292 .49192 m .66496 .48994 L .66354 .46755 L p F P
0 g
s
.73 .471 .535 r
.64591 .4658 m .66354 .46755 L .66496 .48994 L p F P
0 g
s
.703 .478 .581 r
.72447 .60599 m .7392 .60551 L .74311 .63129 L p F P
0 g
s
.703 .478 .581 r
.74311 .63129 m .71888 .63097 L .72447 .60599 L p F P
0 g
s
.744 .722 .831 r
.7761 .72037 m .79617 .70733 L .80459 .70986 L p F P
0 g
s
.747 .719 .826 r
.80459 .70986 m .80119 .70397 L .79617 .70733 L closepath p F P
0 g
s
.789 .573 .607 r
.50298 .36341 m .479 .35696 L p .50492 .38993 L F P
0 g
s
.789 .573 .607 r
.50492 .38993 m .50681 .38422 L .50298 .36341 L p F P
0 g
s
.864 .535 .427 r
.39238 .43034 m .36772 .41797 L .36521 .39796 L p F P
0 g
s
.871 .53 .403 r
.34679 .38888 m .36521 .39796 L .36772 .41797 L p F P
0 g
s
.798 .678 .732 r
.47349 .67508 m .45054 .69679 L .43661 .67746 L p F P
0 g
s
.798 .678 .732 r
.43661 .67746 m .44602 .66544 L .47349 .67508 L p F P
0 g
s
.757 .576 .653 r
.45766 .63886 m .44602 .66544 L .47349 .67508 L p F P
0 g
s
.765 .693 .783 r
.79617 .70733 m .7761 .72037 L .76443 .70087 L p F P
0 g
s
.781 .735 .81 r
.73958 .72186 m .76443 .70087 L .7761 .72037 L p F P
0 g
s
.715 .444 .515 r
.66577 .62918 m .64425 .62786 L .64404 .60574 L p F P
0 g
s
.722 .438 .495 r
.61385 .6039 m .64404 .60574 L .64425 .62786 L p F P
0 g
s
.776 .586 .642 r
.44887 .29394 m .42902 .29056 L p .45462 .3235 L F P
0 g
s
.776 .586 .642 r
.45462 .3235 m .45551 .32171 L .44887 .29394 L p F P
0 g
s
.561 .749 .965 r
.22345 .70759 m .20074 .71028 L .18426 .69854 L p F P
0 g
s
.684 .474 .596 r
.74311 .63129 m .7392 .60551 L .77005 .60431 L p F P
0 g
s
.343 .535 .898 r
.52837 .85047 m .52017 .84801 L .51944 .83759 L closepath p F P
0 g
s
.714 .712 .847 r
.4122 .69056 m .43661 .67746 L .45054 .69679 L p F P
0 g
s
.775 .479 .486 r
.53743 .59342 m .53258 .59239 L .5295 .57075 L p F P
0 g
s
.79 .502 .5 r
.4975 .56205 m .5295 .57075 L .53258 .59239 L p F P
0 g
s
.602 .787 .969 r
.24828 .68373 m .22526 .6883 L .20883 .67809 L p F P
0 g
s
.574 .8 .985 r
.18588 .68334 m .20883 .67809 L .22526 .6883 L p F P
0 g
s
.84 .562 .517 r
.46787 .53011 m .45072 .52327 L .45127 .50116 L p F P
0 g
s
.849 .571 .516 r
.44196 .49704 m .45127 .50116 L .45072 .52327 L p F P
0 g
s
0 0 0 r
.60427 .88473 m .60528 .88122 L .60495 .88221 L closepath p F P
0 g
s
.671 .301 0 r
.52837 .85047 m .537 .86819 L .54343 .88203 L p F P
0 g
s
.91 .569 .099 r
.537 .86819 m .54343 .88203 L .55067 .90511 L p F P
0 g
s
.705 .707 .85 r
.64141 .20934 m .61646 .22338 L .6037 .20112 L p F P
0 g
s
.71 .693 .831 r
.57876 .21466 m .6037 .20112 L .61646 .22338 L p F P
0 g
s
.71 .693 .831 r
.61646 .22338 m .58029 .21735 L .57876 .21466 L p F P
0 g
s
.73 .471 .535 r
.66496 .48994 m .64555 .48807 L .64591 .4658 L p F P
0 g
s
.738 .478 .535 r
.62874 .46376 m .64591 .4658 L .64555 .48807 L p F P
0 g
s
.24 .19 .598 r
.29046 .91107 m .28639 .88173 L .29774 .86876 L p F P
0 g
s
.366 .28 .625 r
.2898 .91158 m .29046 .91107 L .28639 .88173 L p F P
0 g
s
.687 .914 .579 r
.64083 .81701 m .65149 .80392 L .64585 .81238 L closepath p F P
0 g
s
.57 .907 .674 r
.66537 .78909 m .65149 .80392 L .64585 .81238 L p F P
0 g
s
0 0 0 r
.64585 .81238 m .64083 .81701 L p .62204 .844 L F P
0 g
s
.701 .499 .611 r
.77005 .60431 m .79246 .60318 L .77739 .63112 L p F P
0 g
s
.701 .499 .611 r
.77739 .63112 m .77493 .63112 L .77005 .60431 L p F P
0 g
s
.684 .474 .596 r
.77005 .60431 m .77493 .63112 L .74311 .63129 L p F P
0 g
s
.801 .694 .746 r
.43414 .62769 m .45766 .63886 L .44602 .66544 L p F P
0 g
s
.821 .595 .597 r
.44093 .60285 m .43414 .62769 L .45766 .63886 L p F P
0 g
s
.785 .903 .924 r
.84224 .77558 m .82758 .78421 L .81737 .77781 L p F P
0 g
s
.8 .93 .919 r
.79214 .7959 m .81737 .77781 L .82758 .78421 L p F P
0 g
s
.152 0 .313 r
.38135 .88135 m .37943 .90558 L .36081 .91617 L p F P
0 g
s
.68 .911 .576 r
.69288 .88765 m .70724 .87015 L .69962 .88148 L closepath p F P
0 g
s
.621 .911 .627 r
.71738 .85907 m .70724 .87015 L .69962 .88148 L p F P
0 g
s
.646 .859 .477 r
.69962 .88148 m .69288 .88765 L p .67669 .91401 L F P
0 g
s
.738 .214 0 r
.31394 .39521 m .29097 .38176 L .28138 .37023 L p F P
0 g
s
.737 .211 0 r
.29097 .38176 m .28138 .37023 L .26481 .36431 L p F P
0 g
s
.667 .733 .899 r
.65296 .15033 m .62778 .16044 L .61522 .14186 L p F P
0 g
s
.66 .725 .897 r
.59009 .15123 m .61522 .14186 L .62778 .16044 L p F P
0 g
s
.352 .17 .489 r
.3872 .87664 m .38135 .88135 L .37943 .90558 L p F P
0 g
s
.722 .438 .495 r
.64425 .62786 m .61827 .62563 L .61385 .6039 L p F P
0 g
s
.73 .442 .49 r
.6104 .60361 m .61385 .6039 L .61827 .62563 L p F P
0 g
s
.683 .756 .907 r
.71573 .14624 m .69031 .15724 L .67837 .13984 L p F P
0 g
s
.679 .749 .904 r
.65296 .15033 m .67837 .13984 L .69031 .15724 L p F P
0 g
s
.872 .573 .48 r
.39606 .45314 m .39281 .45145 L .39238 .43034 L p F P
0 g
s
.87 .565 .469 r
.36772 .41797 m .39238 .43034 L .39281 .45145 L p F P
0 g
s
.714 .828 .378 r
.61649 .85535 m .62204 .844 L p .61667 .85593 L F P
0 g
s
.714 .828 .378 r
.60528 .88122 m .61352 .86221 L .61667 .85593 L F
.61352 .86221 m .61649 .85535 L .61667 .85593 L F
.60528 .88122 m .61229 .864 L .61649 .85535 L p F P
0 g
s
0 0 0 r
.60528 .88122 m .61229 .864 L p .59945 .90148 L F P
0 g
s
0 0 0 r
.60179 .89198 m .59945 .90148 L p .61159 .86606 L F P
0 g
s
0 0 0 r
.61229 .864 m .61132 .86659 L p .61159 .86606 L F P
0 g
s
0 0 0 r
.61132 .86659 m .60179 .89198 L p .61159 .86606 L F P
0 g
s
.767 .52 .56 r
.59243 .45828 m .56542 .45315 L .56873 .43029 L p F P
0 g
s
.776 .528 .561 r
.55199 .42668 m .56873 .43029 L .56542 .45315 L p F P
0 g
s
.73 .442 .49 r
.61827 .62563 m .60943 .62471 L .6104 .60361 L p F P
0 g
s
.738 .438 .472 r
.57521 .59985 m .6104 .60361 L .60943 .62471 L p F P
0 g
s
.67 .619 .788 r
.45473 .21991 m .45343 .21708 L .44369 .22206 L closepath p F P
0 g
s
.662 .578 .75 r
.4397 .18729 m .45343 .21708 L .44369 .22206 L p F P
0 g
s
.662 .578 .75 r
.41559 .19447 m .4397 .18729 L p .44369 .22206 L F P
0 g
s
.197 0 .154 r
.44074 .8899 m .46052 .87279 L .44448 .88093 L closepath p F P
0 g
s
0 0 0 r
.46549 .86715 m .46052 .87279 L .44448 .88093 L p F P
0 g
s
.401 .131 .386 r
.44074 .8899 m .44448 .88093 L p .41676 .90989 L F P
0 g
s
.87 .455 .232 r
.31394 .39521 m .31806 .40668 L .31198 .40888 L p F P
0 g
s
.87 .455 .232 r
.29097 .38176 m .31394 .39521 L p .31198 .40888 L F P
0 g
s
0 .018 .569 r
.38981 .81391 m .38856 .81149 L .38872 .81006 L closepath p F P
0 g
s
.124 .277 .75 r
.37606 .78104 m .36985 .77615 L p .38856 .81149 L F P
0 g
s
.124 .277 .75 r
.38856 .81149 m .38872 .81006 L .37606 .78104 L p F P
0 g
s
.711 .678 .816 r
.554 .22919 m .57494 .21674 L .58029 .21735 L p F P
0 g
s
.708 .67 .81 r
.554 .22919 m .57494 .21674 L .54635 .21459 L closepath p F P
0 g
s
.701 .662 .808 r
.54635 .21459 m .554 .22919 L p .51603 .21801 L F P
0 g
s
.765 .693 .783 r
.76443 .70087 m .76654 .69904 L .79617 .70733 L p F P
0 g
s
.725 .665 .79 r
.7892 .67866 m .76654 .69904 L .79617 .70733 L p F P
0 g
s
.725 .665 .79 r
.79617 .70733 m .80119 .70397 L .7892 .67866 L p F P
0 g
s
.691 .634 .787 r
.51411 .21419 m .51603 .21801 L .49146 .23272 L p F P
0 g
s
.691 .634 .787 r
.49146 .23272 m .48373 .21621 L .51411 .21419 L p F P
0 g
s
.624 .776 .954 r
.31082 .68429 m .28742 .68895 L .27162 .6783 L p F P
0 g
s
.583 .795 .98 r
.24828 .68373 m .27162 .6783 L .28742 .68895 L p F P
0 g
s
.699 .508 .626 r
.79246 .60318 m .80061 .60268 L .80668 .63083 L p F P
0 g
s
.699 .508 .626 r
.80668 .63083 m .77739 .63112 L .79246 .60318 L p F P
0 g
s
0 .207 .696 r
.33867 .74989 m .36175 .75782 L p .36985 .77615 L F P
0 g
s
.455 .581 .891 r
.36175 .75782 m .33867 .74989 L .32375 .73385 L p F P
0 g
s
.776 .586 .642 r
.42902 .29056 m .41938 .31455 L .45462 .3235 L p F P
0 g
s
.786 .559 .593 r
.41188 .28771 m .42902 .29056 L .41938 .31455 L p F P
0 g
s
.365 .645 .963 r
.31748 .73316 m .30069 .73136 L .2853 .71737 L p F P
0 g
s
.477 .697 .965 r
.26228 .71809 m .2853 .71737 L .30069 .73136 L p F P
0 g
s
.86 .655 .624 r
.41898 .59087 m .44093 .60285 L .43414 .62769 L p F P
0 g
s
.876 .642 .581 r
.44093 .60285 m .41898 .59087 L .42364 .56695 L p F P
0 g
s
.682 .502 .636 r
.80668 .63083 m .80061 .60268 L .83114 .60092 L p F P
0 g
s
.723 .607 .728 r
.8263 .68659 m .80119 .70397 L .7892 .67866 L p F P
0 g
s
.029 .288 .782 r
.37606 .78104 m .36985 .77615 L .36753 .76647 L closepath p F P
0 g
s
0 .207 .696 r
.36175 .75782 m .36753 .76647 L .36985 .77615 L p F P
0 g
s
.738 .478 .535 r
.64555 .48807 m .63 .48627 L .62874 .46376 L p F P
0 g
s
.748 .486 .534 r
.60381 .46017 m .62874 .46376 L .63 .48627 L p F P
0 g
s
.856 .573 .509 r
.44196 .49704 m .41667 .48543 L .41721 .46364 L p F P
0 g
s
.867 .581 .502 r
.39606 .45314 m .41721 .46364 L .41667 .48543 L p F P
0 g
s
.626 .69 .89 r
.54523 .14226 m .52734 .14757 L .5139 .12726 L p F P
0 g
s
.716 .635 .765 r
.88327 .66771 m .88852 .67923 L p .8515 .66942 L F P
0 g
s
.785 .903 .924 r
.84558 .76318 m .84224 .77558 L p .81737 .77781 L F P
0 g
s
.763 .894 .936 r
.84224 .77558 m .84558 .76318 L .85293 .76923 L closepath p F P
0 g
s
.779 .589 .643 r
.45604 .32385 m .45551 .32171 L .45462 .3235 L closepath p F P
0 g
s
.669 .618 .789 r
.47788 .20471 m .48373 .21621 L .45473 .21991 L p F P
0 g
s
.669 .618 .789 r
.45473 .21991 m .45343 .21708 L .47788 .20471 L p F P
0 g
s
.713 .738 .87 r
.72911 .18808 m .70384 .20207 L .69183 .18211 L p F P
0 g
s
.713 .728 .862 r
.66653 .19562 m .69183 .18211 L .70384 .20207 L p F P
0 g
s
.654 .707 .886 r
.59025 .15781 m .56531 .16736 L .55218 .14701 L p F P
0 g
s
.641 .695 .885 r
.52734 .15532 m .55218 .14701 L .56531 .16736 L p F P
0 g
s
.246 .42 .838 r
.28589 .83112 m .26463 .82024 L .25638 .80612 L p F P
0 g
s
0 .069 .6 r
.38872 .81006 m .39185 .79368 L p .40021 .83237 L F P
0 g
s
0 .069 .6 r
.40021 .83237 m .38981 .81391 L .38872 .81006 L p F P
0 g
s
.183 .315 .765 r
.38872 .81006 m .37606 .78104 L .39185 .79368 L closepath p F P
0 g
s
.877 .649 .59 r
.4024 .55442 m .42364 .56695 L .41898 .59087 L p F P
0 g
s
.888 .637 .553 r
.42364 .56695 m .4024 .55442 L .40559 .53126 L p F P
0 g
s
.793 .582 .616 r
.479 .35696 m .46166 .35203 L .45604 .32385 L p F P
0 g
s
.797 .584 .613 r
.45462 .3235 m .45604 .32385 L .46166 .35203 L p F P
0 g
s
.159 .164 .614 r
.39517 .84082 m .38981 .81391 L .40021 .83237 L closepath p F P
0 g
s
.646 .859 .477 r
.69288 .88765 m .68301 .90162 L .67669 .91401 L p F P
0 g
s
.797 .584 .613 r
.46166 .35203 m .446 .34736 L .45462 .3235 L p F P
0 g
s
.805 .565 .576 r
.41938 .31455 m .45462 .3235 L .446 .34736 L p F P
0 g
s
.849 .571 .516 r
.45072 .52327 m .44127 .5192 L .44196 .49704 L p F P
0 g
s
.854 .577 .519 r
.41667 .48543 m .44196 .49704 L .44127 .5192 L p F P
0 g
s
.643 .63 .823 r
.47788 .20471 m .45343 .21708 L .4397 .18729 L p F P
0 g
s
.611 .955 .884 r
.49023 .84485 m .50669 .83569 L .49483 .84427 L closepath p F P
0 g
s
0 0 0 r
.49483 .84427 m .49023 .84485 L .46549 .86715 L p F P
0 g
s
.896 .568 .417 r
.36553 .46113 m .34403 .44772 L .34192 .42734 L p F P
0 g
s
.897 .563 .407 r
.32005 .41376 m .34192 .42734 L .34403 .44772 L p F P
0 g
s
.883 .497 .299 r
.34192 .42734 m .32005 .41376 L .31806 .40668 L p F P
0 g
s
.792 .576 .608 r
.50804 .39079 m .50681 .38422 L .50492 .38993 L closepath p F P
0 g
s
.674 .748 .907 r
.37355 .68428 m .34972 .69 L .33459 .67796 L p F P
0 g
s
.615 .783 .962 r
.31082 .68429 m .33459 .67796 L .34972 .69 L p F P
0 g
s
.698 .522 .646 r
.83114 .60092 m .86148 .5988 L p .84029 .62998 L F P
0 g
s
.698 .522 .646 r
.84029 .62998 m .83803 .63002 L .83114 .60092 L p F P
0 g
s
.682 .502 .636 r
.83114 .60092 m .83803 .63002 L .80668 .63083 L p F P
0 g
s
0 0 0 r
.64083 .81701 m .62784 .83495 L .62204 .844 L p F P
0 g
s
0 0 0 r
.61649 .85535 m .62784 .83495 L .62204 .844 L closepath p F P
0 g
s
.886 .646 .57 r
.38465 .5183 m .40559 .53126 L .4024 .55442 L p F P
0 g
s
.896 .627 .524 r
.40559 .53126 m .38465 .5183 L .38649 .49588 L p F P
0 g
s
.794 .365 0 r
.537 .86819 m .52837 .85047 L .51944 .83759 L p F P
0 g
s
.786 .559 .593 r
.41938 .31455 m .41544 .31352 L .41188 .28771 L p F P
0 g
s
.789 .53 .545 r
.38769 .28379 m .41188 .28771 L .41544 .31352 L p F P
0 g
s
.776 .528 .561 r
.56542 .45315 m .5542 .45073 L .55199 .42668 L p F P
0 g
s
.784 .534 .557 r
.53312 .42218 m .55199 .42668 L .5542 .45073 L p F P
0 g
s
.759 .893 .938 r
.84558 .76318 m .85293 .76923 L .87841 .75436 L p F P
0 g
s
.789 .573 .607 r
.479 .35696 m .47226 .3804 L .50492 .38993 L p F P
0 g
s
.804 .573 .588 r
.46166 .35203 m .479 .35696 L .47226 .3804 L p F P
0 g
s
.9 .608 .483 r
.37733 .49028 m .36532 .48267 L .36553 .46113 L p F P
0 g
s
.897 .604 .482 r
.34403 .44772 m .36553 .46113 L .36532 .48267 L p F P
0 g
s
.89 .622 .527 r
.37733 .49028 m .38649 .49588 L .38465 .5183 L p F P
0 g
s
.688 .75 .899 r
.71612 .15172 m .69068 .16321 L .67868 .14516 L p F P
0 g
s
.685 .743 .895 r
.65324 .15619 m .67868 .14516 L .69068 .16321 L p F P
0 g
s
.534 .762 .981 r
.16999 .7009 m .14871 .69321 L .16162 .70218 L closepath p F P
0 g
s
.716 .64 .771 r
.85013 .66612 m .8515 .66942 L .8263 .68659 L p F P
0 g
s
.716 .64 .771 r
.8263 .68659 m .81685 .66443 L .85013 .66612 L p F P
0 g
s
.723 .607 .728 r
.81685 .66443 m .8263 .68659 L p .7892 .67866 L F P
0 g
s
.675 .729 .891 r
.65324 .15619 m .62802 .16694 L .61542 .14772 L p F P
0 g
s
.67 .721 .888 r
.59025 .15781 m .61542 .14772 L .62802 .16694 L p F P
0 g
s
.605 .786 .968 r
.14619 .67792 m .12359 .68318 L .10619 .67221 L p F P
0 g
s
.719 .194 0 r
.30619 .35553 m .30425 .35466 L .30543 .35472 L closepath p F P
0 g
s
.546 .707 .946 r
.2853 .71737 m .26228 .71809 L .24645 .70482 L p F P
0 g
s
.529 .733 .968 r
.22345 .70759 m .24645 .70482 L .26228 .71809 L p F P
0 g
s
.738 .438 .472 r
.57384 .61224 m .57521 .59985 L p .60943 .62471 L F P
0 g
s
.741 .435 .465 r
.57384 .61224 m .57022 .59916 L .57521 .59985 L closepath p F P
0 g
s
.48 0 0 r
.30425 .35466 m .27929 .34322 L .2674 .33583 L p F P
0 g
s
.704 .69 .834 r
.58029 .21735 m .57876 .21466 L .57494 .21674 L closepath p F P
0 g
s
.818 .538 .515 r
.4975 .56205 m .46783 .55238 L .46787 .53011 L p F P
0 g
s
.835 .557 .518 r
.45072 .52327 m .46787 .53011 L .46783 .55238 L p F P
0 g
s
.705 .717 .858 r
.66653 .19562 m .64141 .20934 L .62882 .18789 L p F P
0 g
s
.705 .707 .85 r
.6037 .20112 m .62882 .18789 L .64141 .20934 L p F P
0 g
s
.791 .557 .583 r
.53312 .42218 m .51154 .41649 L .50804 .39079 L p F P
0 g
s
.798 .562 .58 r
.50492 .38993 m .50804 .39079 L .51154 .41649 L p F P
0 g
s
.703 .681 .826 r
.56566 .19165 m .57876 .21466 L .57494 .21674 L p F P
0 g
s
.703 .681 .826 r
.54076 .20455 m .56566 .19165 L p .57494 .21674 L F P
0 g
s
.703 .681 .826 r
.57494 .21674 m .54635 .21459 L .54076 .20455 L p F P
0 g
s
.748 .486 .534 r
.63 .48627 m .60314 .48248 L .60381 .46017 L p F P
0 g
s
.757 .493 .534 r
.59243 .45828 m .60381 .46017 L .60314 .48248 L p F P
0 g
s
.758 .453 .469 r
.57022 .59916 m .57384 .61224 L .57304 .61998 L p F P
0 g
s
.758 .453 .469 r
.53743 .59342 m .57022 .59916 L p .57304 .61998 L F P
0 g
s
.826 .385 .188 r
.34013 .38549 m .31494 .37276 L .30619 .35553 L p F P
0 g
s
.829 .386 .178 r
.30425 .35466 m .30619 .35553 L .31494 .37276 L p F P
0 g
s
.674 .643 .811 r
.50252 .19265 m .51411 .21419 L .48373 .21621 L p F P
0 g
s
.674 .643 .811 r
.48373 .21621 m .47788 .20471 L .50252 .19265 L p F P
0 g
s
.777 .725 .805 r
.43661 .67746 m .4122 .69056 L .39783 .67395 L p F P
0 g
s
.688 .737 .888 r
.37355 .68428 m .39783 .67395 L .4122 .69056 L p F P
0 g
s
.698 .522 .646 r
.86148 .5988 m .8627 .60387 L .84029 .62998 L p F P
0 g
s
.798 .562 .58 r
.51154 .41649 m .4997 .41311 L .50492 .38993 L p F P
0 g
s
.807 .561 .566 r
.47226 .3804 m .50492 .38993 L .4997 .41311 L p F P
0 g
s
.701 .662 .808 r
.51603 .21801 m .52276 .21411 L .54635 .21459 L p F P
0 g
s
.698 .654 .802 r
.51603 .21801 m .52276 .21411 L .51411 .21419 L closepath p F P
0 g
s
.685 .425 .523 r
.7656 .51606 m .76398 .49407 L .79574 .49385 L p F P
0 g
s
.693 .43 .521 r
.74581 .4939 m .76398 .49407 L .7656 .51606 L p F P
0 g
s
.696 .698 .848 r
.6037 .20112 m .57876 .21466 L .56566 .19165 L p F P
0 g
s
.693 .43 .521 r
.7656 .51606 m .74809 .51584 L .74581 .4939 L p F P
0 g
s
.698 .433 .519 r
.73169 .49358 m .74581 .4939 L .74809 .51584 L p F P
0 g
s
.829 .386 .178 r
.28847 .3566 m .30425 .35466 L p .31494 .37276 L F P
0 g
s
.78 .302 .094 r
.28847 .3566 m .27929 .34322 L .30425 .35466 L closepath p F P
0 g
s
.352 .17 .489 r
.37943 .90558 m .38618 .90161 L .3872 .87664 L p F P
0 g
s
.356 .204 .533 r
.39712 .86798 m .3872 .87664 L .38618 .90161 L p F P
0 g
s
.282 .176 .552 r
.3872 .87664 m .39712 .86798 L .39517 .84082 L p F P
0 g
s
.683 .426 .526 r
.79574 .49385 m .80535 .4937 L .80741 .51586 L p F P
0 g
s
.683 .426 .526 r
.80741 .51586 m .79769 .51596 L .79574 .49385 L p F P
0 g
s
.685 .425 .523 r
.79574 .49385 m .79769 .51596 L .7656 .51606 L p F P
0 g
s
.707 .314 .3 r
.37493 .28177 m .34542 .27723 L .3412 .27073 L p F P
0 g
s
.679 .423 .528 r
.80535 .4937 m .82717 .49314 L .82945 .51539 L p F P
0 g
s
.679 .423 .528 r
.82945 .51539 m .80741 .51586 L .80535 .4937 L p F P
0 g
s
.716 .635 .765 r
.8515 .66942 m .85579 .66642 L .88327 .66771 L p F P
0 g
s
.718 .625 .753 r
.88327 .66771 m .87663 .65068 L .85579 .66642 L closepath p F P
0 g
s
.613 .782 .962 r
.20883 .67809 m .18588 .68334 L .16908 .67219 L p F P
0 g
s
.593 .792 .975 r
.14619 .67792 m .16908 .67219 L .18588 .68334 L p F P
0 g
s
.698 .433 .519 r
.74809 .51584 m .73299 .51545 L .73169 .49358 L p F P
0 g
s
.704 .436 .515 r
.73169 .49358 m .73299 .51545 L .69966 .51397 L p F P
0 g
s
.704 .436 .515 r
.69966 .51397 m .69872 .49223 L .73169 .49358 L p F P
0 g
s
.653 .719 .896 r
.61522 .14186 m .59009 .15123 L .57715 .13183 L p F P
0 g
s
.642 .709 .896 r
.55211 .14018 m .57715 .13183 L .59009 .15123 L p F P
0 g
s
.697 .537 .667 r
.86942 .6292 m .8627 .60387 L .84029 .62998 L closepath p F P
0 g
s
.24 .19 .598 r
.30048 .87119 m .30624 .89858 L .29046 .91107 L p F P
0 g
s
.24 .19 .598 r
.29774 .86876 m .30048 .87119 L p .29046 .91107 L F P
0 g
s
.871 .53 .403 r
.34207 .3956 m .34679 .38888 L p .36772 .41797 L F P
0 g
s
.863 .512 .386 r
.34207 .3956 m .34013 .38549 L .34679 .38888 L closepath p F P
0 g
s
.696 .679 .829 r
.54635 .21459 m .54076 .20455 L .52276 .21411 L closepath p F P
0 g
s
.757 .493 .534 r
.60314 .48248 m .59351 .48091 L .59243 .45828 L p F P
0 g
s
.766 .501 .533 r
.56542 .45315 m .59243 .45828 L .59351 .48091 L p F P
0 g
s
.631 .69 .887 r
.55218 .14701 m .52734 .15532 L .51387 .13415 L p F P
0 g
s
.416 .61 .929 r
.21214 .77184 m .20896 .77148 L .20786 .76694 L closepath p F P
0 g
s
.376 .622 .948 r
.19634 .75397 m .20786 .76694 L .20896 .77148 L p F P
0 g
s
.376 .622 .948 r
.17397 .75326 m .19634 .75397 L p .20896 .77148 L F P
0 g
s
.695 .667 .818 r
.52276 .21411 m .51411 .21419 L .50252 .19265 L p F P
0 g
s
.718 .637 .767 r
.8515 .66942 m .85579 .66642 L .85013 .66612 L closepath p F P
0 g
s
.789 .53 .545 r
.41544 .31352 m .3844 .30528 L .38769 .28379 L p F P
0 g
s
.791 .511 .513 r
.37493 .28177 m .38769 .28379 L .3844 .30528 L p F P
0 g
s
.246 .42 .838 r
.25638 .80612 m .25748 .7982 L p .28589 .83112 L F P
0 g
s
.359 .509 .871 r
.25638 .80612 m .24984 .79595 L .25748 .7982 L closepath p F P
0 g
s
.695 .667 .818 r
.52735 .18068 m .54076 .20455 L .52276 .21411 L p F P
0 g
s
.695 .667 .818 r
.50252 .19265 m .52735 .18068 L p .52276 .21411 L F P
0 g
s
.019 .281 .778 r
.39185 .79368 m .37606 .78104 L .36753 .76647 L p F P
0 g
s
.267 .197 .59 r
.40021 .83237 m .39517 .84082 L .39712 .86798 L p F P
0 g
s
.602 .667 .885 r
.49154 .14418 m .48921 .14054 L .49228 .13978 L closepath p F P
0 g
s
.79 .502 .5 r
.53258 .59239 m .49913 .58413 L .4975 .56205 L p F P
0 g
s
.8 .51 .497 r
.49913 .58413 m .4959 .58325 L .4975 .56205 L closepath p F P
0 g
s
.811 .529 .511 r
.46783 .55238 m .4975 .56205 L .4959 .58325 L p F P
0 g
s
.723 .596 .714 r
.86942 .6292 m .87663 .65068 L .85579 .66642 L p F P
0 g
s
.723 .596 .714 r
.84029 .62998 m .86942 .6292 L p .85579 .66642 L F P
0 g
s
.723 .596 .714 r
.83854 .63177 m .84029 .62998 L p .85579 .66642 L F P
0 g
s
.723 .596 .714 r
.85579 .66642 m .85013 .66612 L .83854 .63177 L p F P
0 g
s
.711 .44 .514 r
.69292 .49192 m .69872 .49223 L .69966 .51397 L p F P
0 g
s
.683 .756 .907 r
.67837 .13984 m .704 .12902 L .71573 .14624 L p F P
0 g
s
.713 .738 .87 r
.69183 .18211 m .71733 .16874 L .72911 .18808 L p F P
0 g
s
.772 .831 .898 r
.90408 .74001 m .87841 .75436 L .86832 .74402 L p F P
0 g
s
.759 .893 .938 r
.87841 .75436 m .86832 .74402 L p .84558 .76318 L F P
0 g
s
.733 .538 .628 r
.74311 .63129 m .77493 .63112 L p .75767 .66061 L F P
0 g
s
.733 .538 .628 r
.75767 .66061 m .74919 .65994 L .74311 .63129 L p F P
0 g
s
.749 .532 .601 r
.74311 .63129 m .74919 .65994 L .71463 .657 L p F P
0 g
s
.749 .532 .601 r
.71888 .63097 m .74311 .63129 L p .71463 .657 L F P
0 g
s
.726 .601 .717 r
.83854 .63177 m .85013 .66612 L .81685 .66443 L p F P
0 g
s
.711 .44 .514 r
.69966 .51397 m .69525 .51373 L .69292 .49192 L p F P
0 g
s
.718 .445 .512 r
.66496 .48994 m .69292 .49192 L .69525 .51373 L p F P
0 g
s
.569 .766 .971 r
.16999 .7009 m .18426 .69854 L p .14472 .69031 L F P
0 g
s
.569 .766 .971 r
.14472 .69031 m .14871 .69321 L .16999 .7009 L p F P
0 g
s
.784 .534 .557 r
.5542 .45073 m .52995 .44495 L .53312 .42218 L p F P
0 g
s
.794 .541 .556 r
.51154 .41649 m .53312 .42218 L .52995 .44495 L p F P
0 g
s
.401 .131 .386 r
.41676 .90989 m .42216 .90776 L .44074 .8899 L p F P
0 g
s
.727 .562 .667 r
.77739 .63112 m .80668 .63083 L p .80577 .66382 L F P
0 g
s
.727 .562 .667 r
.77558 .63398 m .77739 .63112 L p .80577 .66382 L F P
0 g
s
.704 .524 .642 r
.77558 .63398 m .77739 .63112 L .77493 .63112 L closepath p F P
0 g
s
.733 .538 .628 r
.77493 .63112 m .77558 .63398 L .75767 .66061 L p F P
0 g
s
.673 .74 .901 r
.67837 .13984 m .65296 .15033 L .64059 .13195 L p F P
0 g
s
.667 .733 .899 r
.61522 .14186 m .64059 .13195 L .65296 .15033 L p F P
0 g
s
.746 .983 .755 r
.68454 .77042 m .68541 .76365 L p .6582 .79206 L F P
0 g
s
.746 .983 .755 r
.6582 .79206 m .66537 .78909 L .68454 .77042 L p F P
0 g
s
.85 .947 .881 r
.68454 .77042 m .68541 .76365 L .69004 .76544 L closepath p F P
0 g
s
.848 .947 .883 r
.68541 .76365 m .69004 .76544 L .71478 .74331 L p F P
0 g
s
.749 .532 .601 r
.71463 .657 m .71352 .65052 L .71888 .63097 L p F P
0 g
s
.709 .49 .59 r
.71352 .65052 m .71888 .63097 L .71071 .63076 L closepath p F P
0 g
s
.63 .773 .949 r
.27162 .6783 m .24828 .68373 L .23211 .67213 L p F P
0 g
s
.602 .787 .969 r
.20883 .67809 m .23211 .67213 L .24828 .68373 L p F P
0 g
s
.698 .555 .688 r
.81395 .65597 m .80668 .63083 L .83803 .63002 L p F P
0 g
s
.727 .562 .667 r
.80668 .63083 m .81395 .65597 L .80577 .66382 L p F P
0 g
s
.804 .573 .588 r
.47226 .3804 m .46556 .37833 L .46166 .35203 L p F P
0 g
s
.809 .571 .577 r
.446 .34736 m .46166 .35203 L .46556 .37833 L p F P
0 g
s
.86 .792 .782 r
.72421 .73512 m .71478 .74331 L .70302 .73142 L p F P
0 g
s
.848 .947 .883 r
.71478 .74331 m .70302 .73142 L p .68541 .76365 L F P
0 g
s
.734 .482 .548 r
.71071 .63076 m .71352 .65052 L .71156 .65674 L p F P
0 g
s
.734 .482 .548 r
.67787 .62973 m .71071 .63076 L p .71156 .65674 L F P
0 g
s
.805 .689 .737 r
.43661 .67746 m .44602 .66544 L .42597 .65761 L closepath p F P
0 g
s
.801 .694 .746 r
.42268 .65171 m .43414 .62769 L p .44602 .66544 L F P
0 g
s
.801 .694 .746 r
.44602 .66544 m .42597 .65761 L .42268 .65171 L p F P
0 g
s
.86 .792 .782 r
.70302 .73142 m .71017 .72237 L .72421 .73512 L p F P
0 g
s
.776 .718 .798 r
.72748 .70069 m .71017 .72237 L .72421 .73512 L p F P
0 g
s
.776 .718 .798 r
.72421 .73512 m .73958 .72186 L .72748 .70069 L p F P
0 g
s
.727 .562 .667 r
.80577 .66382 m .78327 .66244 L .77558 .63398 L p F P
0 g
s
.731 .564 .666 r
.78327 .66244 m .77558 .63398 L .75767 .66061 L closepath p F P
0 g
s
.791 .991 .751 r
.65149 .80392 m .6582 .79206 L .66537 .78909 L closepath p F P
0 g
s
.444 .577 .893 r
.21214 .77184 m .23462 .77456 L .24984 .79595 L p F P
0 g
s
.445 .623 .928 r
.21901 .75488 m .23462 .77456 L .21214 .77184 L p F P
0 g
s
.445 .623 .928 r
.20584 .75439 m .21901 .75488 L p .21214 .77184 L F P
0 g
s
.445 .623 .928 r
.21214 .77184 m .20786 .76694 L .20584 .75439 L p F P
0 g
s
.791 .511 .513 r
.3844 .30528 m .37381 .3024 L .37493 .28177 L p F P
0 g
s
.784 .441 .405 r
.34542 .27723 m .37493 .28177 L .37381 .3024 L p F P
0 g
s
.574 .732 .949 r
.24645 .70482 m .22345 .70759 L .20721 .69449 L p F P
0 g
s
.561 .749 .965 r
.18426 .69854 m .20721 .69449 L .22345 .70759 L p F P
0 g
s
.628 .694 .892 r
.55211 .14018 m .54523 .14226 L .54617 .13115 L closepath p F P
0 g
s
.626 .69 .89 r
.5388 .12008 m .54617 .13115 L .54523 .14226 L p F P
0 g
s
.626 .69 .89 r
.5139 .12726 m .5388 .12008 L p .54523 .14226 L F P
0 g
s
.779 .649 .719 r
.76443 .70087 m .73958 .72186 L .72748 .70069 L p F P
0 g
s
.506 .661 .931 r
.19634 .75397 m .17397 .75326 L .15764 .73731 L p F P
0 g
s
.507 .684 .946 r
.13529 .73869 m .15764 .73731 L .17397 .75326 L p F P
0 g
s
.701 .555 .685 r
.83854 .63177 m .84029 .62998 L .83803 .63002 L closepath p F P
0 g
s
.698 .555 .688 r
.83803 .63002 m .83854 .63177 L .81395 .65597 L p F P
0 g
s
.726 .601 .717 r
.81685 .66443 m .81395 .65597 L .83854 .63177 L p F P
0 g
s
.658 .655 .836 r
.50252 .19265 m .47788 .20471 L .46414 .17796 L p F P
0 g
s
.643 .63 .823 r
.4397 .18729 m .46414 .17796 L .47788 .20471 L p F P
0 g
s
.89 .622 .527 r
.38465 .5183 m .37816 .51445 L .37733 .49028 L p F P
0 g
s
.894 .628 .527 r
.36532 .48267 m .37733 .49028 L .37816 .51445 L p F P
0 g
s
.734 .482 .548 r
.71156 .65674 m .67969 .65375 L .67787 .62973 L p F P
0 g
s
.737 .473 .531 r
.66577 .62918 m .67787 .62973 L .67969 .65375 L p F P
0 g
s
.87 .506 .357 r
.34013 .38549 m .34207 .3956 L .33804 .40228 L p F P
0 g
s
.87 .506 .357 r
.31494 .37276 m .34013 .38549 L p .33804 .40228 L F P
0 g
s
.723 .607 .728 r
.7892 .67866 m .80577 .66382 L .81685 .66443 L p F P
0 g
s
.723 .6 .718 r
.81685 .66443 m .81395 .65597 L .80577 .66382 L closepath p F P
0 g
s
.632 .851 .47 r
.62784 .83495 m .63467 .82468 L .64083 .81701 L closepath p F P
0 g
s
0 0 0 r
.63467 .82468 m .64083 .81701 L .65149 .80392 L p F P
0 g
s
0 0 0 r
.65149 .80392 m .6582 .79206 L p .63467 .82468 L F P
0 g
s
.718 .445 .512 r
.69525 .51373 m .66556 .51158 L .66496 .48994 L p F P
0 g
s
.728 .452 .51 r
.64555 .48807 m .66496 .48994 L .66556 .51158 L p F P
0 g
s
.762 .686 .779 r
.76443 .70087 m .76654 .69904 L .76308 .69816 L closepath p F P
0 g
s
.779 .649 .719 r
.76308 .69816 m .76443 .70087 L p .72748 .70069 L F P
0 g
s
.782 .648 .714 r
.78327 .66244 m .7892 .67866 L .76654 .69904 L p F P
0 g
s
.782 .648 .714 r
.75767 .66061 m .78327 .66244 L p .76654 .69904 L F P
0 g
s
.782 .648 .714 r
.75172 .66885 m .75767 .66061 L p .76654 .69904 L F P
0 g
s
.782 .648 .714 r
.76654 .69904 m .76308 .69816 L .75172 .66885 L p F P
0 g
s
.737 .473 .531 r
.67969 .65375 m .66679 .65238 L .66577 .62918 L p F P
0 g
s
.737 .455 .501 r
.64425 .62786 m .66577 .62918 L .66679 .65238 L p F P
0 g
s
.724 .611 .73 r
.7892 .67866 m .80577 .66382 L .78327 .66244 L closepath p F P
0 g
s
.291 0 .263 r
.46442 .87062 m .46549 .86715 L .49023 .84485 L p F P
0 g
s
.213 0 .23 r
.46052 .87279 m .46442 .87062 L .46549 .86715 L closepath p F P
0 g
s
.705 .725 .866 r
.69183 .18211 m .66653 .19562 L .65413 .17483 L p F P
0 g
s
.705 .717 .858 r
.62882 .18789 m .65413 .17483 L .66653 .19562 L p F P
0 g
s
.879 .494 .305 r
.32005 .41376 m .31198 .40888 L .31806 .40668 L closepath p F P
0 g
s
.388 .106 .36 r
.43817 .90109 m .44074 .8899 L .46052 .87279 L p F P
0 g
s
.369 .09 .353 r
.42216 .90776 m .43817 .90109 L .44074 .8899 L closepath p F P
0 g
s
.559 .764 .974 r
.14871 .69321 m .14219 .69081 L .12217 .69455 L p F P
0 g
s
.558 .765 .975 r
.14219 .69081 m .12217 .69455 L .10485 .68237 L p F P
0 g
s
.665 .754 .917 r
.33459 .67796 m .31082 .68429 L .29531 .67158 L p F P
0 g
s
.624 .776 .954 r
.27162 .6783 m .29531 .67158 L .31082 .68429 L p F P
0 g
s
.376 .053 .284 r
.48521 .86064 m .49023 .84485 L .50669 .83569 L p F P
0 g
s
.291 0 .263 r
.49023 .84485 m .48521 .86064 L .46442 .87062 L p F P
0 g
s
.777 .725 .805 r
.42597 .65761 m .43661 .67746 L p .39783 .67395 L F P
0 g
s
.663 .716 .888 r
.61542 .14772 m .59025 .15781 L .57726 .13782 L p F P
0 g
s
.654 .707 .886 r
.55218 .14701 m .57726 .13782 L .59025 .15781 L p F P
0 g
s
.805 .565 .576 r
.41668 .32514 m .41938 .31455 L p .446 .34736 L F P
0 g
s
.787 .55 .578 r
.41668 .32514 m .41938 .31455 L .41544 .31352 L closepath p F P
0 g
s
.388 .106 .36 r
.46052 .87279 m .46442 .87062 L p .43817 .90109 L F P
0 g
s
.409 .619 .937 r
.32375 .73385 m .31748 .73316 L .31258 .72125 L closepath p F P
0 g
s
.365 .645 .963 r
.30863 .71688 m .31258 .72125 L .31748 .73316 L p F P
0 g
s
.365 .645 .963 r
.2853 .71737 m .30863 .71688 L p .31748 .73316 L F P
0 g
s
.779 .649 .719 r
.72748 .70069 m .73488 .69115 L .76308 .69816 L p F P
0 g
s
.78 .647 .715 r
.76308 .69816 m .75172 .66885 L .73488 .69115 L closepath p F P
0 g
s
.758 .453 .469 r
.53565 .60561 m .53743 .59342 L p .57304 .61998 L F P
0 g
s
.772 .46 .459 r
.53565 .60561 m .53258 .59239 L .53743 .59342 L closepath p F P
0 g
s
.794 .365 0 r
.51944 .83759 m .5199 .83209 L p .537 .86819 L F P
0 g
s
.161 .329 .785 r
.51944 .83759 m .51495 .82827 L .5199 .83209 L closepath p F P
0 g
s
.748 .654 .757 r
.51944 .83759 m .51495 .82827 L .50669 .83569 L closepath p F P
0 g
s
.688 .75 .899 r
.67868 .14516 m .70432 .1339 L .71612 .15172 L p F P
0 g
s
.333 .519 .889 r
.25748 .7982 m .24984 .79595 L .23462 .77456 L p F P
0 g
s
.835 .557 .518 r
.46783 .55238 m .45017 .54571 L .45072 .52327 L p F P
0 g
s
.844 .568 .52 r
.44127 .5192 m .45072 .52327 L .45017 .54571 L p F P
0 g
s
.684 .687 .846 r
.56566 .19165 m .54076 .20455 L .52735 .18068 L p F P
0 g
s
.537 .697 .943 r
.15764 .73731 m .13529 .73869 L .11849 .72379 L p F P
0 g
s
.737 .455 .501 r
.66679 .65238 m .64396 .64975 L .64425 .62786 L p F P
0 g
s
.738 .436 .47 r
.61827 .62563 m .64425 .62786 L .64396 .64975 L p F P
0 g
s
.696 .707 .856 r
.62882 .18789 m .6037 .20112 L .59076 .17896 L p F P
0 g
s
.696 .698 .848 r
.56566 .19165 m .59076 .17896 L .6037 .20112 L p F P
0 g
s
.801 .561 .574 r
.41544 .31352 m .3844 .30528 L p .41389 .3372 L F P
0 g
s
.801 .561 .574 r
.41389 .3372 m .41668 .32514 L .41544 .31352 L p F P
0 g
s
.627 .694 .892 r
.56398 .1119 m .57715 .13183 L .55211 .14018 L p F P
0 g
s
.627 .694 .892 r
.54716 .11738 m .56398 .1119 L p .55211 .14018 L F P
0 g
s
.627 .694 .892 r
.55211 .14018 m .54617 .13115 L .54716 .11738 L p F P
0 g
s
.728 .452 .51 r
.66556 .51158 m .64767 .50985 L .64555 .48807 L p F P
0 g
s
.736 .458 .508 r
.63 .48627 m .64555 .48807 L .64767 .50985 L p F P
0 g
s
.766 .501 .533 r
.59351 .48091 m .56455 .47547 L .56542 .45315 L p F P
0 g
s
.776 .509 .532 r
.5542 .45073 m .56542 .45315 L .56455 .47547 L p F P
0 g
s
.867 .581 .502 r
.41667 .48543 m .39444 .47437 L .39606 .45314 L p F P
0 g
s
.873 .587 .5 r
.39281 .45145 m .39606 .45314 L .39444 .47437 L p F P
0 g
s
.849 .676 .668 r
.43414 .62769 m .42268 .65171 L .40878 .62092 L p F P
0 g
s
.849 .676 .668 r
.40878 .62092 m .41097 .61616 L .43414 .62769 L p F P
0 g
s
.86 .655 .624 r
.43414 .62769 m .41097 .61616 L .41898 .59087 L p F P
0 g
s
.679 .736 .893 r
.67868 .14516 m .65324 .15619 L .64082 .13723 L p F P
0 g
s
.675 .729 .891 r
.61542 .14772 m .64082 .13723 L .65324 .15619 L p F P
0 g
s
.87 .565 .469 r
.39281 .45145 m .36847 .43895 L .36772 .41797 L p F P
0 g
s
.877 .565 .455 r
.34351 .40514 m .36772 .41797 L .36847 .43895 L p F P
0 g
s
.871 .53 .403 r
.36772 .41797 m .34351 .40514 L .34207 .3956 L p F P
0 g
s
.779 .482 .484 r
.53258 .59239 m .53565 .60561 L .53464 .61328 L p F P
0 g
s
.779 .482 .484 r
.49913 .58413 m .53258 .59239 L p .53464 .61328 L F P
0 g
s
.457 .633 .93 r
.20786 .76694 m .19634 .75397 L .20584 .75439 L closepath p F P
0 g
s
.772 .831 .898 r
.86832 .74402 m .89401 .72762 L .90408 .74001 L p F P
0 g
s
.729 .711 .834 r
.39783 .67395 m .37355 .68428 L .35875 .6687 L p F P
0 g
s
.674 .748 .907 r
.33459 .67796 m .35875 .6687 L .37355 .68428 L p F P
0 g
s
.809 .571 .577 r
.46556 .37833 m .44075 .37023 L .446 .34736 L p F P
0 g
s
.818 .566 .558 r
.41822 .33862 m .446 .34736 L .44075 .37023 L p F P
0 g
s
.805 .565 .576 r
.446 .34736 m .41822 .33862 L .41668 .32514 L p F P
0 g
s
.019 .281 .778 r
.36753 .76647 m .36693 .75966 L p .39185 .79368 L F P
0 g
s
.303 .493 .879 r
.36753 .76647 m .36175 .75782 L .36693 .75966 L closepath p F P
0 g
s
.784 .441 .405 r
.37381 .3024 m .34972 .29568 L .34542 .27723 L p F P
0 g
s
.58 .888 .606 r
.74156 .83619 m .74189 .83576 L p .71298 .86239 L F P
0 g
s
.58 .888 .606 r
.71298 .86239 m .71738 .85907 L .74156 .83619 L p F P
0 g
s
.732 .986 .786 r
.74156 .83619 m .74189 .83576 L .74212 .83569 L closepath p F P
0 g
s
.707 .98 .788 r
.74189 .83576 m .74212 .83569 L .76702 .81465 L p F P
0 g
s
.87 .455 .232 r
.31198 .40888 m .29771 .40003 L .29097 .38176 L p F P
0 g
s
.862 .437 .207 r
.26782 .36806 m .29097 .38176 L .29771 .40003 L p F P
0 g
s
.737 .211 0 r
.26481 .36431 m .26782 .36806 L .29097 .38176 L p F P
0 g
s
.673 .927 .624 r
.70724 .87015 m .71298 .86239 L .71738 .85907 L closepath p F P
0 g
s
.873 .587 .5 r
.39444 .47437 m .39227 .47323 L .39281 .45145 L p F P
0 g
s
.871 .583 .498 r
.36847 .43895 m .39281 .45145 L .39227 .47323 L p F P
0 g
s
.794 .541 .556 r
.52995 .44495 m .51348 .44057 L .51154 .41649 L p F P
0 g
s
.801 .546 .552 r
.4997 .41311 m .51154 .41649 L .51348 .44057 L p F P
0 g
s
.736 .458 .508 r
.64767 .50985 m .63025 .50783 L .63 .48627 L p F P
0 g
s
.746 .466 .506 r
.60314 .48248 m .63 .48627 L .63025 .50783 L p F P
0 g
s
.702 .963 .715 r
.73158 .84085 m .75663 .81662 L .74189 .83576 L closepath p F P
0 g
s
.707 .98 .788 r
.76702 .81465 m .75663 .81662 L .74189 .83576 L p F P
0 g
s
.58 .888 .606 r
.74189 .83576 m .73158 .84085 L p .71298 .86239 L F P
0 g
s
.376 .053 .284 r
.50669 .83569 m .51222 .83094 L p .48521 .86064 L F P
0 g
s
0 0 0 r
.50669 .83569 m .51222 .83094 L .51495 .82827 L closepath p F P
0 g
s
.331 .063 .348 r
.45992 .89222 m .46442 .87062 L .48521 .86064 L p F P
0 g
s
.388 .106 .36 r
.46442 .87062 m .45992 .89222 L .43817 .90109 L p F P
0 g
s
.62 .778 .957 r
.16908 .67219 m .14619 .67792 L .129 .6661 L p F P
0 g
s
.605 .786 .968 r
.10619 .67221 m .129 .6661 L .14619 .67792 L p F P
0 g
s
.677 .226 .174 r
.5199 .83209 m .51222 .83094 L .51495 .82827 L closepath p F P
0 g
s
.841 .661 .658 r
.39697 .57863 m .41898 .59087 L .41097 .61616 L p F P
0 g
s
.877 .649 .59 r
.41898 .59087 m .39697 .57863 L .4024 .55442 L p F P
0 g
s
.825 .991 .867 r
.7878 .79909 m .76702 .81465 L .75663 .81662 L p F P
0 g
s
.733 .574 .676 r
.75172 .66885 m .75767 .66061 L .74919 .65994 L closepath p F P
0 g
s
.738 .436 .47 r
.64396 .64975 m .62426 .64725 L .61827 .62563 L p F P
0 g
s
.741 .432 .459 r
.60943 .62471 m .61827 .62563 L .62426 .64725 L p F P
0 g
s
.738 .438 .472 r
.60943 .62471 m .57591 .62041 L .57384 .61224 L p F P
0 g
s
.747 .443 .468 r
.57591 .62041 m .57304 .61998 L .57384 .61224 L closepath p F P
0 g
s
.776 .509 .532 r
.56455 .47547 m .55506 .47345 L .5542 .45073 L p F P
0 g
s
.784 .515 .53 r
.52995 .44495 m .5542 .45073 L .55506 .47345 L p F P
0 g
s
.652 .861 .478 r
.68301 .90162 m .68803 .89363 L .69288 .88765 L closepath p F P
0 g
s
0 0 0 r
.68803 .89363 m .69288 .88765 L .70724 .87015 L p F P
0 g
s
0 0 0 r
.70724 .87015 m .71298 .86239 L p .68803 .89363 L F P
0 g
s
.91 .569 .099 r
.55067 .90511 m .54232 .89189 L .537 .86819 L p F P
0 g
s
.854 .577 .519 r
.44127 .5192 m .4156 .50771 L .41667 .48543 L p F P
0 g
s
.864 .589 .52 r
.39444 .47437 m .41667 .48543 L .4156 .50771 L p F P
0 g
s
.593 .745 .949 r
.20721 .69449 m .18426 .69854 L .1676 .6854 L p F P
0 g
s
.569 .766 .971 r
.18426 .69854 m .1676 .6854 L .14472 .69031 L p F P
0 g
s
.807 .561 .566 r
.4997 .41311 m .46806 .40319 L .47226 .3804 L p F P
0 g
s
.805 .559 .566 r
.46806 .40319 m .47226 .3804 L .46556 .37833 L closepath p F P
0 g
s
0 0 0 r
.62784 .83495 m .63467 .82468 L p .6142 .86045 L F P
0 g
s
0 0 0 r
.6142 .86045 m .61649 .85535 L .62784 .83495 L p F P
0 g
s
.455 .581 .891 r
.32375 .73385 m .34716 .73641 L .36175 .75782 L p F P
0 g
s
.501 .663 .934 r
.33231 .71592 m .34716 .73641 L .32375 .73385 L p F P
0 g
s
.501 .663 .934 r
.31189 .71672 m .33231 .71592 L p .32375 .73385 L F P
0 g
s
.501 .663 .934 r
.32375 .73385 m .31258 .72125 L .31189 .71672 L p F P
0 g
s
.79 .594 .636 r
.74919 .65994 m .75172 .66885 L .73488 .69115 L p F P
0 g
s
.79 .594 .636 r
.71463 .657 m .74919 .65994 L p .73488 .69115 L F P
0 g
s
.741 .432 .459 r
.62426 .64725 m .60733 .64493 L .60943 .62471 L p F P
0 g
s
.743 .42 .437 r
.57591 .62041 m .60943 .62471 L .60733 .64493 L p F P
0 g
s
.662 .726 .897 r
.64059 .13195 m .61522 .14186 L .60244 .12267 L p F P
0 g
s
.653 .719 .896 r
.57715 .13183 m .60244 .12267 L .61522 .14186 L p F P
0 g
s
.865 .65 .609 r
.38285 .54285 m .4024 .55442 L .39697 .57863 L p F P
0 g
s
.886 .646 .57 r
.3817 .53717 m .38465 .5183 L p .4024 .55442 L F P
0 g
s
.886 .646 .57 r
.4024 .55442 m .38285 .54285 L .3817 .53717 L p F P
0 g
s
.844 .568 .52 r
.45017 .54571 m .44041 .54174 L .44127 .5192 L p F P
0 g
s
.848 .578 .529 r
.4156 .50771 m .44127 .5192 L .44041 .54174 L p F P
0 g
s
.825 .991 .867 r
.79007 .79534 m .7878 .79909 L p .75663 .81662 L F P
0 g
s
.782 .979 .909 r
.7878 .79909 m .79007 .79534 L .79214 .7959 L closepath p F P
0 g
s
.633 .771 .946 r
.23211 .67213 m .20883 .67809 L .19227 .66584 L p F P
0 g
s
.613 .782 .962 r
.16908 .67219 m .19227 .66584 L .20883 .67809 L p F P
0 g
s
.735 .522 .605 r
.71463 .657 m .71352 .65052 L .71156 .65674 L closepath p F P
0 g
s
.808 .568 .575 r
.41822 .33862 m .41668 .32514 L .41389 .3372 L closepath p F P
0 g
s
.773 .978 .913 r
.79007 .79534 m .79214 .7959 L .81737 .77781 L p F P
0 g
s
.316 .313 .697 r
.30048 .87119 m .29774 .86876 L .29931 .86685 L closepath p F P
0 g
s
.246 .311 .733 r
.28684 .83162 m .29931 .86685 L .29774 .86876 L p F P
0 g
s
.246 .311 .733 r
.28589 .83112 m .28684 .83162 L p .29774 .86876 L F P
0 g
s
.897 .563 .407 r
.34403 .44772 m .32232 .43407 L .32005 .41376 L p F P
0 g
s
.897 .559 .397 r
.31198 .40888 m .32005 .41376 L .32232 .43407 L p F P
0 g
s
.677 .746 .903 r
.704 .12902 m .67837 .13984 L .66618 .12161 L p F P
0 g
s
.673 .74 .901 r
.64059 .13195 m .66618 .12161 L .67837 .13984 L p F P
0 g
s
.559 .678 .918 r
.30863 .71688 m .2853 .71737 L .26974 .70194 L p F P
0 g
s
.546 .707 .946 r
.24645 .70482 m .26974 .70194 L .2853 .71737 L p F P
0 g
s
.919 .956 .795 r
.67846 .76259 m .68516 .7538 L .68541 .76365 L closepath p F P
0 g
s
.848 .947 .883 r
.70302 .73142 m .68516 .7538 L .68541 .76365 L p F P
0 g
s
.746 .983 .755 r
.68541 .76365 m .67846 .76259 L p .6582 .79206 L F P
0 g
s
.635 .7 .893 r
.54617 .13115 m .5388 .12008 L .54716 .11738 L closepath p F P
0 g
s
.646 .702 .888 r
.57726 .13782 m .55218 .14701 L .53883 .12628 L p F P
0 g
s
.631 .69 .887 r
.51387 .13415 m .53883 .12628 L .55218 .14701 L p F P
0 g
s
.705 .733 .873 r
.71733 .16874 m .69183 .18211 L .67963 .16188 L p F P
0 g
s
.705 .725 .866 r
.65413 .17483 m .67963 .16188 L .69183 .18211 L p F P
0 g
s
.667 .672 .846 r
.52735 .18068 m .50252 .19265 L .48884 .1677 L p F P
0 g
s
.658 .655 .836 r
.46414 .17796 m .48884 .1677 L .50252 .19265 L p F P
0 g
s
.81 .563 .564 r
.46806 .40319 m .46556 .37833 L .44075 .37023 L p F P
0 g
s
.886 .638 .559 r
.3817 .53717 m .38465 .5183 L .37816 .51445 L closepath p F P
0 g
s
.567 .765 .972 r
.14472 .69031 m .14219 .69081 L .14871 .69321 L closepath p F P
0 g
s
.801 .546 .552 r
.51348 .44057 m .49678 .43576 L .4997 .41311 L p F P
0 g
s
.811 .551 .546 r
.46806 .40319 m .4997 .41311 L .49678 .43576 L p F P
0 g
s
.246 .42 .838 r
.25748 .7982 m .27235 .80264 L p .28589 .83112 L F P
0 g
s
.364 .504 .865 r
.27235 .80264 m .25748 .7982 L .26037 .78326 L closepath p F P
0 g
s
.333 .519 .889 r
.25733 .77863 m .26037 .78326 L .25748 .7982 L p F P
0 g
s
.333 .519 .889 r
.23462 .77456 m .25733 .77863 L p .25748 .7982 L F P
0 g
s
.782 .902 .926 r
.8428 .76096 m .84645 .75858 L .84558 .76318 L closepath p F P
0 g
s
.759 .893 .938 r
.86832 .74402 m .84645 .75858 L .84558 .76318 L p F P
0 g
s
.785 .903 .924 r
.81737 .77781 m .8428 .76096 L .84558 .76318 L p F P
0 g
s
.947 .63 .195 r
.53011 .85415 m .537 .86819 L .54232 .89189 L p F P
0 g
s
.794 .365 0 r
.5199 .83209 m .53011 .85415 L .537 .86819 L p F P
0 g
s
.18 .071 .485 r
.39767 .89428 m .39712 .86798 L .41087 .854 L p F P
0 g
s
.267 .197 .59 r
.39712 .86798 m .41087 .854 L .40021 .83237 L p F P
0 g
s
.356 .204 .533 r
.38618 .90161 m .39767 .89428 L .39712 .86798 L p F P
0 g
s
.897 .604 .482 r
.36532 .48267 m .34376 .46929 L .34403 .44772 L p F P
0 g
s
.898 .604 .479 r
.32232 .43407 m .34403 .44772 L .34376 .46929 L p F P
0 g
s
.894 .628 .527 r
.37816 .51445 m .36315 .50522 L .36532 .48267 L p F P
0 g
s
.893 .628 .53 r
.34376 .46929 m .36532 .48267 L .36315 .50522 L p F P
0 g
s
.296 .495 .882 r
.36693 .75966 m .36175 .75782 L .34716 .73641 L p F P
0 g
s
.777 .725 .805 r
.39783 .67395 m .42003 .65511 L .42597 .65761 L p F P
0 g
s
.81 .696 .739 r
.42597 .65761 m .42268 .65171 L .42003 .65511 L closepath p F P
0 g
s
.746 .466 .506 r
.63025 .50783 m .60496 .50428 L .60314 .48248 L p F P
0 g
s
.755 .472 .505 r
.59351 .48091 m .60314 .48248 L .60496 .50428 L p F P
0 g
s
.869 .529 .404 r
.34351 .40514 m .33804 .40228 L .34207 .3956 L closepath p F P
0 g
s
.811 .529 .511 r
.4959 .58325 m .46816 .57487 L .46783 .55238 L p F P
0 g
s
.825 .549 .52 r
.45017 .54571 m .46783 .55238 L .46816 .57487 L p F P
0 g
s
.659 .757 .922 r
.29531 .67158 m .27162 .6783 L .25571 .66514 L p F P
0 g
s
.63 .773 .949 r
.23211 .67213 m .25571 .66514 L .27162 .6783 L p F P
0 g
s
.275 .238 .634 r
.40589 .82245 m .40021 .83237 L .41087 .854 L p F P
0 g
s
0 .069 .6 r
.39915 .8005 m .40589 .82245 L .40021 .83237 L p F P
0 g
s
0 .069 .6 r
.39185 .79368 m .39915 .8005 L p .40021 .83237 L F P
0 g
s
.697 .715 .863 r
.65413 .17483 m .62882 .18789 L .61604 .16639 L p F P
0 g
s
.696 .707 .856 r
.59076 .17896 m .61604 .16639 L .62882 .18789 L p F P
0 g
s
.686 .697 .854 r
.59076 .17896 m .56566 .19165 L .55239 .16874 L p F P
0 g
s
.684 .687 .846 r
.52735 .18068 m .55239 .16874 L .56566 .19165 L p F P
0 g
s
.79 .594 .636 r
.73488 .69115 m .72259 .68821 L .71463 .657 L p F P
0 g
s
.788 .588 .63 r
.71156 .65674 m .71463 .657 L .72259 .68821 L p F P
0 g
s
.745 .413 .42 r
.51222 .83094 m .5199 .83209 L .53011 .85415 L p F P
0 g
s
.788 .588 .63 r
.72259 .68821 m .702 .68344 L .71156 .65674 L p F P
0 g
s
.787 .535 .555 r
.67969 .65375 m .71156 .65674 L .702 .68344 L p F P
0 g
s
.301 .303 .694 r
.29931 .86685 m .31163 .85093 L p .31824 .88777 L F P
0 g
s
.301 .303 .694 r
.31824 .88777 m .30048 .87119 L .29931 .86685 L p F P
0 g
s
.359 .384 .751 r
.30941 .84455 m .31163 .85093 L .29931 .86685 L p F P
0 g
s
.359 .384 .751 r
.29931 .86685 m .28684 .83162 L .30941 .84455 L p F P
0 g
s
.822 .914 .9 r
.8428 .76096 m .81737 .77781 L .80711 .77327 L p F P
0 g
s
.773 .978 .913 r
.81737 .77781 m .80711 .77327 L p .79007 .79534 L F P
0 g
s
.358 .31 .667 r
.30624 .89858 m .30048 .87119 L .31824 .88777 L closepath p F P
0 g
s
.685 .419 .514 r
.76699 .53802 m .7656 .51606 L .79769 .51596 L p F P
0 g
s
.695 .424 .509 r
.74809 .51584 m .7656 .51606 L .76699 .53802 L p F P
0 g
s
.688 .428 .524 r
.79769 .51596 m .80741 .51586 L .80949 .53834 L p F P
0 g
s
.688 .428 .524 r
.80949 .53834 m .79962 .53833 L .79769 .51596 L p F P
0 g
s
.685 .419 .514 r
.79769 .51596 m .79962 .53833 L .76699 .53802 L p F P
0 g
s
.755 .472 .505 r
.60496 .50428 m .59341 .50241 L .59351 .48091 L p F P
0 g
s
.764 .48 .504 r
.56455 .47547 m .59351 .48091 L .59341 .50241 L p F P
0 g
s
.777 .646 .718 r
.72748 .70069 m .73488 .69115 L .72259 .68821 L closepath p F P
0 g
s
.684 .427 .527 r
.80741 .51586 m .82945 .51539 L .83189 .53814 L p F P
0 g
s
.684 .427 .527 r
.83189 .53814 m .80949 .53834 L .80741 .51586 L p F P
0 g
s
.695 .424 .509 r
.76699 .53802 m .75177 .53768 L .74809 .51584 L p F P
0 g
s
.7 .425 .504 r
.73299 .51545 m .74809 .51584 L .75177 .53768 L p F P
0 g
s
.669 .724 .89 r
.64082 .13723 m .61542 .14772 L .60259 .128 L p F P
0 g
s
.663 .716 .888 r
.57726 .13782 m .60259 .128 L .61542 .14772 L p F P
0 g
s
.801 .561 .574 r
.3844 .30528 m .38223 .32663 L .41389 .3372 L p F P
0 g
s
.816 .534 .51 r
.37381 .3024 m .3844 .30528 L .38223 .32663 L p F P
0 g
s
.781 .704 .778 r
.42003 .65511 m .39783 .67395 L .38337 .65365 L p F P
0 g
s
.729 .711 .834 r
.35875 .6687 m .38337 .65365 L .39783 .67395 L p F P
0 g
s
.326 .406 .791 r
.28684 .83162 m .28589 .83112 L .28627 .83034 L closepath p F P
0 g
s
.246 .42 .838 r
.27235 .80264 m .28627 .83034 L .28589 .83112 L p F P
0 g
s
.593 .762 .96 r
.14219 .69081 m .14472 .69031 L .12763 .67705 L p F P
0 g
s
.593 .762 .96 r
.12763 .67705 m .11738 .67949 L .14219 .69081 L p F P
0 g
s
.558 .765 .975 r
.10485 .68237 m .11738 .67949 L .14219 .69081 L p F P
0 g
s
.7 .425 .504 r
.75177 .53768 m .73383 .53704 L .73299 .51545 L p F P
0 g
s
.702 .419 .493 r
.73299 .51545 m .73383 .53704 L .6999 .53514 L p F P
0 g
s
.702 .419 .493 r
.6999 .53514 m .69966 .51397 L .73299 .51545 L p F P
0 g
s
.707 .729 .868 r
.35875 .6687 m .33459 .67796 L .31936 .66282 L p F P
0 g
s
.665 .754 .917 r
.29531 .67158 m .31936 .66282 L .33459 .67796 L p F P
0 g
s
.787 .659 .722 r
.42003 .65511 m .42268 .65171 L .40878 .62092 L p F P
0 g
s
.745 .413 .42 r
.53011 .85415 m .50648 .85068 L .51222 .83094 L p F P
0 g
s
.376 .053 .284 r
.51222 .83094 m .50648 .85068 L .48521 .86064 L p F P
0 g
s
0 0 0 r
.61229 .864 m .6142 .86045 L .61649 .85535 L closepath p F P
0 g
s
.682 .742 .896 r
.70432 .1339 m .67868 .14516 L .66644 .12641 L p F P
0 g
s
.679 .736 .893 r
.64082 .13723 m .66644 .12641 L .67868 .14516 L p F P
0 g
s
.743 .42 .437 r
.60733 .64493 m .58366 .64142 L .57591 .62041 L p F P
0 g
s
.747 .422 .433 r
.57304 .61998 m .57591 .62041 L .58366 .64142 L p F P
0 g
s
.784 .515 .53 r
.55506 .47345 m .52894 .46727 L .52995 .44495 L p F P
0 g
s
.794 .524 .529 r
.51348 .44057 m .52995 .44495 L .52894 .46727 L p F P
0 g
s
.587 .713 .93 r
.26974 .70194 m .24645 .70482 L .23044 .6902 L p F P
0 g
s
.574 .732 .949 r
.20721 .69449 m .23044 .6902 L .24645 .70482 L p F P
0 g
s
.781 .704 .778 r
.38337 .65365 m .39232 .64508 L .42003 .65511 L p F P
0 g
s
.787 .659 .722 r
.40878 .62092 m .39232 .64508 L .42003 .65511 L p F P
0 g
s
.321 .403 .791 r
.29515 .81128 m .30941 .84455 L .28684 .83162 L p F P
0 g
s
.321 .403 .791 r
.28684 .83162 m .28627 .83034 L .29515 .81128 L p F P
0 g
s
.747 .422 .433 r
.58366 .64142 m .56964 .63919 L .57304 .61998 L p F P
0 g
s
.753 .427 .433 r
.53747 .61384 m .57304 .61998 L .56964 .63919 L p F P
0 g
s
.758 .453 .469 r
.57304 .61998 m .53747 .61384 L .53565 .60561 L p F P
0 g
s
.799 .991 .881 r
.78179 .79405 m .79846 .78034 L .79007 .79534 L closepath p F P
0 g
s
.773 .978 .913 r
.80711 .77327 m .79846 .78034 L .79007 .79534 L p F P
0 g
s
.825 .991 .867 r
.75663 .81662 m .78179 .79405 L .79007 .79534 L p F P
0 g
s
.366 .457 .821 r
.28627 .83034 m .27235 .80264 L .29515 .81128 L closepath p F P
0 g
s
.773 .644 .72 r
.71017 .72237 m .72748 .70069 L .72259 .68821 L p F P
0 g
s
.875 .631 .566 r
.37816 .51445 m .36315 .50522 L p .38093 .54167 L F P
0 g
s
.875 .631 .566 r
.38093 .54167 m .3817 .53717 L .37816 .51445 L p F P
0 g
s
.605 .752 .948 r
.1676 .6854 m .14472 .69031 L .12763 .67705 L p F P
0 g
s
.897 .559 .397 r
.32232 .43407 m .30051 .42028 L .31198 .40888 L p F P
0 g
s
.9 .557 .386 r
.29771 .40003 m .31198 .40888 L .30051 .42028 L p F P
0 g
s
.818 .566 .558 r
.44075 .37023 m .42021 .36304 L .41822 .33862 L p F P
0 g
s
.822 .567 .553 r
.41389 .3372 m .41822 .33862 L .42021 .36304 L p F P
0 g
s
.019 .281 .778 r
.36693 .75966 m .3852 .76743 L p .39185 .79368 L F P
0 g
s
.322 .452 .836 r
.3852 .76743 m .36693 .75966 L .37086 .74073 L closepath p F P
0 g
s
.296 .495 .882 r
.34716 .73641 m .37086 .74073 L .36693 .75966 L p F P
0 g
s
.707 .423 .493 r
.6999 .53514 m .69525 .51373 L .69966 .51397 L closepath p F P
0 g
s
.779 .482 .484 r
.53464 .61328 m .50206 .60615 L .49913 .58413 L p F P
0 g
s
.79 .491 .483 r
.4959 .58325 m .49913 .58413 L .50206 .60615 L p F P
0 g
s
.716 .425 .483 r
.66556 .51158 m .69525 .51373 L .6999 .53514 L p F P
0 g
s
.624 .775 .953 r
.129 .6661 m .10619 .67221 L .0886 .65988 L p F P
0 g
s
.767 .459 .465 r
.53747 .61384 m .53464 .61328 L .53565 .60561 L closepath p F P
0 g
s
.648 .713 .896 r
.60244 .12267 m .57715 .13183 L .56398 .1119 L p F P
0 g
s
.787 .535 .555 r
.702 .68344 m .68238 .67907 L .67969 .65375 L p F P
0 g
s
.783 .51 .524 r
.66679 .65238 m .67969 .65375 L .68238 .67907 L p F P
0 g
s
.87 .506 .357 r
.33804 .40228 m .31914 .39206 L .31494 .37276 L p F P
0 g
s
.869 .49 .326 r
.28998 .35963 m .31494 .37276 L .31914 .39206 L p F P
0 g
s
.829 .386 .178 r
.31494 .37276 m .28998 .35963 L .28847 .3566 L p F P
0 g
s
.813 .908 .906 r
.84645 .75858 m .8428 .76096 L .83253 .75319 L p F P
0 g
s
.822 .914 .9 r
.80711 .77327 m .83253 .75319 L .8428 .76096 L p F P
0 g
s
.453 .637 .935 r
.20584 .75439 m .19634 .75397 L .18024 .73635 L p F P
0 g
s
.506 .661 .931 r
.15764 .73731 m .18024 .73635 L .19634 .75397 L p F P
0 g
s
.816 .534 .51 r
.38223 .32663 m .37268 .32333 L .37381 .3024 L p F P
0 g
s
.818 .505 .46 r
.34972 .29568 m .37381 .3024 L .37268 .32333 L p F P
0 g
s
.79 .491 .483 r
.50206 .60615 m .4936 .60408 L .4959 .58325 L p F P
0 g
s
.799 .514 .505 r
.46816 .57487 m .4959 .58325 L .4936 .60408 L p F P
0 g
s
.822 .567 .553 r
.42021 .36304 m .41031 .35942 L .41389 .3372 L p F P
0 g
s
.828 .551 .52 r
.38223 .32663 m .41389 .3372 L .41031 .35942 L p F P
0 g
s
0 0 0 r
.6142 .86045 m .61229 .864 L .60179 .89198 L p F P
0 g
s
.813 .908 .906 r
.83253 .75319 m .84713 .74217 L .84645 .75858 L p F P
0 g
s
.785 .87 .911 r
.85807 .73375 m .84713 .74217 L .84645 .75858 L p F P
0 g
s
.785 .87 .911 r
.84645 .75858 m .86832 .74402 L .85807 .73375 L p F P
0 g
s
.179 .28 .731 r
.39915 .8005 m .39185 .79368 L .39394 .78658 L closepath p F P
0 g
s
.019 .281 .778 r
.3852 .76743 m .39394 .78658 L .39185 .79368 L p F P
0 g
s
.773 .644 .72 r
.72259 .68821 m .702 .68344 L p .71017 .72237 L F P
0 g
s
.475 .587 .887 r
.25733 .77863 m .23462 .77456 L .21901 .75488 L p F P
0 g
s
.705 .733 .873 r
.67963 .16188 m .70534 .14897 L .71733 .16874 L p F P
0 g
s
.636 .769 .944 r
.19227 .66584 m .16908 .67219 L .15211 .65946 L p F P
0 g
s
.62 .778 .957 r
.129 .6661 m .15211 .65946 L .16908 .67219 L p F P
0 g
s
.783 .51 .524 r
.68238 .67907 m .66784 .67593 L .66679 .65238 L p F P
0 g
s
.775 .468 .468 r
.64396 .64975 m .66679 .65238 L .66784 .67593 L p F P
0 g
s
.535 .679 .931 r
.18024 .73635 m .15764 .73731 L .14104 .72119 L p F P
0 g
s
.537 .697 .943 r
.11849 .72379 m .14104 .72119 L .15764 .73731 L p F P
0 g
s
.716 .425 .483 r
.6999 .53514 m .66524 .53241 L .66556 .51158 L p F P
0 g
s
.726 .432 .48 r
.64767 .50985 m .66556 .51158 L .66524 .53241 L p F P
0 g
s
.672 .685 .854 r
.55239 .16874 m .52735 .18068 L .51377 .15693 L p F P
0 g
s
.667 .672 .846 r
.48884 .1677 m .51377 .15693 L .52735 .18068 L p F P
0 g
s
.886 .716 .667 r
.71017 .72237 m .70302 .73142 L .69075 .71359 L p F P
0 g
s
.886 .716 .667 r
.69075 .71359 m .69196 .71053 L .71017 .72237 L p F P
0 g
s
.773 .644 .72 r
.702 .68344 m .69196 .71053 L .71017 .72237 L p F P
0 g
s
.668 .733 .898 r
.66618 .12161 m .64059 .13195 L .62798 .1129 L p F P
0 g
s
.662 .726 .897 r
.60244 .12267 m .62798 .1129 L .64059 .13195 L p F P
0 g
s
.794 .524 .529 r
.52894 .46727 m .51405 .46334 L .51348 .44057 L p F P
0 g
s
.802 .53 .526 r
.49678 .43576 m .51348 .44057 L .51405 .46334 L p F P
0 g
s
.81 .563 .564 r
.44075 .37023 m .43739 .39268 L .46806 .40319 L p F P
0 g
s
.826 .563 .542 r
.42021 .36304 m .44075 .37023 L .43739 .39268 L p F P
0 g
s
.677 .746 .903 r
.66618 .12161 m .69201 .11091 L .704 .12902 L p F P
0 g
s
.589 .856 .513 r
.70671 .86891 m .7222 .85095 L .71298 .86239 L closepath p F P
0 g
s
.58 .888 .606 r
.73158 .84085 m .7222 .85095 L .71298 .86239 L p F P
0 g
s
0 0 0 r
.71298 .86239 m .70671 .86891 L p .68803 .89363 L F P
0 g
s
.697 .722 .869 r
.67963 .16188 m .65413 .17483 L .64153 .15386 L p F P
0 g
s
.697 .715 .863 r
.61604 .16639 m .64153 .15386 L .65413 .17483 L p F P
0 g
s
.773 .934 .58 r
.65386 .79621 m .66159 .78495 L .6582 .79206 L closepath p F P
0 g
s
.746 .983 .755 r
.67846 .76259 m .66159 .78495 L .6582 .79206 L p F P
0 g
s
0 0 0 r
.6582 .79206 m .65386 .79621 L p .63467 .82468 L F P
0 g
s
.84 .664 .664 r
.40878 .62092 m .41097 .61616 L .40602 .61391 L closepath p F P
0 g
s
.841 .661 .658 r
.39501 .58465 m .39697 .57863 L p .41097 .61616 L F P
0 g
s
.841 .661 .658 r
.41097 .61616 m .40602 .61391 L .39501 .58465 L p F P
0 g
s
.877 .565 .455 r
.36847 .43895 m .34454 .426 L .34351 .40514 L p F P
0 g
s
.878 .563 .45 r
.33804 .40228 m .34351 .40514 L .34454 .426 L p F P
0 g
s
.764 .48 .504 r
.59341 .50241 m .56601 .49732 L .56455 .47547 L p F P
0 g
s
.774 .488 .502 r
.55506 .47345 m .56455 .47547 L .56601 .49732 L p F P
0 g
s
.825 .549 .52 r
.46816 .57487 m .4496 .56848 L .45017 .54571 L p F P
0 g
s
.834 .561 .525 r
.44041 .54174 m .45017 .54571 L .4496 .56848 L p F P
0 g
s
.688 .705 .861 r
.61604 .16639 m .59076 .17896 L .57763 .15677 L p F P
0 g
s
.686 .697 .854 r
.55239 .16874 m .57763 .15677 L .59076 .17896 L p F P
0 g
s
.513 .672 .935 r
.31258 .72125 m .30863 .71688 L .31189 .71672 L closepath p F P
0 g
s
.847 .768 .775 r
.68516 .7538 m .70302 .73142 L .69075 .71359 L p F P
0 g
s
.603 .732 .935 r
.23044 .6902 m .20721 .69449 L .19076 .68021 L p F P
0 g
s
.593 .745 .949 r
.1676 .6854 m .19076 .68021 L .20721 .69449 L p F P
0 g
s
.799 .828 .874 r
.89401 .72762 m .86832 .74402 L .85807 .73375 L p F P
0 g
s
.656 .759 .926 r
.25571 .66514 m .23211 .67213 L .21578 .65866 L p F P
0 g
s
.633 .771 .946 r
.19227 .66584 m .21578 .65866 L .23211 .67213 L p F P
0 g
s
.726 .432 .48 r
.66524 .53241 m .65245 .53112 L .64767 .50985 L p F P
0 g
s
.733 .435 .475 r
.63025 .50783 m .64767 .50985 L .65245 .53112 L p F P
0 g
s
.656 .712 .889 r
.60259 .128 m .57726 .13782 L .56406 .11739 L p F P
0 g
s
.646 .702 .888 r
.53883 .12628 m .56406 .11739 L .57726 .13782 L p F P
0 g
s
.864 .589 .52 r
.4156 .50771 m .39413 .49732 L .39444 .47437 L p F P
0 g
s
.87 .595 .519 r
.39227 .47323 m .39444 .47437 L .39413 .49732 L p F P
0 g
s
.871 .583 .498 r
.39227 .47323 m .3679 .46073 L .36847 .43895 L p F P
0 g
s
.878 .588 .493 r
.34454 .426 m .36847 .43895 L .3679 .46073 L p F P
0 g
s
.784 .706 .778 r
.40602 .61391 m .40878 .62092 L .39232 .64508 L p F P
0 g
s
.775 .468 .468 r
.66784 .67593 m .64248 .67069 L .64396 .64975 L p F P
0 g
s
.765 .433 .423 r
.62426 .64725 m .64396 .64975 L .64248 .67069 L p F P
0 g
s
.862 .437 .207 r
.29771 .40003 m .275 .38611 L .26782 .36806 L p F P
0 g
s
.811 .551 .546 r
.49678 .43576 m .46948 .42706 L .46806 .40319 L p F P
0 g
s
.818 .557 .544 r
.46948 .42706 m .46546 .42569 L .46806 .40319 L closepath p F P
0 g
s
.823 .555 .534 r
.43739 .39268 m .46806 .40319 L .46546 .42569 L p F P
0 g
s
.892 .65 .565 r
.38285 .54285 m .3817 .53717 L .38093 .54167 L closepath p F P
0 g
s
.56 .706 .939 r
.14104 .72119 m .11849 .72379 L .10141 .70849 L p F P
0 g
s
.774 .488 .502 r
.56601 .49732 m .55462 .49494 L .55506 .47345 L p F P
0 g
s
.782 .496 .502 r
.52894 .46727 m .55506 .47345 L .55462 .49494 L p F P
0 g
s
.369 .122 .402 r
.48198 .88324 m .48521 .86064 L .50648 .85068 L p F P
0 g
s
.331 .063 .348 r
.48521 .86064 m .48198 .88324 L .45992 .89222 L p F P
0 g
s
.87 .595 .519 r
.39413 .49732 m .39083 .49565 L .39227 .47323 L p F P
0 g
s
.868 .595 .522 r
.3679 .46073 m .39227 .47323 L .39083 .49565 L p F P
0 g
s
0 0 0 r
.62448 .84503 m .6142 .86045 L .60792 .87902 L p F P
0 g
s
0 0 0 r
.62929 .83613 m .62448 .84503 L .6142 .86045 L p F P
0 g
s
0 0 0 r
.63467 .82468 m .62929 .83613 L p .6142 .86045 L F P
0 g
s
0 0 0 r
.60179 .89198 m .60792 .87902 L .6142 .86045 L p F P
0 g
s
.692 .74 .888 r
.31936 .66282 m .29531 .67158 L .27966 .65666 L p F P
0 g
s
.659 .757 .922 r
.25571 .66514 m .27966 .65666 L .29531 .67158 L p F P
0 g
s
.784 .706 .778 r
.38673 .60469 m .40602 .61391 L p .39232 .64508 L F P
0 g
s
.849 .664 .651 r
.40602 .61391 m .39501 .58465 L .38673 .60469 L closepath p F P
0 g
s
.862 .658 .625 r
.39501 .58465 m .39697 .57863 L .39224 .57617 L closepath p F P
0 g
s
.865 .65 .609 r
.39697 .57863 m .39224 .57617 L .38285 .54285 L p F P
0 g
s
.589 .761 .961 r
.11738 .67949 m .10485 .68237 L .08733 .66907 L p F P
0 g
s
.753 .427 .433 r
.56964 .63919 m .54472 .63493 L .53747 .61384 L p F P
0 g
s
.757 .43 .431 r
.53464 .61328 m .53747 .61384 L .54472 .63493 L p F P
0 g
s
.762 .729 .823 r
.38337 .65365 m .35875 .6687 L .34383 .65056 L p F P
0 g
s
.707 .729 .868 r
.31936 .66282 m .34383 .65056 L .35875 .6687 L p F P
0 g
s
.878 .563 .45 r
.34454 .426 m .33216 .41925 L .33804 .40228 L p F P
0 g
s
.882 .561 .436 r
.31914 .39206 m .33804 .40228 L .33216 .41925 L p F P
0 g
s
.381 .513 .866 r
.28038 .7835 m .29515 .81128 L .27235 .80264 L p F P
0 g
s
.381 .513 .866 r
.26128 .77943 m .28038 .7835 L p .27235 .80264 L F P
0 g
s
.381 .513 .866 r
.27235 .80264 m .26037 .78326 L .26128 .77943 L p F P
0 g
s
.468 .628 .922 r
.21901 .75488 m .20584 .75439 L .20555 .73887 L closepath p F P
0 g
s
.453 .637 .935 r
.20309 .73596 m .20555 .73887 L .20584 .75439 L p F P
0 g
s
.453 .637 .935 r
.18024 .73635 m .20309 .73596 L p .20584 .75439 L F P
0 g
s
.733 .435 .475 r
.65245 .53112 m .62938 .52837 L .63025 .50783 L p F P
0 g
s
.743 .442 .473 r
.60496 .50428 m .63025 .50783 L .62938 .52837 L p F P
0 g
s
.673 .73 .892 r
.66644 .12641 m .64082 .13723 L .62816 .11771 L p F P
0 g
s
.669 .724 .89 r
.60259 .128 m .62816 .11771 L .64082 .13723 L p F P
0 g
s
.848 .578 .529 r
.44041 .54174 m .41396 .53052 L .4156 .50771 L p F P
0 g
s
.856 .593 .538 r
.39413 .49732 m .4156 .50771 L .41396 .53052 L p F P
0 g
s
0 0 0 r
.62929 .83613 m .64102 .81544 L .63467 .82468 L closepath p F P
0 g
s
0 0 0 r
.65386 .79621 m .64102 .81544 L .63467 .82468 L p F P
0 g
s
.682 .742 .896 r
.66644 .12641 m .69229 .11532 L .70432 .1339 L p F P
0 g
s
.872 .654 .605 r
.38093 .54167 m .38285 .54285 L .39224 .57617 L p F P
0 g
s
.757 .43 .431 r
.54472 .63493 m .53074 .63239 L .53464 .61328 L p F P
0 g
s
.766 .452 .456 r
.50206 .60615 m .53464 .61328 L .53074 .63239 L p F P
0 g
s
.873 .631 .569 r
.68238 .67907 m .702 .68344 L .69196 .71053 L p F P
0 g
s
.844 .984 .703 r
.68516 .7538 m .68 .73843 L p .66794 .76799 L F P
0 g
s
.844 .984 .703 r
.66794 .76799 m .67846 .76259 L .68516 .7538 L p F P
0 g
s
.847 .768 .775 r
.69075 .71359 m .68 .73843 L .68516 .7538 L p F P
0 g
s
.818 .505 .46 r
.37268 .32333 m .35106 .31562 L .34972 .29568 L p F P
0 g
s
.519 .661 .925 r
.31189 .71672 m .30863 .71688 L .29333 .69891 L p F P
0 g
s
.559 .678 .918 r
.26974 .70194 m .29333 .69891 L .30863 .71688 L p F P
0 g
s
.531 .583 .852 r
.37086 .74073 m .34716 .73641 L .33231 .71592 L p F P
0 g
s
.799 .828 .874 r
.85807 .73375 m .88368 .71444 L .89401 .72762 L p F P
0 g
s
.18 .071 .485 r
.41222 .85687 m .41498 .88174 L .39767 .89428 L p F P
0 g
s
.18 .071 .485 r
.41087 .854 m .41222 .85687 L p .39767 .89428 L F P
0 g
s
.834 .561 .525 r
.4496 .56848 m .43933 .56468 L .44041 .54174 L p F P
0 g
s
.839 .576 .542 r
.41396 .53052 m .44041 .54174 L .43933 .56468 L p F P
0 g
s
.872 .654 .605 r
.39224 .57617 m .37417 .56636 L .38093 .54167 L p F P
0 g
s
.87 .658 .614 r
.35873 .52886 m .38093 .54167 L .37417 .56636 L p F P
0 g
s
.875 .631 .566 r
.36315 .50522 m .35873 .52886 L .38093 .54167 L p F P
0 g
s
.802 .53 .526 r
.51405 .46334 m .49569 .45807 L .49678 .43576 L p F P
0 g
s
.812 .538 .524 r
.46948 .42706 m .49678 .43576 L .49569 .45807 L p F P
0 g
s
.765 .433 .423 r
.64248 .67069 m .63232 .66866 L .62426 .64725 L p F P
0 g
s
.756 .408 .393 r
.60733 .64493 m .62426 .64725 L .63232 .66866 L p F P
0 g
s
.9 .557 .386 r
.30051 .42028 m .30036 .42018 L .29771 .40003 L p F P
0 g
s
.894 .546 .38 r
.275 .38611 m .29771 .40003 L .30036 .42018 L p F P
0 g
s
.848 .984 .702 r
.66159 .78495 m .66794 .76799 L .67846 .76259 L closepath p F P
0 g
s
0 0 0 r
.70671 .86891 m .69563 .88332 L .68803 .89363 L p F P
0 g
s
.834 .645 .647 r
.38673 .60469 m .39501 .58465 L .39224 .57617 L p F P
0 g
s
.834 .645 .647 r
.39224 .57617 m .37417 .56636 L p .38673 .60469 L F P
0 g
s
.242 .284 .706 r
.40589 .82245 m .39915 .8005 L .41137 .81247 L closepath p F P
0 g
s
.156 .265 .726 r
.41137 .81247 m .39915 .8005 L .39394 .78658 L p F P
0 g
s
.884 .646 .574 r
.34131 .49195 m .36315 .50522 L .35873 .52886 L p F P
0 g
s
.893 .628 .53 r
.36315 .50522 m .34131 .49195 L .34376 .46929 L p F P
0 g
s
.524 .634 .902 r
.33231 .71592 m .31189 .71672 L .31933 .69844 L closepath p F P
0 g
s
.519 .661 .925 r
.31723 .69565 m .31933 .69844 L .31189 .71672 L p F P
0 g
s
.519 .661 .925 r
.29333 .69891 m .31723 .69565 L p .31189 .71672 L F P
0 g
s
.118 .128 .594 r
.4117 .85306 m .40589 .82245 L .41137 .81247 L p F P
0 g
s
.275 .238 .634 r
.41087 .854 m .4117 .85306 L .40589 .82245 L p F P
0 g
s
.898 .604 .479 r
.34376 .46929 m .32198 .45566 L .32232 .43407 L p F P
0 g
s
.899 .603 .476 r
.30051 .42028 m .32232 .43407 L .32198 .45566 L p F P
0 g
s
.614 .743 .937 r
.19076 .68021 m .1676 .6854 L .15072 .67123 L p F P
0 g
s
.605 .752 .948 r
.12763 .67705 m .15072 .67123 L .1676 .6854 L p F P
0 g
s
.657 .721 .896 r
.62798 .1129 m .60244 .12267 L .58943 .1029 L p F P
0 g
s
.648 .713 .896 r
.56398 .1119 m .58943 .1029 L .60244 .12267 L p F P
0 g
s
.894 .63 .532 r
.32198 .45566 m .34376 .46929 L .34131 .49195 L p F P
0 g
s
.637 .768 .942 r
.15211 .65946 m .129 .6661 L .11162 .653 L p F P
0 g
s
.624 .775 .953 r
.0886 .65988 m .11162 .653 L .129 .6661 L p F P
0 g
s
.677 .695 .86 r
.57763 .15677 m .55239 .16874 L .53892 .14582 L p F P
0 g
s
.672 .685 .854 r
.51377 .15693 m .53892 .14582 L .55239 .16874 L p F P
0 g
s
.698 .729 .875 r
.70534 .14897 m .67963 .16188 L .66723 .14134 L p F P
0 g
s
.697 .722 .869 r
.64153 .15386 m .66723 .14134 L .67963 .16188 L p F P
0 g
s
.799 .514 .505 r
.4936 .60408 m .46903 .59752 L .46816 .57487 L p F P
0 g
s
.811 .536 .522 r
.4496 .56848 m .46816 .57487 L .46903 .59752 L p F P
0 g
s
.743 .442 .473 r
.62938 .52837 m .60947 .52555 L .60496 .50428 L p F P
0 g
s
.751 .447 .469 r
.59341 .50241 m .60496 .50428 L .60947 .52555 L p F P
0 g
s
.599 .691 .907 r
.29333 .69891 m .26974 .70194 L .25397 .68558 L p F P
0 g
s
.587 .713 .93 r
.23044 .6902 m .25397 .68558 L .26974 .70194 L p F P
0 g
s
.156 .265 .726 r
.39394 .78658 m .39858 .77444 L p .41137 .81247 L F P
0 g
s
.314 .409 .8 r
.39394 .78658 m .3852 .76743 L .39858 .77444 L closepath p F P
0 g
s
.826 .563 .542 r
.43739 .39268 m .42136 .38674 L .42021 .36304 L p F P
0 g
s
.831 .564 .535 r
.41031 .35942 m .42021 .36304 L .42136 .38674 L p F P
0 g
s
.783 .707 .78 r
.38337 .65365 m .39232 .64508 L .37328 .6379 L closepath p F P
0 g
s
.784 .706 .778 r
.36883 .63089 m .38673 .60469 L p .39232 .64508 L F P
0 g
s
.784 .706 .778 r
.39232 .64508 m .37328 .6379 L .36883 .63089 L p F P
0 g
s
.756 .408 .393 r
.63232 .66866 m .60289 .66303 L .60733 .64493 L p F P
0 g
s
.746 .38 .359 r
.58366 .64142 m .60733 .64493 L .60289 .66303 L p F P
0 g
s
.689 .713 .867 r
.64153 .15386 m .61604 .16639 L .60308 .14474 L p F P
0 g
s
.688 .705 .861 r
.57763 .15677 m .60308 .14474 L .61604 .16639 L p F P
0 g
s
.762 .729 .823 r
.37328 .6379 m .38337 .65365 L p .34383 .65056 L F P
0 g
s
.947 .63 .195 r
.54232 .89189 m .53369 .87843 L .53011 .85415 L p F P
0 g
s
.828 .551 .52 r
.41031 .35942 m .38053 .3481 L .38223 .32663 L p F P
0 g
s
.832 .548 .509 r
.37268 .32333 m .38223 .32663 L .38053 .3481 L p F P
0 g
s
.694 .435 .526 r
.80949 .53834 m .83189 .53814 L .83454 .56147 L p F P
0 g
s
.694 .435 .526 r
.83454 .56147 m .8116 .56116 L .80949 .53834 L p F P
0 g
s
.698 .434 .52 r
.79962 .53833 m .80949 .53834 L .8116 .56116 L p F P
0 g
s
.698 .434 .52 r
.8116 .56116 m .8015 .56092 L .79962 .53833 L p F P
0 g
s
.688 .414 .503 r
.79962 .53833 m .8015 .56092 L .76805 .55987 L p F P
0 g
s
.688 .414 .503 r
.76805 .55987 m .76699 .53802 L .79962 .53833 L p F P
0 g
s
.673 .738 .9 r
.69201 .11091 m .66618 .12161 L .65375 .10268 L p F P
0 g
s
.668 .733 .898 r
.62798 .1129 m .65375 .10268 L .66618 .12161 L p F P
0 g
s
.611 .761 .951 r
.11738 .67949 m .12763 .67705 L .11033 .66289 L p F P
0 g
s
.611 .761 .951 r
.11033 .66289 m .09566 .66686 L .11738 .67949 L p F P
0 g
s
.589 .761 .961 r
.08733 .66907 m .09566 .66686 L .11738 .67949 L p F P
0 g
s
.653 .76 .928 r
.21578 .65866 m .19227 .66584 L .17553 .65212 L p F P
0 g
s
.636 .769 .944 r
.15211 .65946 m .17553 .65212 L .19227 .66584 L p F P
0 g
s
.701 .419 .494 r
.75177 .53768 m .76699 .53802 L .76805 .55987 L p F P
0 g
s
.782 .496 .502 r
.55462 .49494 m .53 .48921 L .52894 .46727 L p F P
0 g
s
.792 .504 .5 r
.51405 .46334 m .52894 .46727 L .53 .48921 L p F P
0 g
s
.873 .631 .569 r
.69196 .71053 m .68897 .70907 L .68238 .67907 L p F P
0 g
s
.869 .581 .498 r
.66784 .67593 m .68238 .67907 L .68897 .70907 L p F P
0 g
s
.751 .447 .469 r
.60947 .52555 m .59202 .52273 L .59341 .50241 L p F P
0 g
s
.761 .456 .469 r
.56601 .49732 m .59341 .50241 L .59202 .52273 L p F P
0 g
s
.701 .419 .494 r
.76805 .55987 m .75696 .55941 L .75177 .53768 L p F P
0 g
s
.705 .416 .483 r
.73383 .53704 m .75177 .53768 L .75696 .55941 L p F P
0 g
s
0 0 0 r
.64818 .80536 m .65386 .79621 L .66159 .78495 L p F P
0 g
s
0 0 0 r
.64102 .81544 m .64818 .80536 L .65386 .79621 L closepath p F P
0 g
s
0 0 0 r
.66159 .78495 m .66794 .76799 L p .64818 .80536 L F P
0 g
s
.705 .416 .483 r
.75696 .55941 m .73408 .5582 L .73383 .53704 L p F P
0 g
s
.71 .411 .468 r
.6999 .53514 m .73383 .53704 L .73408 .5582 L p F P
0 g
s
.681 .746 .9 r
.27966 .65666 m .25571 .66514 L .23963 .65031 L p F P
0 g
s
.656 .759 .926 r
.21578 .65866 m .23963 .65031 L .25571 .66514 L p F P
0 g
s
.663 .719 .89 r
.62816 .11771 m .60259 .128 L .58955 .1078 L p F P
0 g
s
.656 .712 .889 r
.56406 .11739 m .58955 .1078 L .60259 .128 L p F P
0 g
s
.869 .49 .326 r
.31914 .39206 m .29483 .37865 L .28998 .35963 L p F P
0 g
s
.831 .564 .535 r
.42136 .38674 m .40786 .38151 L .41031 .35942 L p F P
0 g
s
.838 .558 .514 r
.38053 .3481 m .41031 .35942 L .40786 .38151 L p F P
0 g
s
.729 .721 .843 r
.34383 .65056 m .31936 .66282 L .30399 .64579 L p F P
0 g
s
.692 .74 .888 r
.27966 .65666 m .30399 .64579 L .31936 .66282 L p F P
0 g
s
.475 .587 .887 r
.21901 .75488 m .24197 .75636 L .25733 .77863 L p F P
0 g
s
.491 .638 .92 r
.22625 .73557 m .24197 .75636 L .21901 .75488 L p F P
0 g
s
.491 .638 .92 r
.20579 .73592 m .22625 .73557 L p .21901 .75488 L F P
0 g
s
.491 .638 .92 r
.21901 .75488 m .20555 .73887 L .20579 .73592 L p F P
0 g
s
.758 .475 .504 r
.50648 .85068 m .53011 .85415 L .53369 .87843 L p F P
0 g
s
.26 .414 .828 r
.39858 .77444 m .3852 .76743 L .37086 .74073 L p F P
0 g
s
.407 .541 .878 r
.26037 .78326 m .25733 .77863 L .26128 .77943 L closepath p F P
0 g
s
.232 .177 .587 r
.41222 .85687 m .41087 .854 L .4117 .85306 L closepath p F P
0 g
s
.832 .548 .509 r
.38053 .3481 m .37153 .34458 L .37268 .32333 L p F P
0 g
s
.836 .535 .48 r
.35106 .31562 m .37268 .32333 L .37153 .34458 L p F P
0 g
s
.615 .717 .918 r
.25397 .68558 m .23044 .6902 L .21422 .67462 L p F P
0 g
s
.603 .732 .935 r
.19076 .68021 m .21422 .67462 L .23044 .6902 L p F P
0 g
s
.531 .658 .917 r
.20309 .73596 m .18024 .73635 L .16385 .71888 L p F P
0 g
s
.535 .679 .931 r
.14104 .72119 m .16385 .71888 L .18024 .73635 L p F P
0 g
s
.766 .452 .456 r
.53074 .63239 m .50721 .62785 L .50206 .60615 L p F P
0 g
s
.772 .462 .462 r
.4936 .60408 m .50206 .60615 L .50721 .62785 L p F P
0 g
s
.746 .38 .359 r
.60289 .66303 m .59539 .66165 L .58366 .64142 L p F P
0 g
s
.741 .372 .353 r
.56964 .63919 m .58366 .64142 L .59539 .66165 L p F P
0 g
s
.677 .736 .895 r
.69229 .11532 m .66644 .12641 L .65397 .10705 L p F P
0 g
s
.673 .73 .892 r
.62816 .11771 m .65397 .10705 L .66644 .12641 L p F P
0 g
s
.71 .411 .468 r
.73408 .5582 m .70668 .55625 L .6999 .53514 L p F P
0 g
s
.716 .414 .465 r
.70668 .55625 m .69933 .55564 L .6999 .53514 L closepath p F P
0 g
s
.709 .395 .444 r
.6999 .53514 m .69933 .55564 L .66372 .55214 L p F P
0 g
s
.709 .395 .444 r
.66372 .55214 m .66524 .53241 L .6999 .53514 L p F P
0 g
s
.254 .193 .593 r
.4117 .85306 m .42496 .83639 L p .4218 .87604 L F P
0 g
s
.254 .193 .593 r
.4218 .87604 m .41222 .85687 L .4117 .85306 L p F P
0 g
s
.118 .128 .594 r
.42264 .82659 m .42496 .83639 L .4117 .85306 L p F P
0 g
s
.118 .128 .594 r
.41137 .81247 m .42264 .82659 L p .4117 .85306 L F P
0 g
s
.869 .581 .498 r
.68897 .70907 m .6689 .69984 L .66784 .67593 L p F P
0 g
s
.826 .44 .32 r
.64248 .67069 m .66784 .67593 L .6689 .69984 L p F P
0 g
s
.823 .555 .534 r
.46546 .42569 m .43527 .41499 L .43739 .39268 L p F P
0 g
s
.83 .559 .528 r
.42136 .38674 m .43739 .39268 L .43527 .41499 L p F P
0 g
s
.792 .504 .5 r
.53 .48921 m .51329 .48488 L .51405 .46334 L p F P
0 g
s
.8 .512 .501 r
.49569 .45807 m .51405 .46334 L .51329 .48488 L p F P
0 g
s
.621 .749 .938 r
.15072 .67123 m .12763 .67705 L .11033 .66289 L p F P
0 g
s
.829 .696 .716 r
.38673 .60469 m .36883 .63089 L .35424 .60536 L p F P
0 g
s
.829 .696 .716 r
.35424 .60536 m .36243 .59297 L .38673 .60469 L p F P
0 g
s
.834 .645 .647 r
.37417 .56636 m .36243 .59297 L .38673 .60469 L p F P
0 g
s
.882 .561 .436 r
.33216 .41925 m .32059 .41275 L .31914 .39206 L p F P
0 g
s
.882 .554 .425 r
.29483 .37865 m .31914 .39206 L .32059 .41275 L p F P
0 g
s
.397 .548 .888 r
.26128 .77943 m .25733 .77863 L .24197 .75636 L p F P
0 g
s
.301 .303 .694 r
.31163 .85093 m .32114 .88493 L .31824 .88777 L p F P
0 g
s
.315 .221 .586 r
.41498 .88174 m .41222 .85687 L .4218 .87604 L closepath p F P
0 g
s
.856 .678 .66 r
.69075 .71359 m .69196 .71053 L .68897 .70907 L closepath p F P
0 g
s
.812 .538 .524 r
.49569 .45807 m .46966 .4498 L .46948 .42706 L p F P
0 g
s
.819 .544 .522 r
.46546 .42569 m .46948 .42706 L .46966 .4498 L p F P
0 g
s
.648 .914 .612 r
.75663 .81662 m .77198 .79719 L p .75281 .81754 L F P
0 g
s
.648 .914 .612 r
.74649 .82431 m .75663 .81662 L p .75281 .81754 L F P
0 g
s
.714 .978 .765 r
.75663 .81662 m .78179 .79405 L .77198 .79719 L closepath p F P
0 g
s
.497 .821 .514 r
.75663 .81662 m .74649 .82431 L p .72807 .8442 L F P
0 g
s
.497 .821 .514 r
.74649 .82431 m .74633 .82443 L p .74554 .82529 L F P
0 g
s
.497 .821 .514 r
.72807 .8442 m .74649 .82431 L .74554 .82529 L F
0 0 0 r
.76268 .8099 m .74472 .82677 L p .7548 .81576 L F P
0 g
s
.648 .914 .612 r
.77198 .79719 m .77157 .79746 L .74633 .82443 L p F P
0 g
s
0 0 0 r
.7548 .81576 m .77079 .79832 L .76828 .8019 L F
.7548 .81576 m .76828 .8019 L .76268 .8099 L F
.77157 .79746 m .77152 .79753 L p .77079 .79832 L F P
0 g
s
0 0 0 r
.77152 .79753 m .76268 .8099 L p .77079 .79832 L F P
0 g
s
.648 .914 .612 r
.74633 .82443 m .74649 .82431 L p .75281 .81754 L F P
0 g
s
.497 .821 .514 r
.72807 .8442 m .73158 .84085 L .75663 .81662 L p F P
0 g
s
.772 .462 .462 r
.50721 .62785 m .49042 .62441 L .4936 .60408 L p F P
0 g
s
.78 .489 .495 r
.46903 .59752 m .4936 .60408 L .49042 .62441 L p F P
0 g
s
.698 .729 .875 r
.66723 .14134 m .69314 .1288 L .70534 .14897 L p F P
0 g
s
.559 .692 .929 r
.16385 .71888 m .14104 .72119 L .12416 .70488 L p F P
0 g
s
.56 .706 .939 r
.10141 .70849 m .12416 .70488 L .14104 .72119 L p F P
0 g
s
.811 .536 .522 r
.46903 .59752 m .44903 .5916 L .4496 .56848 L p F P
0 g
s
.818 .549 .533 r
.43933 .56468 m .4496 .56848 L .44903 .5916 L p F P
0 g
s
.671 .966 .767 r
.77198 .79719 m .78179 .79405 L .79846 .78034 L p F P
0 g
s
.741 .372 .353 r
.59539 .66165 m .56363 .65605 L .56964 .63919 L p F P
0 g
s
.737 .367 .352 r
.54472 .63493 m .56964 .63919 L .56363 .65605 L p F P
0 g
s
.761 .456 .469 r
.59202 .52273 m .57 .51869 L .56601 .49732 L p F P
0 g
s
.769 .462 .466 r
.55462 .49494 m .56601 .49732 L .57 .51869 L p F P
0 g
s
.856 .593 .538 r
.41396 .53052 m .39509 .52194 L .39413 .49732 L p F P
0 g
s
.863 .599 .538 r
.39083 .49565 m .39413 .49732 L .39509 .52194 L p F P
0 g
s
.638 .767 .941 r
.11162 .653 m .0886 .65988 L .0708 .64647 L p F P
0 g
s
.68 .704 .866 r
.60308 .14474 m .57763 .15677 L .5643 .13447 L p F P
0 g
s
.677 .695 .86 r
.53892 .14582 m .5643 .13447 L .57763 .15677 L p F P
0 g
s
.573 .859 .534 r
.7222 .85095 m .72807 .8442 L .73158 .84085 L closepath p F P
0 g
s
.847 .675 .669 r
.68 .73843 m .69075 .71359 L .68897 .70907 L p F P
0 g
s
.724 .406 .44 r
.65245 .53112 m .66524 .53241 L .66372 .55214 L p F P
0 g
s
.878 .588 .493 r
.3679 .46073 m .34393 .44779 L .34454 .426 L p F P
0 g
s
.88 .588 .489 r
.33216 .41925 m .34454 .426 L .34393 .44779 L p F P
0 g
s
.69 .72 .872 r
.66723 .14134 m .64153 .15386 L .62874 .13265 L p F P
0 g
s
.689 .713 .867 r
.60308 .14474 m .62874 .13265 L .64153 .15386 L p F P
0 g
s
.671 .966 .767 r
.79846 .78034 m .80261 .77214 L p .77198 .79719 L F P
0 g
s
.806 .985 .889 r
.79846 .78034 m .80261 .77214 L .80711 .77327 L closepath p F P
0 g
s
.819 .544 .522 r
.46966 .4498 m .46432 .44799 L .46546 .42569 L p F P
0 g
s
.825 .546 .518 r
.43527 .41499 m .46546 .42569 L .46432 .44799 L p F P
0 g
s
0 0 0 r
.7222 .85095 m .72807 .8442 L p .7024 .87535 L F P
0 g
s
0 0 0 r
.7024 .87535 m .70671 .86891 L .7222 .85095 L p F P
0 g
s
.282 .295 .697 r
.32114 .88493 m .31163 .85093 L .31404 .84755 L p F P
0 g
s
.333 .364 .744 r
.31163 .85093 m .30941 .84455 L .31404 .84755 L closepath p F P
0 g
s
.796 .985 .894 r
.80261 .77214 m .80711 .77327 L .83253 .75319 L p F P
0 g
s
0 0 0 r
.64102 .81544 m .64818 .80536 L p .6273 .8415 L F P
0 g
s
0 0 0 r
.6273 .8415 m .62929 .83613 L .64102 .81544 L p F P
0 g
s
.847 .675 .669 r
.68897 .70907 m .6689 .69984 L p .68 .73843 L F P
0 g
s
.868 .595 .522 r
.39083 .49565 m .36611 .48327 L .3679 .46073 L p F P
0 g
s
.875 .603 .524 r
.34393 .44779 m .3679 .46073 L .36611 .48327 L p F P
0 g
s
.271 .366 .778 r
.31404 .84755 m .30941 .84455 L .29515 .81128 L p F P
0 g
s
.758 .475 .504 r
.53369 .87843 m .50438 .87419 L .50648 .85068 L p F P
0 g
s
.369 .122 .402 r
.50648 .85068 m .50438 .87419 L .48198 .88324 L p F P
0 g
s
.762 .729 .823 r
.34383 .65056 m .36509 .63466 L .37328 .6379 L p F P
0 g
s
.79 .708 .774 r
.37328 .6379 m .36883 .63089 L .36509 .63466 L closepath p F P
0 g
s
.663 .727 .897 r
.65375 .10268 m .62798 .1129 L .61513 .09327 L p F P
0 g
s
.657 .721 .896 r
.58943 .1029 m .61513 .09327 L .62798 .1129 L p F P
0 g
s
.407 .532 .87 r
.28038 .7835 m .26128 .77943 L .26652 .76137 L closepath p F P
0 g
s
.397 .548 .888 r
.26517 .75929 m .26652 .76137 L .26128 .77943 L p F P
0 g
s
.397 .548 .888 r
.24197 .75636 m .26517 .75929 L p .26128 .77943 L F P
0 g
s
.724 .406 .44 r
.66372 .55214 m .66034 .55177 L .65245 .53112 L p F P
0 g
s
.729 .405 .43 r
.62938 .52837 m .65245 .53112 L .66034 .55177 L p F P
0 g
s
.863 .599 .538 r
.39509 .52194 m .38837 .51873 L .39083 .49565 L p F P
0 g
s
.862 .603 .546 r
.36611 .48327 m .39083 .49565 L .38837 .51873 L p F P
0 g
s
.651 .761 .93 r
.17553 .65212 m .15211 .65946 L .13494 .64553 L p F P
0 g
s
.637 .768 .942 r
.11162 .653 m .13494 .64553 L .15211 .65946 L p F P
0 g
s
.835 .69 .703 r
.35115 .55386 m .37417 .56636 L .36243 .59297 L p F P
0 g
s
.87 .658 .614 r
.37417 .56636 m .35115 .55386 L .35873 .52886 L p F P
0 g
s
.839 .576 .542 r
.43933 .56468 m .41153 .55391 L .41396 .53052 L p F P
0 g
s
.844 .591 .557 r
.39509 .52194 m .41396 .53052 L .41153 .55391 L p F P
0 g
s
.769 .462 .466 r
.57 .51869 m .55276 .51515 L .55462 .49494 L p F P
0 g
s
.778 .472 .469 r
.53 .48921 m .55462 .49494 L .55276 .51515 L p F P
0 g
s
.624 .732 .924 r
.21422 .67462 m .19076 .68021 L .1741 .66503 L p F P
0 g
s
.614 .743 .937 r
.15072 .67123 m .1741 .66503 L .19076 .68021 L p F P
0 g
s
.531 .583 .852 r
.33231 .71592 m .35629 .71544 L .37086 .74073 L p F P
0 g
s
.584 .661 .891 r
.34147 .6916 m .35629 .71544 L .33231 .71592 L p F P
0 g
s
.584 .661 .891 r
.32349 .69455 m .34147 .6916 L p .33231 .71592 L F P
0 g
s
.584 .661 .891 r
.33231 .71592 m .31933 .69844 L .32349 .69455 L p F P
0 g
s
.854 .912 .872 r
.84713 .74217 m .83253 .75319 L .82223 .74741 L p F P
0 g
s
.796 .985 .894 r
.83253 .75319 m .82223 .74741 L p .80261 .77214 L F P
0 g
s
.673 .738 .9 r
.65375 .10268 m .67977 .09207 L .69201 .11091 L p F P
0 g
s
.766 .719 .808 r
.36509 .63466 m .34383 .65056 L .32876 .63083 L p F P
0 g
s
.729 .721 .843 r
.30399 .64579 m .32876 .63083 L .34383 .65056 L p F P
0 g
s
0 0 0 r
.69563 .88332 m .7024 .87535 L .70671 .86891 L closepath p F P
0 g
s
.282 .295 .697 r
.33232 .86057 m .33503 .86995 L .32114 .88493 L p F P
0 g
s
.282 .295 .697 r
.31404 .84755 m .33232 .86057 L p .32114 .88493 L F P
0 g
s
.673 .75 .909 r
.23963 .65031 m .21578 .65866 L .19927 .64385 L p F P
0 g
s
.653 .76 .928 r
.17553 .65212 m .19927 .64385 L .21578 .65866 L p F P
0 g
s
.573 .721 .943 r
.107 .68834 m .12416 .70488 L .10141 .70849 L p F P
0 g
s
.573 .721 .943 r
.08993 .69164 m .107 .68834 L p .10141 .70849 L F P
0 g
s
.573 .721 .943 r
.10141 .70849 m .09194 .6999 L .08993 .69164 L p F P
0 g
s
.818 .549 .533 r
.44903 .5916 m .4379 .58807 L .43933 .56468 L p F P
0 g
s
.823 .572 .56 r
.41153 .55391 m .43933 .56468 L .4379 .58807 L p F P
0 g
s
.854 .912 .872 r
.82223 .74741 m .84525 .72611 L .84713 .74217 L p F P
0 g
s
.815 .884 .895 r
.84766 .72382 m .84525 .72611 L .84713 .74217 L p F P
0 g
s
.815 .884 .895 r
.84713 .74217 m .85807 .73375 L .84766 .72382 L p F P
0 g
s
.8 .512 .501 r
.51329 .48488 m .49634 .48011 L .49569 .45807 L p F P
0 g
s
.811 .522 .5 r
.46966 .4498 m .49569 .45807 L .49634 .48011 L p F P
0 g
s
.612 .667 .879 r
.31723 .69565 m .29333 .69891 L .27781 .68047 L p F P
0 g
s
.599 .691 .907 r
.25397 .68558 m .27781 .68047 L .29333 .69891 L p F P
0 g
s
.87 .664 .622 r
.33638 .51579 m .35873 .52886 L .35115 .55386 L p F P
0 g
s
.884 .646 .574 r
.35873 .52886 m .33638 .51579 L .34131 .49195 L p F P
0 g
s
.83 .559 .528 r
.43527 .41499 m .42172 .40984 L .42136 .38674 L p F P
0 g
s
.836 .561 .523 r
.40786 .38151 m .42136 .38674 L .42172 .40984 L p F P
0 g
s
.711 .732 .868 r
.30399 .64579 m .27966 .65666 L .26383 .64024 L p F P
0 g
s
.681 .746 .9 r
.23963 .65031 m .26383 .64024 L .27966 .65666 L p F P
0 g
s
.836 .535 .48 r
.37153 .34458 m .3512 .33634 L .35106 .31562 L p F P
0 g
s
.826 .44 .32 r
.63949 .68289 m .64248 .67069 L p .6689 .69984 L F P
0 g
s
.758 .403 .382 r
.63949 .68289 m .63232 .66866 L .64248 .67069 L closepath p F P
0 g
s
.729 .405 .43 r
.66034 .55177 m .62708 .54758 L .62938 .52837 L p F P
0 g
s
.738 .411 .427 r
.60947 .52555 m .62938 .52837 L .62708 .54758 L p F P
0 g
s
.737 .367 .352 r
.56363 .65605 m .55696 .65493 L .54472 .63493 L p F P
0 g
s
.736 .374 .366 r
.53074 .63239 m .54472 .63493 L .55696 .65493 L p F P
0 g
s
.831 .818 .837 r
.88368 .71444 m .85807 .73375 L .84766 .72382 L p F P
0 g
s
.779 .688 .763 r
.36509 .63466 m .36883 .63089 L .35424 .60536 L p F P
0 g
s
.191 .227 .669 r
.42264 .82659 m .41137 .81247 L .41632 .80307 L closepath p F P
0 g
s
.156 .265 .726 r
.40897 .78157 m .41632 .80307 L .41137 .81247 L p F P
0 g
s
.156 .265 .726 r
.39858 .77444 m .40897 .78157 L p .41137 .81247 L F P
0 g
s
.894 .546 .38 r
.30036 .42018 m .2778 .40617 L .275 .38611 L p F P
0 g
s
.668 .725 .892 r
.65397 .10705 m .62816 .11771 L .61528 .09767 L p F P
0 g
s
.663 .719 .89 r
.58955 .1078 m .61528 .09767 L .62816 .11771 L p F P
0 g
s
.766 .719 .808 r
.32876 .63083 m .33689 .6243 L .36509 .63466 L p F P
0 g
s
.779 .688 .763 r
.35424 .60536 m .33689 .6243 L .36509 .63466 L p F P
0 g
s
.609 .757 .949 r
.09566 .66686 m .08733 .66907 L .06959 .65487 L p F P
0 g
s
.308 .347 .74 r
.33232 .86057 m .31404 .84755 L .32304 .83367 L closepath p F P
0 g
s
.271 .366 .778 r
.31827 .82177 m .32304 .83367 L .31404 .84755 L p F P
0 g
s
.271 .366 .778 r
.29515 .81128 m .31827 .82177 L p .31404 .84755 L F P
0 g
s
.884 .65 .579 r
.31925 .47844 m .34131 .49195 L .33638 .51579 L p F P
0 g
s
.894 .63 .532 r
.34131 .49195 m .31925 .47844 L .32198 .45566 L p F P
0 g
s
.26 .414 .828 r
.37086 .74073 m .39489 .74682 L p .39858 .77444 L F P
0 g
s
.437 .485 .812 r
.39489 .74682 m .37086 .74073 L .38376 .72272 L closepath p F P
0 g
s
.509 .572 .854 r
.38056 .71617 m .38376 .72272 L .37086 .74073 L p F P
0 g
s
.509 .572 .854 r
.37086 .74073 m .35629 .71544 L .38056 .71617 L p F P
0 g
s
.677 .736 .895 r
.65397 .10705 m .68001 .09608 L .69229 .11532 L p F P
0 g
s
.899 .603 .476 r
.30035 .42083 m .30051 .42028 L p .32198 .45566 L F P
0 g
s
.902 .604 .473 r
.30035 .42083 m .30036 .42018 L .30051 .42028 L closepath p F P
0 g
s
0 0 0 r
.62448 .84503 m .6273 .8415 L .62929 .83613 L closepath p F P
0 g
s
.898 .6 .472 r
.30036 .42018 m .30035 .42083 L .29582 .43928 L p F P
0 g
s
.898 .6 .472 r
.2778 .40617 m .30036 .42018 L p .29582 .43928 L F P
0 g
s
.339 .429 .808 r
.31827 .82177 m .29515 .81128 L .30398 .79147 L closepath p F P
0 g
s
.382 .48 .835 r
.30365 .79082 m .30398 .79147 L .29515 .81128 L p F P
0 g
s
.382 .48 .835 r
.29515 .81128 m .28038 .7835 L .30365 .79082 L p F P
0 g
s
.894 .633 .537 r
.29995 .4418 m .32198 .45566 L .31925 .47844 L p F P
0 g
s
.899 .603 .476 r
.32198 .45566 m .29995 .4418 L .30035 .42083 L p F P
0 g
s
.895 .599 .478 r
.29995 .4418 m .29582 .43928 L .30035 .42083 L closepath p F P
0 g
s
.752 .309 .2 r
.63232 .66866 m .63949 .68289 L .63758 .68827 L p F P
0 g
s
.752 .309 .2 r
.60289 .66303 m .63232 .66866 L p .63758 .68827 L F P
0 g
s
.78 .489 .495 r
.49042 .62441 m .47095 .6202 L .46903 .59752 L p F P
0 g
s
.787 .515 .525 r
.44903 .5916 m .46903 .59752 L .47095 .6202 L p F P
0 g
s
.831 .818 .837 r
.84766 .72382 m .87305 .69986 L .88368 .71444 L p F P
0 g
s
.88 .588 .489 r
.34393 .44779 m .32912 .43969 L .33216 .41925 L p F P
0 g
s
.884 .591 .487 r
.32059 .41275 m .33216 .41925 L .32912 .43969 L p F P
0 g
s
.838 .558 .514 r
.40786 .38151 m .37907 .36979 L .38053 .3481 L p F P
0 g
s
.841 .557 .507 r
.37153 .34458 m .38053 .3481 L .37907 .36979 L p F P
0 g
s
.711 .447 .524 r
.8116 .56116 m .83454 .56147 L .83751 .58552 L p F P
0 g
s
.736 .374 .366 r
.55696 .65493 m .52469 .64972 L .53074 .63239 L p F P
0 g
s
.739 .393 .396 r
.50721 .62785 m .53074 .63239 L .52469 .64972 L p F P
0 g
s
.628 .701 .897 r
.27781 .68047 m .25397 .68558 L .23798 .66851 L p F P
0 g
s
.615 .717 .918 r
.21422 .67462 m .23798 .66851 L .25397 .68558 L p F P
0 g
s
.682 .711 .87 r
.62874 .13265 m .60308 .14474 L .58991 .12291 L p F P
0 g
s
.68 .704 .866 r
.5643 .13447 m .58991 .12291 L .60308 .14474 L p F P
0 g
s
.711 .447 .524 r
.83751 .58552 m .81375 .58432 L .8116 .56116 L p F P
0 g
s
.713 .443 .515 r
.8015 .56092 m .8116 .56116 L .81375 .58432 L p F P
0 g
s
.738 .411 .427 r
.62708 .54758 m .61723 .54615 L .60947 .52555 L p F P
0 g
s
.745 .413 .421 r
.59202 .52273 m .60947 .52555 L .61723 .54615 L p F P
0 g
s
.691 .726 .877 r
.69314 .1288 m .66723 .14134 L .65462 .12049 L p F P
0 g
s
.69 .72 .872 r
.62874 .13265 m .65462 .12049 L .66723 .14134 L p F P
0 g
s
.495 .642 .921 r
.20555 .73887 m .20309 .73596 L .20579 .73592 L closepath p F P
0 g
s
.713 .443 .515 r
.81375 .58432 m .80328 .5837 L .8015 .56092 L p F P
0 g
s
.695 .407 .483 r
.8015 .56092 m .80328 .5837 L .76858 .58136 L p F P
0 g
s
.695 .407 .483 r
.76858 .58136 m .76805 .55987 L .8015 .56092 L p F P
0 g
s
.289 .354 .757 r
.40897 .78157 m .39858 .77444 L .40288 .76552 L closepath p F P
0 g
s
.26 .414 .828 r
.39489 .74682 m .40288 .76552 L .39858 .77444 L p F P
0 g
s
0 0 .174 r
.66997 .7241 m .68 .73843 L .66839 .76647 L p F P
0 g
s
0 0 .174 r
.66839 .76647 m .67106 .74873 L .66997 .7241 L p F P
0 g
s
0 0 0 r
.66839 .76647 m .67106 .74873 L p .66727 .76539 L F P
0 g
s
0 0 0 r
.66703 .76974 m .65575 .79506 L .64818 .80536 L p F P
0 g
s
0 0 0 r
.64818 .80536 m .66158 .78001 L .66703 .76974 L F
.66794 .76799 m .66703 .76974 L p .66158 .78001 L F P
0 g
s
.77 .837 .376 r
.66703 .76974 m .66839 .76647 L .66794 .76799 L closepath p F P
0 g
s
0 0 0 r
.66703 .76974 m .66839 .76647 L p .66792 .76807 L F P
0 g
s
0 0 0 r
.66257 .78604 m .66703 .76974 L p .66792 .76807 L F P
0 g
s
0 0 0 r
.65575 .79506 m .66257 .78604 L .66703 .76974 L closepath p F P
0 g
s
0 0 0 r
.66257 .78604 m .66839 .76647 L .66727 .76539 L F
.844 .984 .703 r
.66839 .76647 m .66794 .76799 L p .66851 .76659 L F P
0 g
s
.844 .984 .703 r
.68 .73843 m .66839 .76647 L p .66851 .76659 L F P
0 g
s
.847 .675 .669 r
.6689 .69984 m .66997 .7241 L .68 .73843 L p F P
0 g
s
.778 .472 .469 r
.55276 .51515 m .53333 .51074 L .53 .48921 L p F P
0 g
s
.788 .48 .468 r
.51329 .48488 m .53 .48921 L .53333 .51074 L p F P
0 g
s
.63 .741 .928 r
.1741 .66503 m .15072 .67123 L .13361 .65625 L p F P
0 g
s
.621 .749 .938 r
.11033 .66289 m .13361 .65625 L .15072 .67123 L p F P
0 g
s
0 0 0 r
.60792 .87902 m .61132 .87395 L .62448 .84503 L p F P
0 g
s
0 0 .074 r
.6273 .8415 m .62448 .84503 L .61132 .87395 L p F P
0 g
s
.638 .767 .941 r
.0708 .64647 m .09402 .63888 L .11162 .653 L p F P
0 g
s
.624 .758 .942 r
.09566 .66686 m .11033 .66289 L .09277 .64799 L p F P
0 g
s
.624 .758 .942 r
.09277 .64799 m .08192 .65123 L .09566 .66686 L p F P
0 g
s
.609 .757 .949 r
.06959 .65487 m .08192 .65123 L .09566 .66686 L p F P
0 g
s
.712 .415 .472 r
.75696 .55941 m .76805 .55987 L .76858 .58136 L p F P
0 g
s
.836 .561 .523 r
.42172 .40984 m .40613 .40364 L .40786 .38151 L p F P
0 g
s
.843 .561 .51 r
.37907 .36979 m .40786 .38151 L .40613 .40364 L p F P
0 g
s
.65 .762 .931 r
.13494 .64553 m .11162 .653 L .09402 .63888 L p F P
0 g
s
.712 .415 .472 r
.76858 .58136 m .76382 .58101 L .75696 .55941 L p F P
0 g
s
.713 .402 .45 r
.73408 .5582 m .75696 .55941 L .76382 .58101 L p F P
0 g
s
0 0 0 r
.7212 .85427 m .74122 .83025 L .72807 .8442 L closepath p F P
0 g
s
.497 .821 .514 r
.74633 .82443 m .74122 .83025 L .72807 .8442 L p F P
0 g
s
0 0 0 r
.72807 .8442 m .7212 .85427 L p .7024 .87535 L F P
0 g
s
.495 .643 .922 r
.20579 .73592 m .20309 .73596 L .18691 .71696 L p F P
0 g
s
.531 .658 .917 r
.16385 .71888 m .18691 .71696 L .20309 .73596 L p F P
0 g
s
.495 .592 .88 r
.26517 .75929 m .24197 .75636 L .22625 .73557 L p F P
0 g
s
.668 .733 .898 r
.67977 .09207 m .65375 .10268 L .64109 .08313 L p F P
0 g
s
.663 .727 .897 r
.61513 .09327 m .64109 .08313 L .65375 .10268 L p F P
0 g
s
.841 .557 .507 r
.37907 .36979 m .37037 .36614 L .37153 .34458 L p F P
0 g
s
.846 .551 .49 r
.3512 .33634 m .37153 .34458 L .37037 .36614 L p F P
0 g
s
.745 .413 .421 r
.61723 .54615 m .58901 .54156 L .59202 .52273 L p F P
0 g
s
.754 .422 .422 r
.57 .51869 m .59202 .52273 L .58901 .54156 L p F P
0 g
s
.826 .998 .838 r
.79687 .77184 m .80752 .76161 L .80261 .77214 L closepath p F P
0 g
s
.796 .985 .894 r
.82223 .74741 m .80752 .76161 L .80261 .77214 L p F P
0 g
s
.671 .966 .767 r
.80261 .77214 m .79687 .77184 L p .77198 .79719 L F P
0 g
s
.713 .402 .45 r
.76382 .58101 m .73338 .57851 L .73408 .5582 L p F P
0 g
s
.715 .391 .429 r
.70668 .55625 m .73408 .5582 L .73338 .57851 L p F P
0 g
s
.668 .753 .914 r
.19927 .64385 m .17553 .65212 L .15858 .63729 L p F P
0 g
s
.651 .761 .93 r
.13494 .64553 m .15858 .63729 L .17553 .65212 L p F P
0 g
s
.556 .676 .918 r
.18691 .71696 m .16385 .71888 L .14717 .70143 L p F P
0 g
s
.559 .692 .929 r
.12416 .70488 m .14717 .70143 L .16385 .71888 L p F P
0 g
s
.749 .734 .838 r
.32876 .63083 m .30399 .64579 L .28844 .62745 L p F P
0 g
s
.711 .732 .868 r
.26383 .64024 m .28844 .62745 L .30399 .64579 L p F P
0 g
s
.501 .635 .913 r
.22625 .73557 m .20579 .73592 L .21022 .71559 L closepath p F P
0 g
s
.495 .643 .922 r
.18691 .71696 m .21022 .71559 L .20579 .73592 L p F P
0 g
s
.825 .546 .518 r
.46432 .44799 m .43412 .43726 L .43527 .41499 L p F P
0 g
s
.832 .553 .515 r
.42172 .40984 m .43527 .41499 L .43412 .43726 L p F P
0 g
s
.844 .591 .557 r
.41153 .55391 m .39723 .54807 L .39509 .52194 L p F P
0 g
s
.849 .599 .56 r
.38837 .51873 m .39509 .52194 L .39723 .54807 L p F P
0 g
s
.83 .697 .717 r
.35424 .60536 m .36243 .59297 L .34201 .58304 L closepath p F P
0 g
s
.835 .69 .703 r
.33956 .57831 m .35115 .55386 L p .36243 .59297 L F P
0 g
s
.835 .69 .703 r
.36243 .59297 m .34201 .58304 L .33956 .57831 L p F P
0 g
s
.57 .719 .943 r
.09194 .6999 m .08407 .69273 L .08993 .69164 L closepath p F P
0 g
s
.697 .74 .884 r
.26383 .64024 m .23963 .65031 L .22335 .63426 L p F P
0 g
s
.673 .75 .909 r
.19927 .64385 m .22335 .63426 L .23963 .65031 L p F P
0 g
s
.813 .341 0 r
.64263 .68983 m .6689 .69984 L .66997 .7241 L p F P
0 g
s
.826 .44 .32 r
.6689 .69984 m .64263 .68983 L .63949 .68289 L p F P
0 g
s
.882 .554 .425 r
.32059 .41275 m .29652 .39921 L .29483 .37865 L p F P
0 g
s
.811 .522 .5 r
.49634 .48011 m .46862 .47149 L .46966 .4498 L p F P
0 g
s
.818 .529 .5 r
.46432 .44799 m .46966 .4498 L .46862 .47149 L p F P
0 g
s
.636 .72 .908 r
.23798 .66851 m .21422 .67462 L .19777 .65831 L p F P
0 g
s
.624 .732 .924 r
.1741 .66503 m .19777 .65831 L .21422 .67462 L p F P
0 g
s
.739 .393 .396 r
.52469 .64972 m .51695 .64853 L .50721 .62785 L p F P
0 g
s
.742 .416 .43 r
.49042 .62441 m .50721 .62785 L .51695 .64853 L p F P
0 g
s
.715 .391 .429 r
.73338 .57851 m .7163 .57689 L .70668 .55625 L p F P
0 g
s
.718 .389 .42 r
.69933 .55564 m .70668 .55625 L .7163 .57689 L p F P
0 g
s
.788 .48 .468 r
.53333 .51074 m .51109 .50516 L .51329 .48488 L p F P
0 g
s
.796 .49 .471 r
.49634 .48011 m .51329 .48488 L .51109 .50516 L p F P
0 g
s
.049 0 .247 r
.64328 .82456 m .6273 .8415 L .6224 .86136 L p F P
0 g
s
0 0 0 r
.64818 .80536 m .64328 .82456 L .6273 .8415 L p F P
0 g
s
0 0 .074 r
.61132 .87395 m .6224 .86136 L .6273 .8415 L p F P
0 g
s
.752 .309 .2 r
.60046 .66753 m .60289 .66303 L p .63758 .68827 L F P
0 g
s
.722 .31 .266 r
.60046 .66753 m .59539 .66165 L .60289 .66303 L closepath p F P
0 g
s
.787 .515 .525 r
.47095 .6202 m .44844 .61506 L .44903 .5916 L p F P
0 g
s
.792 .531 .543 r
.4379 .58807 m .44903 .5916 L .44844 .61506 L p F P
0 g
s
.672 .731 .894 r
.68001 .09608 m .65397 .10705 L .64126 .08714 L p F P
0 g
s
.668 .725 .892 r
.61528 .09767 m .64126 .08714 L .65397 .10705 L p F P
0 g
s
.586 .665 .893 r
.31933 .69844 m .31723 .69565 L .32349 .69455 L closepath p F P
0 g
s
.718 .389 .42 r
.7163 .57689 m .69745 .5749 L .69933 .55564 L p F P
0 g
s
.719 .375 .394 r
.66372 .55214 m .69933 .55564 L .69745 .5749 L p F P
0 g
s
.884 .591 .487 r
.32912 .43969 m .31997 .43452 L .32059 .41275 L p F P
0 g
s
.883 .589 .484 r
.29652 .39921 m .32059 .41275 L .31997 .43452 L p F P
0 g
s
0 0 .204 r
.65575 .79506 m .64818 .80536 L .64328 .82456 L p F P
0 g
s
.818 .529 .5 r
.46862 .47149 m .46454 .47014 L .46432 .44799 L p F P
0 g
s
.823 .535 .503 r
.43412 .43726 m .46432 .44799 L .46454 .47014 L p F P
0 g
s
.875 .603 .524 r
.36611 .48327 m .34179 .47045 L .34393 .44779 L p F P
0 g
s
.876 .606 .526 r
.32912 .43969 m .34393 .44779 L .34179 .47045 L p F P
0 g
s
.578 .702 .927 r
.14717 .70143 m .12416 .70488 L .107 .68834 L p F P
0 g
s
.421 .539 .871 r
.28867 .76318 m .30365 .79082 L .28038 .7835 L p F P
0 g
s
.421 .539 .871 r
.26713 .75957 m .28867 .76318 L p .28038 .7835 L F P
0 g
s
.421 .539 .871 r
.28038 .7835 m .26652 .76137 L .26713 .75957 L p F P
0 g
s
.862 .603 .546 r
.38837 .51873 m .36293 .50661 L .36611 .48327 L p F P
0 g
s
.868 .615 .554 r
.34179 .47045 m .36611 .48327 L .36293 .50661 L p F P
0 g
s
.254 .193 .593 r
.42496 .83639 m .43064 .86729 L .4218 .87604 L p F P
0 g
s
.771 .717 .802 r
.34201 .58304 m .35424 .60536 L .33689 .6243 L p F P
0 g
s
.702 .247 .167 r
.59539 .66165 m .60046 .66753 L .59404 .67687 L p F P
0 g
s
.702 .247 .167 r
.56363 .65605 m .59539 .66165 L p .59404 .67687 L F P
0 g
s
.849 .599 .56 r
.39723 .54807 m .38451 .54262 L .38837 .51873 L p F P
0 g
s
.851 .61 .574 r
.36293 .50661 m .38837 .51873 L .38451 .54262 L p F P
0 g
s
.754 .422 .422 r
.58901 .54156 m .57715 .53941 L .57 .51869 L p F P
0 g
s
.762 .427 .418 r
.55276 .51515 m .57 .51869 L .57715 .53941 L p F P
0 g
s
.634 .747 .93 r
.13361 .65625 m .11033 .66289 L .09277 .64799 L p F P
0 g
s
.691 .726 .877 r
.65462 .12049 m .68072 .10823 L .69314 .1288 L p F P
0 g
s
.684 .717 .874 r
.65462 .12049 m .62874 .13265 L .61574 .11118 L p F P
0 g
s
.682 .711 .87 r
.58991 .12291 m .61574 .11118 L .62874 .13265 L p F P
0 g
s
.587 .657 .886 r
.32349 .69455 m .31723 .69565 L .30196 .67462 L p F P
0 g
s
.612 .667 .879 r
.27781 .68047 m .30196 .67462 L .31723 .69565 L p F P
0 g
s
.594 .585 .812 r
.38056 .71617 m .35629 .71544 L .34147 .6916 L p F P
0 g
s
.823 .572 .56 r
.4379 .58807 m .40785 .57804 L .41153 .55391 L p F P
0 g
s
.824 .585 .576 r
.39723 .54807 m .41153 .55391 L .40785 .57804 L p F P
0 g
s
.857 .685 .667 r
.35115 .55386 m .33956 .57831 L .32496 .54754 L p F P
0 g
s
.857 .685 .667 r
.32496 .54754 m .32798 .54112 L .35115 .55386 L p F P
0 g
s
.87 .664 .622 r
.35115 .55386 m .32798 .54112 L .33638 .51579 L p F P
0 g
s
0 0 0 r
.7212 .85427 m .71445 .86302 L .7024 .87535 L p F P
0 g
s
.767 .72 .808 r
.32876 .63083 m .33689 .6243 L .31937 .61778 L closepath p F P
0 g
s
.749 .734 .838 r
.31937 .61778 m .32876 .63083 L p .28844 .62745 L F P
0 g
s
.742 .416 .43 r
.51695 .64853 m .4861 .64401 L .49042 .62441 L p F P
0 g
s
.745 .444 .473 r
.47095 .6202 m .49042 .62441 L .4861 .64401 L p F P
0 g
s
.832 .553 .515 r
.43412 .43726 m .42131 .4324 L .42172 .40984 L p F P
0 g
s
.838 .557 .512 r
.40613 .40364 m .42172 .40984 L .42131 .4324 L p F P
0 g
s
.771 .717 .802 r
.33798 .58101 m .34201 .58304 L p .33689 .6243 L F P
0 g
s
.771 .717 .802 r
.31356 .60952 m .33798 .58101 L p .33689 .6243 L F P
0 g
s
.771 .717 .802 r
.33689 .6243 m .31937 .61778 L .31356 .60952 L p F P
0 g
s
.157 .204 .66 r
.41632 .80307 m .42173 .79232 L p .4273 .83282 L F P
0 g
s
.157 .204 .66 r
.4273 .83282 m .42264 .82659 L .41632 .80307 L p F P
0 g
s
.253 .311 .729 r
.41632 .80307 m .40897 .78157 L .42173 .79232 L closepath p F P
0 g
s
.649 .762 .932 r
.09402 .63888 m .0708 .64647 L .05275 .63218 L p F P
0 g
s
.792 .531 .543 r
.44844 .61506 m .43576 .61203 L .4379 .58807 L p F P
0 g
s
.795 .576 .605 r
.40785 .57804 m .4379 .58807 L .43576 .61203 L p F P
0 g
s
.719 .375 .394 r
.66303 .55649 m .66372 .55214 L p .69745 .5749 L F P
0 g
s
.714 .37 .394 r
.66303 .55649 m .66034 .55177 L .66372 .55214 L closepath p F P
0 g
s
.213 .305 .743 r
.42173 .79232 m .40897 .78157 L .40288 .76552 L p F P
0 g
s
.725 .365 .367 r
.66034 .55177 m .66303 .55649 L .66066 .57041 L p F P
0 g
s
.725 .365 .367 r
.62708 .54758 m .66034 .55177 L p .66066 .57041 L F P
0 g
s
.796 .49 .471 r
.51109 .50516 m .4989 .50185 L .49634 .48011 L p F P
0 g
s
.807 .502 .474 r
.46862 .47149 m .49634 .48011 L .4989 .50185 L p F P
0 g
s
.644 .682 .871 r
.30196 .67462 m .27781 .68047 L .26206 .66163 L p F P
0 g
s
.628 .701 .897 r
.23798 .66851 m .26206 .66163 L .27781 .68047 L p F P
0 g
s
.86 .67 .643 r
.31381 .50248 m .33638 .51579 L .32798 .54112 L p F P
0 g
s
.884 .65 .579 r
.33638 .51579 m .31381 .50248 L .31925 .47844 L p F P
0 g
s
.584 .624 .858 r
.34147 .6916 m .32349 .69455 L .33743 .68509 L closepath p F P
0 g
s
.587 .657 .886 r
.32646 .66749 m .33743 .68509 L .32349 .69455 L p F P
0 g
s
.587 .657 .886 r
.30196 .67462 m .32646 .66749 L p .32349 .69455 L F P
0 g
s
.804 .432 .352 r
.64263 .68983 m .63758 .68827 L .63949 .68289 L closepath p F P
0 g
s
.641 .733 .915 r
.19777 .65831 m .1741 .66503 L .15719 .64914 L p F P
0 g
s
.63 .741 .928 r
.13361 .65625 m .15719 .64914 L .1741 .66503 L p F P
0 g
s
.664 .755 .918 r
.15858 .63729 m .13494 .64553 L .11755 .63064 L p F P
0 g
s
.65 .762 .931 r
.09402 .63888 m .11755 .63064 L .13494 .64553 L p F P
0 g
s
.846 .551 .49 r
.37037 .36614 m .35072 .35762 L .3512 .33634 L p F P
0 g
s
.216 .224 .653 r
.42496 .83639 m .42264 .82659 L .4273 .83282 L closepath p F P
0 g
s
.762 .427 .418 r
.57715 .53941 m .5492 .53381 L .55276 .51515 L p F P
0 g
s
.77 .438 .423 r
.53333 .51074 m .55276 .51515 L .5492 .53381 L p F P
0 g
s
.571 .717 .941 r
.08993 .69164 m .08407 .69273 L .06648 .67646 L p F P
0 g
s
.213 .305 .743 r
.40288 .76552 m .40996 .75338 L p .42173 .79232 L F P
0 g
s
.368 .428 .792 r
.40288 .76552 m .39489 .74682 L .40996 .75338 L closepath p F P
0 g
s
.668 .733 .898 r
.64109 .08313 m .66729 .07258 L .67977 .09207 L p F P
0 g
s
.726 .729 .853 r
.28844 .62745 m .26383 .64024 L .24782 .62272 L p F P
0 g
s
.697 .74 .884 r
.22335 .63426 m .24782 .62272 L .26383 .64024 L p F P
0 g
s
.687 .745 .896 r
.22335 .63426 m .19927 .64385 L .18254 .628 L p F P
0 g
s
.668 .753 .914 r
.15858 .63729 m .18254 .628 L .19927 .64385 L p F P
0 g
s
.879 .652 .591 r
.29708 .46478 m .31925 .47844 L .31381 .50248 L p F P
0 g
s
.894 .633 .537 r
.29703 .46398 m .29995 .4418 L p .31925 .47844 L F P
0 g
s
.894 .633 .537 r
.31925 .47844 m .29708 .46478 L .29703 .46398 L p F P
0 g
s
.204 .186 .615 r
.4273 .83282 m .42496 .83639 L .43064 .86729 L p F P
0 g
s
.738 .467 .519 r
.81375 .58432 m .83751 .58552 L .84107 .61065 L p F P
0 g
s
.898 .6 .472 r
.29582 .43928 m .27738 .42778 L .2778 .40617 L p F P
0 g
s
.891 .628 .534 r
.29703 .46398 m .29995 .4418 L .29582 .43928 L closepath p F P
0 g
s
.752 .309 .2 r
.63758 .68827 m .61159 .68101 L .60046 .66753 L p F P
0 g
s
.742 .315 .236 r
.61159 .68101 m .59404 .67687 L .60046 .66753 L closepath p F P
0 g
s
.843 .561 .51 r
.40613 .40364 m .37776 .39174 L .37907 .36979 L p F P
0 g
s
.846 .562 .506 r
.37037 .36614 m .37907 .36979 L .37776 .39174 L p F P
0 g
s
.745 .444 .473 r
.4861 .64401 m .47528 .64251 L .47095 .6202 L p F P
0 g
s
.749 .482 .528 r
.44844 .61506 m .47095 .6202 L .47528 .64251 L p F P
0 g
s
.702 .247 .167 r
.56139 .65932 m .56363 .65605 L p .59404 .67687 L F P
0 g
s
.701 .271 .224 r
.56139 .65932 m .55696 .65493 L .56363 .65605 L closepath p F P
0 g
s
.738 .467 .519 r
.84107 .61065 m .81593 .60783 L .81375 .58432 L p F P
0 g
s
.739 .458 .504 r
.80328 .5837 m .81375 .58432 L .81593 .60783 L p F P
0 g
s
.576 .713 .936 r
.107 .68834 m .08993 .69164 L .09047 .67244 L closepath p F P
0 g
s
.571 .717 .941 r
.08954 .67155 m .09047 .67244 L .08993 .69164 L p F P
0 g
s
.571 .717 .941 r
.06648 .67646 m .08954 .67155 L p .08993 .69164 L F P
0 g
s
.623 .754 .94 r
.08192 .65123 m .06959 .65487 L .05159 .63991 L p F P
0 g
s
.824 .585 .576 r
.40785 .57804 m .40037 .57548 L .39723 .54807 L p F P
0 g
s
.828 .597 .589 r
.38451 .54262 m .39723 .54807 L .40037 .57548 L p F P
0 g
s
.719 .375 .394 r
.69745 .5749 m .67148 .57181 L .66303 .55649 L p F P
0 g
s
.724 .376 .389 r
.67148 .57181 m .66066 .57041 L .66303 .55649 L closepath p F P
0 g
s
.739 .458 .504 r
.81593 .60783 m .80486 .60653 L .80328 .5837 L p F P
0 g
s
.732 .416 .445 r
.76858 .58136 m .80328 .5837 L .80486 .60653 L p F P
0 g
s
.35 .434 .807 r
.40996 .75338 m .39489 .74682 L .38376 .72272 L p F P
0 g
s
.672 .731 .894 r
.64126 .08714 m .66749 .07626 L .68001 .09608 L p F P
0 g
s
.725 .365 .367 r
.6245 .55832 m .62708 .54758 L p .66066 .57041 L F P
0 g
s
.725 .364 .365 r
.6245 .55832 m .61723 .54615 L .62708 .54758 L closepath p F P
0 g
s
.651 .707 .889 r
.26206 .66163 m .23798 .66851 L .22176 .65088 L p F P
0 g
s
.636 .72 .908 r
.19777 .65831 m .22176 .65088 L .23798 .66851 L p F P
0 g
s
.317 .323 .708 r
.33503 .86995 m .33232 .86057 L .33854 .86563 L closepath p F P
0 g
s
.264 .319 .732 r
.33854 .86563 m .33232 .86057 L .32304 .83367 L p F P
0 g
s
.876 .606 .526 r
.34179 .47045 m .32921 .46376 L .32912 .43969 L p F P
0 g
s
.88 .61 .526 r
.31997 .43452 m .32912 .43969 L .32921 .46376 L p F P
0 g
s
.687 .266 .24 r
.55696 .65493 m .56139 .65932 L .55386 .66952 L p F P
0 g
s
.687 .266 .24 r
.52469 .64972 m .55696 .65493 L p .55386 .66952 L F P
0 g
s
.84 .692 .698 r
.34201 .58304 m .33956 .57831 L .33798 .58101 L closepath p F P
0 g
s
.838 .557 .512 r
.42131 .4324 m .40495 .4259 L .40613 .40364 L p F P
0 g
s
.845 .561 .508 r
.37776 .39174 m .40613 .40364 L .40495 .4259 L p F P
0 g
s
.495 .592 .88 r
.22625 .73557 m .24967 .73611 L .26517 .75929 L p F P
0 g
s
.521 .643 .91 r
.23384 .71421 m .24967 .73611 L .22625 .73557 L p F P
0 g
s
.521 .643 .91 r
.22625 .73557 m .21022 .71559 L .23384 .71421 L p F P
0 g
s
.853 .889 .863 r
.87305 .69986 m .86192 .68215 L p .84345 .71988 L F P
0 g
s
.853 .889 .863 r
.84345 .71988 m .84766 .72382 L .87305 .69986 L p F P
0 g
s
.686 .722 .877 r
.68072 .10823 m .65462 .12049 L .6418 .0993 L p F P
0 g
s
.684 .717 .874 r
.61574 .11118 m .6418 .0993 L .65462 .12049 L p F P
0 g
s
.886 .624 .537 r
.29582 .43928 m .27738 .42778 L p .29693 .46468 L F P
0 g
s
.886 .624 .537 r
.29693 .46468 m .29703 .46398 L .29582 .43928 L p F P
0 g
s
.854 .889 .862 r
.84525 .72611 m .84345 .71988 L .84766 .72382 L closepath p F P
0 g
s
.825 .995 .853 r
.84525 .72611 m .84345 .71988 L p .81389 .74616 L F P
0 g
s
.825 .995 .853 r
.81389 .74616 m .82223 .74741 L .84525 .72611 L p F P
0 g
s
.77 .438 .423 r
.5492 .53381 m .53953 .5317 L .53333 .51074 L p F P
0 g
s
.779 .447 .424 r
.51109 .50516 m .53333 .51074 L .53953 .5317 L p F P
0 g
s
.837 .995 .846 r
.80752 .76161 m .81389 .74616 L .82223 .74741 L closepath p F P
0 g
s
.552 .657 .905 r
.21022 .71559 m .18691 .71696 L .17043 .69821 L p F P
0 g
s
.556 .676 .918 r
.14717 .70143 m .17043 .69821 L .18691 .71696 L p F P
0 g
s
.264 .319 .732 r
.32304 .83367 m .32703 .82675 L p .33854 .86563 L F P
0 g
s
.324 .386 .772 r
.32304 .83367 m .31827 .82177 L .32703 .82675 L closepath p F P
0 g
s
.813 .341 0 r
.65496 .71087 m .64263 .68983 L p .66448 .71721 L F P
0 g
s
.536 0 0 r
.63758 .68827 m .64263 .68983 L .65496 .71087 L p F P
0 g
s
.536 0 0 r
.62741 .69306 m .63758 .68827 L p .65496 .71087 L F P
0 g
s
0 .308 .715 r
.65479 .70877 m .6428 .70279 L p .65496 .71087 L F P
0 g
s
.536 0 0 r
.63486 .69882 m .62741 .69306 L p .63854 .70026 L F P
0 g
s
.536 0 0 r
.65496 .71087 m .63486 .69882 L p .63854 .70026 L F P
0 g
s
0 .308 .715 r
.6428 .70279 m .63486 .69882 L .65496 .71087 L p F P
0 g
s
0 .414 .762 r
.63486 .69882 m .65479 .70877 L p .62892 .69651 L F P
0 g
s
.366 0 0 r
.61159 .68101 m .62741 .69306 L .62116 .69248 L p F P
0 g
s
.366 0 0 r
.62116 .69248 m .61977 .69235 L p .6192 .69157 L F P
0 g
s
.366 0 0 r
.6192 .69157 m .61159 .68101 L .62116 .69248 L F
.59404 .67687 m .61159 .68101 L p .6192 .69157 L F P
0 g
s
.366 0 0 r
.61977 .69235 m .61516 .68958 L .6192 .69157 L F
.61516 .68958 m .59404 .67687 L .6192 .69157 L F
.58774 .67909 m .59404 .67687 L p .61977 .69235 L F P
0 g
s
.628 .063 0 r
.63486 .69882 m .61977 .69235 L .62741 .69306 L closepath p F P
0 g
s
0 .414 .762 r
.61454 .68969 m .61977 .69235 L .63486 .69882 L p F P
0 g
s
0 .414 .762 r
.61454 .68969 m .62418 .69402 L .62892 .69651 L F
.62418 .69402 m .63406 .69847 L .63023 .69701 L F
.62418 .69402 m .63023 .69701 L .62892 .69651 L F
.63406 .69847 m .63486 .69882 L .63471 .69876 L F
.63406 .69847 m .63471 .69876 L .62892 .69651 L F
.813 .341 0 r
.66997 .7241 m .65496 .71087 L p .66448 .71721 L F P
0 g
s
.626 .918 .645 r
.80752 .76161 m .81389 .74616 L p .78797 .77748 L F P
0 g
s
.626 .918 .645 r
.78797 .77748 m .79687 .77184 L .80752 .76161 L p F P
0 g
s
.735 .367 .355 r
.61723 .54615 m .6245 .55832 L .62286 .56495 L p F P
0 g
s
.735 .367 .355 r
.58901 .54156 m .61723 .54615 L p .62286 .56495 L F P
0 g
s
.671 .966 .767 r
.79687 .77184 m .77264 .79636 L .77198 .79719 L p F P
0 g
s
.656 .929 .647 r
.77264 .79636 m .78797 .77748 L .79687 .77184 L closepath p F P
0 g
s
.749 .734 .838 r
.28844 .62745 m .30872 .61367 L .31937 .61778 L p F P
0 g
s
.774 .718 .799 r
.31937 .61778 m .31356 .60952 L .30872 .61367 L closepath p F P
0 g
s
.436 .555 .878 r
.26652 .76137 m .26517 .75929 L .26713 .75957 L closepath p F P
0 g
s
.658 .928 .642 r
.77157 .79746 m .77264 .79636 L .77198 .79719 L closepath p F P
0 g
s
.832 .68 .694 r
.33798 .58101 m .33956 .57831 L .32496 .54754 L p F P
0 g
s
.846 .562 .506 r
.37776 .39174 m .36918 .38804 L .37037 .36614 L p F P
0 g
s
.851 .561 .497 r
.35072 .35762 m .37037 .36614 L .36918 .38804 L p F P
0 g
s
.204 .186 .615 r
.43064 .86729 m .44011 .85457 L .4273 .83282 L p F P
0 g
s
.125 .153 .619 r
.43567 .81678 m .4273 .83282 L .44011 .85457 L p F P
0 g
s
.157 .204 .66 r
.43298 .80656 m .43567 .81678 L .4273 .83282 L p F P
0 g
s
.157 .204 .66 r
.42173 .79232 m .43298 .80656 L p .4273 .83282 L F P
0 g
s
.732 .416 .445 r
.76842 .59241 m .76858 .58136 L p .80486 .60653 L F P
0 g
s
.709 .401 .454 r
.76842 .59241 m .76382 .58101 L .76858 .58136 L closepath p F P
0 g
s
.643 .741 .92 r
.15719 .64914 m .13361 .65625 L .11625 .6406 L p F P
0 g
s
.634 .747 .93 r
.09277 .64799 m .11625 .6406 L .13361 .65625 L p F P
0 g
s
.276 .391 .8 r
.32703 .82675 m .31827 .82177 L .30398 .79147 L p F P
0 g
s
.361 .29 .641 r
.54648 .82703 m .54075 .79655 L .54655 .79154 L p F P
0 g
s
.454 .443 .757 r
.54075 .79655 m .538 .78867 L .54655 .79154 L closepath p F P
0 g
s
.766 .562 .623 r
.5329 .79535 m .54075 .79655 L .54648 .82703 L p F P
0 g
s
.76 .617 .7 r
.54075 .79655 m .538 .78867 L .5329 .79535 L closepath p F P
0 g
s
.698 .351 .384 r
.76382 .58101 m .76842 .59241 L p .73096 .59707 L F P
0 g
s
.698 .351 .384 r
.73096 .59707 m .73338 .57851 L .76382 .58101 L p F P
0 g
s
.812 .709 .751 r
.33798 .58101 m .31356 .60952 L .29826 .58635 L p F P
0 g
s
.812 .709 .751 r
.29826 .58635 m .31269 .56904 L .33798 .58101 L p F P
0 g
s
.832 .68 .694 r
.32496 .54754 m .31269 .56904 L .33798 .58101 L p F P
0 g
s
.431 .56 .884 r
.26713 .75957 m .26517 .75929 L .24967 .73611 L p F P
0 g
s
.823 .535 .503 r
.46454 .47014 m .43388 .45954 L .43412 .43726 L p F P
0 g
s
.831 .543 .502 r
.42131 .4324 m .43412 .43726 L .43388 .45954 L p F P
0 g
s
0 0 0 r
.77264 .79636 m .78797 .77748 L p .76268 .8099 L F P
0 g
s
0 0 0 r
.76268 .8099 m .77157 .79746 L .77264 .79636 L p F P
0 g
s
0 0 0 r
.74472 .82677 m .74633 .82443 L .77157 .79746 L p F P
0 g
s
.912 .978 .779 r
.5329 .79535 m .53343 .78952 L .538 .78867 L closepath p F P
0 g
s
.439 0 0 r
.54655 .79154 m .53343 .78952 L .538 .78867 L closepath p F P
0 g
s
.667 .143 0 r
.62741 .69306 m .61159 .68101 L .63758 .68827 L closepath p F P
0 g
s
.754 .728 .829 r
.30872 .61367 m .28844 .62745 L .2727 .60814 L p F P
0 g
s
.726 .729 .853 r
.24782 .62272 m .2727 .60814 L .28844 .62745 L p F P
0 g
s
0 .155 .679 r
.65496 .71087 m .66997 .7241 L .67106 .74873 L p F P
0 g
s
.577 .689 .917 r
.17043 .69821 m .14717 .70143 L .13019 .6839 L p F P
0 g
s
.578 .702 .927 r
.107 .68834 m .13019 .6839 L .14717 .70143 L p F P
0 g
s
.66 .757 .922 r
.11755 .63064 m .09402 .63888 L .07617 .62393 L p F P
0 g
s
.649 .762 .932 r
.05275 .63218 m .07617 .62393 L .09402 .63888 L p F P
0 g
s
.431 .542 .868 r
.28867 .76318 m .26713 .75957 L .27461 .7403 L closepath p F P
0 g
s
.431 .56 .884 r
.27332 .73823 m .27461 .7403 L .26713 .75957 L p F P
0 g
s
.431 .56 .884 r
.24967 .73611 m .27332 .73823 L p .26713 .75957 L F P
0 g
s
.594 .585 .812 r
.34147 .6916 m .36603 .68681 L .38056 .71617 L p F P
0 g
s
.622 .641 .848 r
.36046 .6758 m .36603 .68681 L .34147 .6916 L p F P
0 g
s
.622 .641 .848 r
.34147 .6916 m .33743 .68509 L .36046 .6758 L p F P
0 g
s
.766 .562 .623 r
.54648 .82703 m .52243 .82342 L .5329 .79535 L p F P
0 g
s
.983 .872 .645 r
.53343 .78952 m .5329 .79535 L .52243 .82342 L p F P
0 g
s
.807 .502 .474 r
.4989 .50185 m .46629 .49212 L .46862 .47149 L p F P
0 g
s
.817 .512 .474 r
.46629 .49212 m .46454 .47014 L .46862 .47149 L closepath p F P
0 g
s
0 0 .204 r
.64328 .82456 m .64428 .82358 L .65575 .79506 L p F P
0 g
s
.119 0 .344 r
.66257 .78604 m .65575 .79506 L .64428 .82358 L p F P
0 g
s
.626 .748 .935 r
.09277 .64799 m .08192 .65123 L .08449 .64076 L closepath p F P
0 g
s
.623 .754 .94 r
.07496 .63238 m .08449 .64076 L .08192 .65123 L p F P
0 g
s
.623 .754 .94 r
.05159 .63991 m .07496 .63238 L p .08192 .65123 L F P
0 g
s
.749 .482 .528 r
.47528 .64251 m .44785 .63888 L .44844 .61506 L p F P
0 g
s
.748 .502 .559 r
.43576 .61203 m .44844 .61506 L .44785 .63888 L p F P
0 g
s
.883 .589 .484 r
.31997 .43452 m .29585 .42099 L .29652 .39921 L p F P
0 g
s
.68 .749 .904 r
.18254 .628 m .15858 .63729 L .1414 .62155 L p F P
0 g
s
.664 .755 .918 r
.11755 .63064 m .1414 .62155 L .15858 .63729 L p F P
0 g
s
0 0 0 r
.74122 .83025 m .74472 .82677 L .74633 .82443 L closepath p F P
0 g
s
.35 .434 .807 r
.38376 .72272 m .39036 .71663 L p .40996 .75338 L F P
0 g
s
.512 .54 .821 r
.38376 .72272 m .38056 .71617 L .39036 .71663 L closepath p F P
0 g
s
.702 .247 .167 r
.59404 .67687 m .57628 .67326 L .56139 .65932 L p F P
0 g
s
.695 .257 .205 r
.57628 .67326 m .55386 .66952 L .56139 .65932 L closepath p F P
0 g
s
.71 .737 .872 r
.24782 .62272 m .22335 .63426 L .20687 .61725 L p F P
0 g
s
.687 .745 .896 r
.18254 .628 m .20687 .61725 L .22335 .63426 L p F P
0 g
s
.828 .597 .589 r
.40037 .57548 m .37833 .56759 L .38451 .54262 L p F P
0 g
s
.833 .617 .61 r
.35786 .53092 m .38451 .54262 L .37833 .56759 L p F P
0 g
s
.851 .61 .574 r
.38451 .54262 m .35786 .53092 L .36293 .50661 L p F P
0 g
s
.852 .628 .598 r
.33795 .49403 m .36293 .50661 L .35786 .53092 L p F P
0 g
s
.868 .615 .554 r
.36293 .50661 m .33795 .49403 L .34179 .47045 L p F P
0 g
s
.721 .358 .362 r
.7163 .57689 m .73338 .57851 L .73096 .59707 L p F P
0 g
s
.88 .61 .526 r
.32921 .46376 m .31746 .45732 L .31997 .43452 L p F P
0 g
s
.879 .612 .529 r
.29585 .42099 m .31997 .43452 L .31746 .45732 L p F P
0 g
s
0 0 0 r
.74122 .83025 m .74472 .82677 L p .71917 .85866 L F P
0 g
s
0 0 0 r
.71917 .85866 m .7212 .85427 L .74122 .83025 L p F P
0 g
s
.866 .617 .56 r
.32921 .46376 m .34179 .47045 L .33795 .49403 L p F P
0 g
s
.653 .723 .9 r
.22176 .65088 m .19777 .65831 L .18108 .64139 L p F P
0 g
s
.641 .733 .915 r
.15719 .64914 m .18108 .64139 L .19777 .65831 L p F P
0 g
s
.664 .662 .838 r
.32646 .66749 m .30196 .67462 L .28647 .65354 L p F P
0 g
s
.644 .682 .871 r
.26206 .66163 m .28647 .65354 L .30196 .67462 L p F P
0 g
s
.817 .52 .487 r
.43388 .45954 m .46454 .47014 L .46629 .49212 L p F P
0 g
s
.795 .576 .605 r
.4034 .59718 m .40785 .57804 L p .43576 .61203 L F P
0 g
s
.824 .59 .586 r
.4034 .59718 m .40785 .57804 L .40037 .57548 L closepath p F P
0 g
s
.687 .266 .24 r
.52204 .65434 m .52469 .64972 L p .55386 .66952 L F P
0 g
s
.708 .301 .273 r
.52204 .65434 m .51695 .64853 L .52469 .64972 L closepath p F P
0 g
s
.264 .319 .732 r
.34166 .83632 m .34738 .85313 L .33854 .86563 L p F P
0 g
s
.264 .319 .732 r
.32703 .82675 m .34166 .83632 L p .33854 .86563 L F P
0 g
s
.754 .728 .829 r
.2727 .60814 m .2799 .603 L .30872 .61367 L p F P
0 g
s
.769 .706 .792 r
.29826 .58635 m .2799 .603 L .30872 .61367 L p F P
0 g
s
.769 .706 .792 r
.30872 .61367 m .31356 .60952 L .29826 .58635 L p F P
0 g
s
.735 .367 .355 r
.58531 .55374 m .58901 .54156 L p .62286 .56495 L F P
0 g
s
.74 .37 .351 r
.58531 .55374 m .57715 .53941 L .58901 .54156 L closepath p F P
0 g
s
.512 .542 .824 r
.39036 .71663 m .38056 .71617 L .36603 .68681 L p F P
0 g
s
.779 .447 .424 r
.53953 .5317 m .50721 .52396 L .51109 .50516 L p F P
0 g
s
.787 .458 .43 r
.4989 .50185 m .51109 .50516 L .50721 .52396 L p F P
0 g
s
.854 .681 .666 r
.32496 .54754 m .32798 .54112 L .32024 .53701 L closepath p F P
0 g
s
.86 .67 .643 r
.31056 .51196 m .31381 .50248 L p .32798 .54112 L F P
0 g
s
.86 .67 .643 r
.32798 .54112 m .32024 .53701 L .31056 .51196 L p F P
0 g
s
.658 .657 .838 r
.35134 .65789 m .36046 .6758 L .33743 .68509 L p F P
0 g
s
.658 .657 .838 r
.33743 .68509 m .32646 .66749 L .35134 .65789 L p F P
0 g
s
.721 .358 .362 r
.73096 .59707 m .72946 .59687 L .7163 .57689 L p F P
0 g
s
.717 .338 .331 r
.69745 .5749 m .7163 .57689 L .72946 .59687 L p F P
0 g
s
.592 .719 .932 r
.11292 .66623 m .13019 .6839 L .107 .68834 L p F P
0 g
s
.592 .719 .932 r
.09077 .67127 m .11292 .66623 L p .107 .68834 L F P
0 g
s
.592 .719 .932 r
.107 .68834 m .09047 .67244 L .09077 .67127 L p F P
0 g
s
.69 .342 .38 r
.51695 .64853 m .52204 .65434 L .51621 .66509 L p F P
0 g
s
.69 .342 .38 r
.4861 .64401 m .51695 .64853 L p .51621 .66509 L F P
0 g
s
.831 .543 .502 r
.43388 .45954 m .42012 .45444 L .42131 .4324 L p F P
0 g
s
.837 .55 .503 r
.40495 .4259 m .42131 .4324 L .42012 .45444 L p F P
0 g
s
.169 .215 .667 r
.43298 .80656 m .42173 .79232 L .42641 .7826 L closepath p F P
0 g
s
.213 .305 .743 r
.41914 .75975 m .42641 .7826 L .42173 .79232 L p F P
0 g
s
.213 .305 .743 r
.40996 .75338 m .41914 .75975 L p .42173 .79232 L F P
0 g
s
.748 .502 .559 r
.44785 .63888 m .43185 .63689 L .43576 .61203 L p F P
0 g
s
.748 .552 .629 r
.40451 .60415 m .43576 .61203 L .43185 .63689 L p F P
0 g
s
.795 .576 .605 r
.43576 .61203 m .40451 .60415 L .4034 .59718 L p F P
0 g
s
.686 .722 .877 r
.67674 .1016 m .68072 .10823 L p .6418 .0993 L F P
0 g
s
0 0 0 r
.71445 .86302 m .71917 .85866 L .7212 .85427 L closepath p F P
0 g
s
.908 .901 .808 r
.83714 .71467 m .84039 .71052 L .84345 .71988 L closepath p F P
0 g
s
.853 .889 .863 r
.86192 .68215 m .84039 .71052 L .84345 .71988 L p F P
0 g
s
.825 .995 .853 r
.84345 .71988 m .83714 .71467 L p .81389 .74616 L F P
0 g
s
.785 .563 .6 r
.40037 .57548 m .37833 .56759 L p .40151 .60336 L F P
0 g
s
.785 .563 .6 r
.40151 .60336 m .4034 .59718 L .40037 .57548 L p F P
0 g
s
.748 .382 .36 r
.57715 .53941 m .58531 .55374 L .58388 .55838 L p F P
0 g
s
.748 .382 .36 r
.5492 .53381 m .57715 .53941 L p .58388 .55838 L F P
0 g
s
.361 .29 .641 r
.54655 .79154 m .56378 .79154 L p .54648 .82703 L F P
0 g
s
.54 .567 .83 r
.56378 .79154 m .54655 .79154 L .55919 .7823 L closepath p F P
0 g
s
.641 .752 .93 r
.10507 .63027 m .11625 .6406 L .09277 .64799 L p F P
0 g
s
.641 .752 .93 r
.09277 .64799 m .08449 .64076 L .10507 .63027 L p F P
0 g
s
.276 .391 .8 r
.30398 .79147 m .30418 .79101 L p .32703 .82675 L F P
0 g
s
.364 .462 .827 r
.30398 .79147 m .30365 .79082 L .30418 .79101 L closepath p F P
0 g
s
.35 .467 .839 r
.30418 .79101 m .30365 .79082 L .28867 .76318 L p F P
0 g
s
.83 .673 .687 r
.31269 .56904 m .32496 .54754 L .32024 .53701 L p F P
0 g
s
.717 .338 .331 r
.72946 .59687 m .69324 .59175 L .69745 .5749 L p F P
0 g
s
.711 .317 .3 r
.67148 .57181 m .69745 .5749 L .69324 .59175 L p F P
0 g
s
.669 .693 .864 r
.28647 .65354 m .26206 .66163 L .24607 .64242 L p F P
0 g
s
.651 .707 .889 r
.22176 .65088 m .24607 .64242 L .26206 .66163 L p F P
0 g
s
.276 .391 .8 r
.30418 .79101 m .32722 .8007 L p .32703 .82675 L F P
0 g
s
.343 .439 .815 r
.32722 .8007 m .30418 .79101 L .31271 .7708 L closepath p F P
0 g
s
.35 .467 .839 r
.31238 .77014 m .31271 .7708 L .30418 .79101 L p F P
0 g
s
.35 .467 .839 r
.28867 .76318 m .31238 .77014 L p .30418 .79101 L F P
0 g
s
.461 .296 .571 r
.54857 .85432 m .54648 .82703 L .56873 .81658 L p F P
0 g
s
.361 .29 .641 r
.56378 .79154 m .56873 .81658 L .54648 .82703 L p F P
0 g
s
.765 .524 .569 r
.52243 .82342 m .54648 .82703 L .54857 .85432 L p F P
0 g
s
.872 .668 .624 r
.31056 .51196 m .31381 .50248 L .30548 .4977 L closepath p F P
0 g
s
.879 .652 .591 r
.31381 .50248 m .30548 .4977 L .29708 .46478 L p F P
0 g
s
.785 .503 .509 r
.81593 .60783 m .84107 .61065 L .84605 .63795 L p F P
0 g
s
0 0 .07 r
.76268 .8099 m .74472 .82677 L .73779 .84309 L p F P
0 g
s
0 0 0 r
.74472 .82677 m .73779 .84309 L .71917 .85866 L p F P
0 g
s
.29 .36 .762 r
.34166 .83632 m .32703 .82675 L .33323 .81471 L closepath p F P
0 g
s
.276 .391 .8 r
.32722 .8007 m .33323 .81471 L .32703 .82675 L p F P
0 g
s
.851 .561 .497 r
.36918 .38804 m .34982 .37939 L .35072 .35762 L p F P
0 g
s
.787 .458 .43 r
.50721 .52396 m .50394 .52313 L .4989 .50185 L p F P
0 g
s
.795 .477 .451 r
.46629 .49212 m .4989 .50185 L .50394 .52313 L p F P
0 g
s
.897 .636 .535 r
.29708 .46478 m .29703 .46398 L .29693 .46468 L closepath p F P
0 g
s
.732 .416 .445 r
.80486 .60653 m .7723 .60253 L .76842 .59241 L p F P
0 g
s
.734 .417 .443 r
.7723 .60253 m .76816 .602 L .76842 .59241 L closepath p F P
0 g
s
.698 .351 .384 r
.76842 .59241 m .76816 .602 L .73096 .59707 L p F P
0 g
s
.83 .673 .687 r
.32024 .53701 m .30424 .52825 L p .31269 .56904 L F P
0 g
s
.865 .671 .639 r
.32024 .53701 m .31056 .51196 L .30424 .52825 L closepath p F P
0 g
s
.883 .654 .588 r
.29693 .46468 m .29708 .46478 L .30548 .4977 L p F P
0 g
s
.883 .654 .588 r
.30548 .4977 m .29073 .48902 L .29693 .46468 L p F P
0 g
s
.88 .655 .593 r
.27401 .45081 m .29693 .46468 L .29073 .48902 L p F P
0 g
s
.886 .624 .537 r
.27738 .42778 m .27401 .45081 L .29693 .46468 L p F P
0 g
s
.834 .917 .891 r
.52417 .78542 m .53277 .7782 L .53343 .78952 L closepath p F P
0 g
s
.983 .872 .645 r
.52417 .78542 m .53343 .78952 L p .52243 .82342 L F P
0 g
s
.324 .348 .731 r
.41914 .75975 m .40996 .75338 L .41475 .74629 L closepath p F P
0 g
s
.35 .434 .807 r
.40511 .71904 m .41475 .74629 L .40996 .75338 L p F P
0 g
s
.35 .434 .807 r
.39036 .71663 m .40511 .71904 L p .40996 .75338 L F P
0 g
s
.654 .733 .908 r
.18108 .64139 m .15719 .64914 L .14004 .63265 L p F P
0 g
s
.643 .741 .92 r
.11625 .6406 m .14004 .63265 L .15719 .64914 L p F P
0 g
s
.599 .716 .926 r
.08954 .67155 m .06648 .67646 L .04859 .65986 L p F P
0 g
s
.049 0 .247 r
.64283 .8273 m .64328 .82456 L p .6224 .86136 L F P
0 g
s
.049 0 .247 r
.6224 .86136 m .63263 .85242 L .64283 .8273 L p F P
0 g
s
.74 .738 .85 r
.2727 .60814 m .24782 .62272 L .23159 .60434 L p F P
0 g
s
.71 .737 .872 r
.20687 .61725 m .23159 .60434 L .24782 .62272 L p F P
0 g
s
.845 .561 .508 r
.40495 .4259 m .37657 .41397 L .37776 .39174 L p F P
0 g
s
.848 .563 .506 r
.36918 .38804 m .37776 .39174 L .37657 .41397 L p F P
0 g
s
.491 .468 .759 r
.40511 .71904 m .39036 .71663 L .40126 .70827 L closepath p F P
0 g
s
.512 .542 .824 r
.39095 .68052 m .40126 .70827 L .39036 .71663 L p F P
0 g
s
.512 .542 .824 r
.36603 .68681 m .39095 .68052 L p .39036 .71663 L F P
0 g
s
.866 .617 .56 r
.33795 .49403 m .33231 .49123 L .32921 .46376 L p F P
0 g
s
.869 .623 .563 r
.31746 .45732 m .32921 .46376 L .33231 .49123 L p F P
0 g
s
.725 .365 .367 r
.66066 .57041 m .62898 .56589 L .6245 .55832 L p F P
0 g
s
.73 .366 .362 r
.62898 .56589 m .62286 .56495 L .6245 .55832 L closepath p F P
0 g
s
.674 .752 .909 r
.1414 .62155 m .11755 .63064 L .09991 .61496 L p F P
0 g
s
.66 .757 .922 r
.07617 .62393 m .09991 .61496 L .11755 .63064 L p F P
0 g
s
.711 .317 .3 r
.69324 .59175 m .68727 .59087 L .67148 .57181 L p F P
0 g
s
.71 .308 .284 r
.66066 .57041 m .67148 .57181 L .68727 .59087 L p F P
0 g
s
.69 .342 .38 r
.48222 .65659 m .4861 .64401 L p .51621 .66509 L F P
0 g
s
.73 .382 .39 r
.48222 .65659 m .47528 .64251 L .4861 .64401 L closepath p F P
0 g
s
0 0 .215 r
.64283 .8273 m .64428 .82358 L .64328 .82456 L closepath p F P
0 g
s
.785 .503 .509 r
.84605 .63795 m .81814 .6317 L .81593 .60783 L p F P
0 g
s
.781 .481 .48 r
.80486 .60653 m .81593 .60783 L .81814 .6317 L p F P
0 g
s
.699 .742 .885 r
.20687 .61725 m .18254 .628 L .16559 .61131 L p F P
0 g
s
.68 .749 .904 r
.1414 .62155 m .16559 .61131 L .18254 .628 L p F P
0 g
s
.686 .722 .877 r
.6418 .0993 m .65011 .09547 L .67674 .1016 L p F P
0 g
s
.684 .724 .881 r
.67674 .1016 m .6681 .08737 L .65011 .09547 L closepath p F P
0 g
s
.524 .635 .901 r
.23384 .71421 m .21022 .71559 L .21962 .69547 L closepath p F P
0 g
s
.54 .652 .907 r
.21771 .69295 m .21962 .69547 L .21022 .71559 L p F P
0 g
s
.54 .652 .907 r
.21022 .71559 m .19394 .69533 L .21771 .69295 L p F P
0 g
s
.552 .657 .905 r
.17043 .69821 m .19394 .69533 L .21022 .71559 L p F P
0 g
s
.687 .266 .24 r
.55386 .66952 m .5353 .66706 L .52204 .65434 L p F P
0 g
s
.678 .271 .267 r
.5353 .66706 m .51621 .66509 L .52204 .65434 L closepath p F P
0 g
s
.858 .662 .637 r
.30424 .52825 m .31056 .51196 L .30548 .4977 L p F P
0 g
s
.512 .593 .872 r
.27332 .73823 m .24967 .73611 L .23384 .71421 L p F P
0 g
s
.132 0 .304 r
.64428 .82358 m .66106 .80868 L p .64053 .84647 L F P
0 g
s
.132 0 .304 r
.64053 .84647 m .64283 .8273 L .64428 .82358 L p F P
0 g
s
.119 0 .344 r
.64428 .82358 m .66106 .80868 L .66257 .78604 L p F P
0 g
s
.837 .55 .503 r
.42012 .45444 m .40429 .4483 L .40495 .4259 L p F P
0 g
s
.843 .558 .506 r
.37657 .41397 m .40495 .4259 L .40429 .4483 L p F P
0 g
s
.71 .308 .284 r
.68727 .59087 m .65487 .58591 L .66066 .57041 L p F P
0 g
s
.706 .292 .259 r
.62898 .56589 m .66066 .57041 L .65487 .58591 L p F P
0 g
s
.781 .481 .48 r
.81814 .6317 m .80591 .62902 L .80486 .60653 L p F P
0 g
s
.766 .412 .385 r
.7723 .60253 m .80486 .60653 L .80591 .62902 L p F P
0 g
s
.765 .524 .569 r
.54857 .85432 m .51879 .84993 L .52243 .82342 L p F P
0 g
s
.996 .809 .534 r
.51517 .80845 m .52243 .82342 L .51879 .84993 L p F P
0 g
s
.983 .872 .645 r
.52243 .82342 m .51517 .80845 L .52417 .78542 L p F P
0 g
s
.749 .482 .528 r
.47528 .64251 m .48222 .65659 L p .44725 .66307 L F P
0 g
s
.749 .482 .528 r
.44725 .66307 m .44785 .63888 L .47528 .64251 L p F P
0 g
s
.643 .613 .804 r
.3868 .66927 m .39095 .68052 L .36603 .68681 L p F P
0 g
s
.643 .613 .804 r
.36603 .68681 m .36046 .6758 L .3868 .66927 L p F P
0 g
s
.858 .662 .637 r
.30548 .4977 m .29073 .48902 L p .30424 .52825 L F P
0 g
s
.748 .382 .36 r
.54569 .54412 m .5492 .53381 L p .58388 .55838 L F P
0 g
s
.758 .388 .354 r
.54569 .54412 m .53953 .5317 L .5492 .53381 L closepath p F P
0 g
s
.669 .713 .881 r
.24607 .64242 m .22176 .65088 L .20529 .63277 L p F P
0 g
s
.653 .723 .9 r
.18108 .64139 m .20529 .63277 L .22176 .65088 L p F P
0 g
s
.575 .673 .906 r
.19394 .69533 m .17043 .69821 L .15365 .67955 L p F P
0 g
s
.577 .689 .917 r
.13019 .6839 m .15365 .67955 L .17043 .69821 L p F P
0 g
s
.691 .638 .792 r
.35134 .65789 m .32646 .66749 L .31125 .64339 L p F P
0 g
s
.664 .662 .838 r
.28647 .65354 m .31125 .64339 L .32646 .66749 L p F P
0 g
s
.833 .733 .754 r
.84039 .71052 m .86192 .68215 L .85835 .67512 L p F P
0 g
s
.799 .579 .604 r
.40451 .60415 m .4034 .59718 L .40151 .60336 L closepath p F P
0 g
s
.152 0 .311 r
.63263 .85242 m .64053 .84647 L .64283 .8273 L closepath p F P
0 g
s
.816 .71 .749 r
.31269 .56904 m .29826 .58635 L .28279 .56242 L p F P
0 g
s
.816 .71 .749 r
.28279 .56242 m .28741 .55677 L .31269 .56904 L p F P
0 g
s
.83 .673 .687 r
.30424 .52825 m .28741 .55677 L .31269 .56904 L p F P
0 g
s
.268 .119 .486 r
.67217 .77374 m .66257 .78604 L .66106 .80868 L p F P
0 g
s
0 0 0 r
.67106 .74873 m .67217 .77374 L .66257 .78604 L p F P
0 g
s
.848 .563 .506 r
.37657 .41397 m .36798 .41027 L .36918 .38804 L p F P
0 g
s
.853 .566 .503 r
.34982 .37939 m .36918 .38804 L .36798 .41027 L p F P
0 g
s
.644 .752 .927 r
.09864 .62427 m .10507 .63027 L .08449 .64076 L p F P
0 g
s
.644 .752 .927 r
.08449 .64076 m .07496 .63238 L .09864 .62427 L p F P
0 g
s
.559 .001 0 r
.58774 .67909 m .57628 .67326 L .59404 .67687 L closepath p F P
0 g
s
.817 .52 .487 r
.46629 .49212 m .43466 .48181 L .43388 .45954 L p F P
0 g
s
.826 .53 .489 r
.42012 .45444 m .43388 .45954 L .43466 .48181 L p F P
0 g
s
.748 .552 .629 r
.43185 .63689 m .40995 .6343 L .40451 .60415 L p F P
0 g
s
.745 .554 .636 r
.40151 .60336 m .40451 .60415 L .40995 .6343 L p F P
0 g
s
.764 .408 .38 r
.53953 .5317 m .54569 .54412 L .54352 .55056 L p F P
0 g
s
.764 .408 .38 r
.50721 .52396 m .53953 .5317 L p .54352 .55056 L F P
0 g
s
.252 .222 .63 r
.67129 .73575 m .67106 .74873 L .67217 .77374 L p F P
0 g
s
0 .155 .679 r
.6678 .72681 m .65496 .71087 L p .67106 .74873 L F P
0 g
s
0 .155 .679 r
.67106 .74873 m .67129 .73575 L .6678 .72681 L p F P
0 g
s
.754 .728 .829 r
.2727 .60814 m .2799 .603 L .26412 .59717 L closepath p F P
0 g
s
.74 .738 .85 r
.26412 .59717 m .2727 .60814 L p .23159 .60434 L F P
0 g
s
.785 .563 .6 r
.37833 .56759 m .36743 .59442 L .40151 .60336 L p F P
0 g
s
.793 .623 .671 r
.34967 .55659 m .37833 .56759 L .36743 .59442 L p F P
0 g
s
.833 .617 .61 r
.37833 .56759 m .34967 .55659 L .35786 .53092 L p F P
0 g
s
.503 .391 .659 r
.56873 .81658 m .56378 .79154 L .59008 .8004 L p F P
0 g
s
.533 .563 .831 r
.57799 .76777 m .59008 .8004 L .56378 .79154 L p F P
0 g
s
.533 .563 .831 r
.56378 .79154 m .55919 .7823 L .57799 .76777 L p F P
0 g
s
.702 .64 .785 r
.37673 .64217 m .3868 .66927 L .36046 .6758 L p F P
0 g
s
.702 .64 .785 r
.36046 .6758 m .35134 .65789 L .37673 .64217 L p F P
0 g
s
.828 .626 .63 r
.33856 .52211 m .35786 .53092 L .34967 .55659 L p F P
0 g
s
.852 .628 .598 r
.3351 .50582 m .33795 .49403 L p .35786 .53092 L F P
0 g
s
.852 .628 .598 r
.35786 .53092 m .33856 .52211 L .3351 .50582 L p F P
0 g
s
.745 .554 .636 r
.40995 .6343 m .38657 .63173 L .40151 .60336 L p F P
0 g
s
.74 .607 .71 r
.36743 .59442 m .40151 .60336 L .38657 .63173 L p F P
0 g
s
.444 .549 .868 r
.29724 .74174 m .31238 .77014 L .28867 .76318 L p F P
0 g
s
.444 .549 .868 r
.27541 .73848 m .29724 .74174 L p .28867 .76318 L F P
0 g
s
.444 .549 .868 r
.28867 .76318 m .27461 .7403 L .27541 .73848 L p F P
0 g
s
.594 .698 .916 r
.15365 .67955 m .13019 .6839 L .11292 .66623 L p F P
0 g
s
.759 .725 .82 r
.28279 .56242 m .29826 .58635 L .2799 .603 L p F P
0 g
s
.759 .725 .82 r
.25681 .58757 m .28279 .56242 L p .2799 .603 L F P
0 g
s
.759 .725 .82 r
.2799 .603 m .26412 .59717 L .25681 .58757 L p F P
0 g
s
.649 .747 .921 r
.13227 .62501 m .14004 .63265 L .11625 .6406 L p F P
0 g
s
.649 .747 .921 r
.11625 .6406 m .10507 .63027 L .13227 .62501 L p F P
0 g
s
.697 .702 .851 r
.31125 .64339 m .28647 .65354 L .27074 .63233 L p F P
0 g
s
.669 .693 .864 r
.24607 .64242 m .27074 .63233 L .28647 .65354 L p F P
0 g
s
.863 .63 .585 r
.3351 .50582 m .33795 .49403 L .33231 .49123 L closepath p F P
0 g
s
.833 .733 .754 r
.85835 .67512 m .84356 .6671 L p .84039 .71052 L F P
0 g
s
.87 .684 .648 r
.85835 .67512 m .84925 .65075 L .84356 .6671 L closepath p F P
0 g
s
.673 .459 .586 r
.43185 .63689 m .44785 .63888 L .44725 .66307 L p F P
0 g
s
.766 .412 .385 r
.80591 .62902 m .78249 .62397 L .7723 .60253 L p F P
0 g
s
.762 .403 .374 r
.76816 .602 m .7723 .60253 L .78249 .62397 L p F P
0 g
s
.869 .623 .563 r
.33231 .49123 m .3128 .4812 L .31746 .45732 L p F P
0 g
s
.871 .629 .57 r
.293 .44391 m .31746 .45732 L .3128 .4812 L p F P
0 g
s
.879 .612 .529 r
.31746 .45732 m .293 .44391 L .29585 .42099 L p F P
0 g
s
.706 .292 .259 r
.65487 .58591 m .64591 .58448 L .62898 .56589 L p F P
0 g
s
.707 .289 .25 r
.62286 .56495 m .62898 .56589 L .64591 .58448 L p F P
0 g
s
0 .308 .715 r
.65496 .71087 m .6678 .72681 L .65479 .70877 L p F P
0 g
s
.762 .403 .374 r
.78249 .62397 m .76567 .62041 L .76816 .602 L p F P
0 g
s
.731 .312 .253 r
.73096 .59707 m .76816 .602 L .76567 .62041 L p F P
0 g
s
.975 .863 .664 r
.84039 .71052 m .83714 .71467 L .82683 .71008 L p F P
0 g
s
.975 .863 .664 r
.82683 .71008 m .83281 .69535 L .84039 .71052 L p F P
0 g
s
.833 .733 .754 r
.84356 .6671 m .83281 .69535 L .84039 .71052 L p F P
0 g
s
.781 .578 .626 r
.84605 .63795 m .81814 .6317 L p .84356 .6671 L F P
0 g
s
.781 .578 .626 r
.84356 .6671 m .84925 .65075 L .84605 .63795 L p F P
0 g
s
.205 .265 .704 r
.42641 .7826 m .41914 .75975 L .43131 .77191 L closepath p F P
0 g
s
.194 .263 .707 r
.43131 .77191 m .41914 .75975 L .41475 .74629 L p F P
0 g
s
.059 .14 .634 r
.42641 .7826 m .43131 .77191 L p .43717 .81298 L F P
0 g
s
.059 .14 .634 r
.43717 .81298 m .43298 .80656 L .42641 .7826 L p F P
0 g
s
.194 .263 .707 r
.41475 .74629 m .42773 .7299 L p .43131 .77191 L F P
0 g
s
.382 .4 .754 r
.41475 .74629 m .40511 .71904 L .42773 .7299 L closepath p F P
0 g
s
.707 .289 .25 r
.64591 .58448 m .61576 .57949 L .62286 .56495 L p F P
0 g
s
.708 .285 .242 r
.58844 .5592 m .62286 .56495 L .61576 .57949 L p F P
0 g
s
.735 .367 .355 r
.62286 .56495 m .58844 .5592 L .58531 .55374 L p F P
0 g
s
.825 .995 .853 r
.83714 .71467 m .81513 .74285 L .81389 .74616 L p F P
0 g
s
.916 .955 .802 r
.81513 .74285 m .83714 .71467 L .82683 .71008 L p F P
0 g
s
.851 .99 .729 r
.81215 .74662 m .81513 .74285 L .81389 .74616 L closepath p F P
0 g
s
.626 .918 .645 r
.81389 .74616 m .81215 .74662 L p .78797 .77748 L F P
0 g
s
.722 .735 .861 r
.23159 .60434 m .20687 .61725 L .19016 .59946 L p F P
0 g
s
.699 .742 .885 r
.16559 .61131 m .19016 .59946 L .20687 .61725 L p F P
0 g
s
.585 .65 .88 r
.57615 .76418 m .57799 .76777 L .55919 .7823 L p F P
0 g
s
.585 .65 .88 r
.55919 .7823 m .55001 .76803 L .57615 .76418 L p F P
0 g
s
.725 .706 .833 r
.55919 .7823 m .55001 .76803 L .53277 .7782 L closepath p F P
0 g
s
.795 .477 .451 r
.50394 .52313 m .46977 .51387 L .46629 .49212 L p F P
0 g
s
.802 .482 .448 r
.46977 .51387 m .46276 .51186 L .46629 .49212 L closepath p F P
0 g
s
.809 .499 .466 r
.43466 .48181 m .46629 .49212 L .46276 .51186 L p F P
0 g
s
.822 .7 .73 r
.28014 .5152 m .30424 .52825 L .28741 .55677 L p F P
0 g
s
.858 .662 .637 r
.29073 .48902 m .28014 .5152 L .30424 .52825 L p F P
0 g
s
.452 0 0 r
.57628 .67326 m .58774 .67909 L .5744 .67992 L p F P
0 g
s
.452 0 0 r
.55386 .66952 m .57628 .67326 L p .5744 .67992 L F P
0 g
s
.666 .733 .9 r
.20529 .63277 m .18108 .64139 L .16413 .62395 L p F P
0 g
s
.654 .733 .908 r
.14004 .63265 m .16413 .62395 L .18108 .64139 L p F P
0 g
s
.673 .459 .586 r
.44725 .66307 m .41985 .66459 L .43185 .63689 L p F P
0 g
s
.676 .506 .648 r
.40995 .6343 m .43185 .63689 L .41985 .66459 L p F P
0 g
s
.125 .153 .619 r
.44011 .85457 m .44294 .84932 L .43567 .81678 L p F P
0 g
s
.689 .746 .895 r
.16559 .61131 m .1414 .62155 L .12397 .60505 L p F P
0 g
s
.674 .752 .909 r
.09991 .61496 m .12397 .60505 L .1414 .62155 L p F P
0 g
s
.461 .296 .571 r
.56873 .81658 m .5719 .84488 L .54857 .85432 L p F P
0 g
s
.848 .621 .594 r
.33231 .49123 m .3128 .4812 L p .33158 .51881 L F P
0 g
s
.848 .621 .594 r
.33158 .51881 m .3351 .50582 L .33231 .49123 L p F P
0 g
s
.739 .369 .35 r
.58844 .5592 m .58388 .55838 L .58531 .55374 L closepath p F P
0 g
s
.38 .4 .756 r
.42773 .7299 m .40511 .71904 L .40126 .70827 L p F P
0 g
s
.589 .716 .931 r
.09047 .67244 m .08954 .67155 L .09077 .67127 L closepath p F P
0 g
s
.085 .15 .635 r
.43567 .81678 m .43298 .80656 L .43717 .81298 L closepath p F P
0 g
s
.826 .53 .489 r
.43466 .48181 m .41813 .47599 L .42012 .45444 L p F P
0 g
s
.832 .539 .494 r
.40429 .4483 m .42012 .45444 L .41813 .47599 L p F P
0 g
s
.38 .4 .756 r
.40126 .70827 m .42244 .69672 L p .42773 .7299 L F P
0 g
s
.65 .566 .747 r
.41634 .66836 m .42244 .69672 L .40126 .70827 L p F P
0 g
s
.65 .566 .747 r
.40126 .70827 m .39095 .68052 L .41634 .66836 L p F P
0 g
s
.59 .713 .929 r
.09077 .67127 m .08954 .67155 L .07184 .65413 L p F P
0 g
s
.599 .716 .926 r
.04859 .65986 m .07184 .65413 L .08954 .67155 L p F P
0 g
s
.266 .318 .73 r
.34738 .85313 m .34166 .83632 L .35222 .8448 L closepath p F P
0 g
s
0 .045 .564 r
.43717 .81298 m .43567 .81678 L .44294 .84932 L p F P
0 g
s
.727 .652 .775 r
.37673 .64217 m .35134 .65789 L .33649 .6292 L p F P
0 g
s
.691 .638 .792 r
.31125 .64339 m .33649 .6292 L .35134 .65789 L p F P
0 g
s
.468 .318 .595 r
.5719 .84488 m .56873 .81658 L .59113 .80579 L p F P
0 g
s
.503 .391 .659 r
.59008 .8004 m .59113 .80579 L .56873 .81658 L p F P
0 g
s
.593 .71 .925 r
.11292 .66623 m .09077 .67127 L .0999 .65295 L closepath p F P
0 g
s
.59 .713 .929 r
.09537 .64827 m .0999 .65295 L .09077 .67127 L p F P
0 g
s
.59 .713 .929 r
.07184 .65413 m .09537 .64827 L p .09077 .67127 L F P
0 g
s
.217 .313 .748 r
.35222 .8448 m .34166 .83632 L .33323 .81471 L p F P
0 g
s
.686 .714 .87 r
.27074 .63233 m .24607 .64242 L .22984 .62286 L p F P
0 g
s
.669 .713 .881 r
.20529 .63277 m .22984 .62286 L .24607 .64242 L p F P
0 g
s
.862 .676 .649 r
.26727 .47536 m .29073 .48902 L .28014 .5152 L p F P
0 g
s
.88 .655 .593 r
.29073 .48902 m .26727 .47536 L .27401 .45081 L p F P
0 g
s
.676 .506 .648 r
.41985 .66459 m .41565 .6649 L .40995 .6343 L p F P
0 g
s
.742 .614 .716 r
.40995 .6343 m .41565 .6649 L .3868 .66927 L p F P
0 g
s
.742 .614 .716 r
.38657 .63173 m .40995 .6343 L p .3868 .66927 L F P
0 g
s
.853 .566 .503 r
.36798 .41027 m .3486 .4016 L .34982 .37939 L p F P
0 g
s
0 0 0 r
.80462 .75748 m .81215 .74662 L .81513 .74285 L p F P
0 g
s
.626 .918 .645 r
.81215 .74662 m .78971 .77537 L .78797 .77748 L p F P
0 g
s
0 0 0 r
.78971 .77537 m .80462 .75748 L .81215 .74662 L closepath p F P
0 g
s
0 0 0 r
.81513 .74285 m .82084 .7242 L p .80462 .75748 L F P
0 g
s
.916 .955 .802 r
.82683 .71008 m .82084 .7242 L .81513 .74285 L p F P
0 g
s
.857 .631 .595 r
.33856 .52211 m .3351 .50582 L .33158 .51881 L closepath p F P
0 g
s
.66 .57 .743 r
.41565 .6649 m .41634 .66836 L .39095 .68052 L p F P
0 g
s
.66 .57 .743 r
.39095 .68052 m .3868 .66927 L .41565 .6649 L p F P
0 g
s
.74 .738 .85 r
.23159 .60434 m .25085 .59214 L .26412 .59717 L p F P
0 g
s
.762 .725 .818 r
.26412 .59717 m .25681 .58757 L .25085 .59214 L closepath p F P
0 g
s
.731 .312 .253 r
.73064 .59822 m .73096 .59707 L p .76567 .62041 L F P
0 g
s
.705 .312 .301 r
.73064 .59822 m .72946 .59687 L .73096 .59707 L closepath p F P
0 g
s
.686 .215 .129 r
.72946 .59687 m .73064 .59822 L .72532 .61212 L p F P
0 g
s
.686 .215 .129 r
.69324 .59175 m .72946 .59687 L p .72532 .61212 L F P
0 g
s
.452 0 0 r
.5744 .67992 m .54796 .67247 L .55386 .66952 L p F P
0 g
s
.533 0 0 r
.54796 .67247 m .5353 .66706 L .55386 .66952 L closepath p F P
0 g
s
.764 .408 .38 r
.50584 .52802 m .50721 .52396 L p .54352 .55056 L F P
0 g
s
.779 .419 .374 r
.50584 .52802 m .50394 .52313 L .50721 .52396 L closepath p F P
0 g
s
.906 .961 .813 r
.53277 .7782 m .52417 .78542 L .50997 .78807 L p F P
0 g
s
.984 .875 .644 r
.51517 .80845 m .52417 .78542 L .50997 .78807 L p F P
0 g
s
.742 .614 .716 r
.3868 .66927 m .37673 .64217 L .38657 .63173 L p F P
0 g
s
.217 .313 .748 r
.33323 .81471 m .337 .80631 L p .35222 .8448 L F P
0 g
s
.296 .383 .783 r
.33323 .81471 m .32722 .8007 L .337 .80631 L closepath p F P
0 g
s
.906 .961 .813 r
.50997 .78807 m .53263 .76065 L .53277 .7782 L p F P
0 g
s
.758 .862 .926 r
.53611 .75787 m .53263 .76065 L .53277 .7782 L p F P
0 g
s
.758 .862 .926 r
.53277 .7782 m .55001 .76803 L .53611 .75787 L p F P
0 g
s
.78 .437 .406 r
.50394 .52313 m .50584 .52802 L .50154 .54128 L p F P
0 g
s
.78 .437 .406 r
.46977 .51387 m .50394 .52313 L p .50154 .54128 L F P
0 g
s
.843 .558 .506 r
.40429 .4483 m .37548 .43651 L .37657 .41397 L p F P
0 g
s
.846 .562 .506 r
.36798 .41027 m .37657 .41397 L .37548 .43651 L p F P
0 g
s
.512 .593 .872 r
.23384 .71421 m .25771 .71392 L .27332 .73823 L p F P
0 g
s
.542 .643 .899 r
.24178 .69074 m .25771 .71392 L .23384 .71421 L p F P
0 g
s
.542 .643 .899 r
.2214 .69259 m .24178 .69074 L p .23384 .71421 L F P
0 g
s
.542 .643 .899 r
.23384 .71421 m .21962 .69547 L .2214 .69259 L p F P
0 g
s
.71 .681 .821 r
.33522 .6267 m .33649 .6292 L .31125 .64339 L p F P
0 g
s
.71 .681 .821 r
.31125 .64339 m .29894 .62411 L .33522 .6267 L p F P
0 g
s
.697 .702 .851 r
.29894 .62411 m .31125 .64339 L p .27074 .63233 L F P
0 g
s
.731 .312 .253 r
.76567 .62041 m .74595 .61632 L .73064 .59822 L p F P
0 g
s
.73 .313 .256 r
.74595 .61632 m .72532 .61212 L .73064 .59822 L closepath p F P
0 g
s
.708 .285 .242 r
.61576 .57949 m .60531 .5777 L .58844 .5592 L p F P
0 g
s
.709 .285 .237 r
.58388 .55838 m .58844 .5592 L .60531 .5777 L p F P
0 g
s
.69 .342 .38 r
.51621 .66509 m .4865 .6631 L .48222 .65659 L p F P
0 g
s
.68 .34 .392 r
.4865 .6631 m .48053 .66284 L .48222 .65659 L closepath p F P
0 g
s
.749 .482 .528 r
.48222 .65659 m .48053 .66284 L .44725 .66307 L p F P
0 g
s
0 0 0 r
.78703 .77881 m .78971 .77537 L .78797 .77748 L closepath p F P
0 g
s
0 0 0 r
.78797 .77748 m .78703 .77881 L p .76268 .8099 L F P
0 g
s
.739 .61 .714 r
.37673 .64217 m .38657 .63173 L .37241 .63025 L closepath p F P
0 g
s
.74 .607 .71 r
.36254 .60241 m .36743 .59442 L p .38657 .63173 L F P
0 g
s
.74 .607 .71 r
.38657 .63173 m .37241 .63025 L .36254 .60241 L p F P
0 g
s
.781 .578 .626 r
.81814 .6317 m .82039 .65594 L .84356 .6671 L p F P
0 g
s
.857 .515 .405 r
.80591 .62902 m .81814 .6317 L .82039 .65594 L p F P
0 g
s
.571 .655 .893 r
.21771 .69295 m .19394 .69533 L .17737 .67535 L p F P
0 g
s
.575 .673 .906 r
.15365 .67955 m .17737 .67535 L .19394 .69533 L p F P
0 g
s
.743 .735 .844 r
.25085 .59214 m .23159 .60434 L .21514 .58524 L p F P
0 g
s
.722 .735 .861 r
.19016 .59946 m .21514 .58524 L .23159 .60434 L p F P
0 g
s
.996 .809 .534 r
.51879 .84993 m .50965 .83562 L .51517 .80845 L p F P
0 g
s
.828 .626 .63 r
.34967 .55659 m .34743 .55575 L .33856 .52211 L p F P
0 g
s
.831 .632 .635 r
.33158 .51881 m .33856 .52211 L .34743 .55575 L p F P
0 g
s
.709 .285 .237 r
.60531 .5777 m .57586 .57246 L .58388 .55838 L p F P
0 g
s
.716 .297 .249 r
.5496 .5518 m .58388 .55838 L .57586 .57246 L p F P
0 g
s
.748 .382 .36 r
.58388 .55838 m .5496 .5518 L .54569 .54412 L p F P
0 g
s
.656 .74 .911 r
.16224 .62195 m .16413 .62395 L .14004 .63265 L p F P
0 g
s
.656 .74 .911 r
.14004 .63265 m .13227 .62501 L .16224 .62195 L p F P
0 g
s
.452 .558 .872 r
.27461 .7403 m .27332 .73823 L .27541 .73848 L closepath p F P
0 g
s
.727 .652 .775 r
.37241 .63025 m .37673 .64217 L p .33649 .6292 L F P
0 g
s
0 .045 .564 r
.44294 .84932 m .4477 .83553 L .43717 .81298 L p F P
0 g
s
0 0 .434 r
.44231 .79399 m .43717 .81298 L .4477 .83553 L p F P
0 g
s
.059 .14 .634 r
.43131 .77191 m .44231 .79399 L .43717 .81298 L p F P
0 g
s
.255 .386 .803 r
.337 .80631 m .32722 .8007 L .31271 .7708 L p F P
0 g
s
.791 .629 .68 r
.36254 .60241 m .36743 .59442 L .35904 .59216 L closepath p F P
0 g
s
.793 .623 .671 r
.34849 .55927 m .34967 .55659 L p .36743 .59442 L F P
0 g
s
.793 .623 .671 r
.36743 .59442 m .35904 .59216 L .34849 .55927 L p F P
0 g
s
.753 .383 .354 r
.5496 .5518 m .54352 .55056 L .54569 .54412 L closepath p F P
0 g
s
.972 .669 .288 r
.82039 .65594 m .84356 .6671 L .83281 .69535 L p F P
0 g
s
.423 0 0 r
.5353 .66706 m .54796 .67247 L .53715 .67647 L p F P
0 g
s
.423 0 0 r
.51621 .66509 m .5353 .66706 L p .53715 .67647 L F P
0 g
s
.832 .539 .494 r
.41813 .47599 m .40421 .47085 L .40429 .4483 L p F P
0 g
s
.838 .552 .504 r
.37548 .43651 m .40429 .4483 L .40421 .47085 L p F P
0 g
s
.449 .561 .877 r
.27541 .73848 m .27332 .73823 L .25771 .71392 L p F P
0 g
s
.656 .747 .917 r
.12264 .61542 m .13227 .62501 L .10507 .63027 L p F P
0 g
s
.656 .747 .917 r
.10507 .63027 m .09864 .62427 L .12264 .61542 L p F P
0 g
s
.727 .652 .775 r
.33649 .6292 m .33934 .62707 L .37241 .63025 L p F P
0 g
s
.737 .606 .711 r
.37241 .63025 m .36254 .60241 L .33934 .62707 L closepath p F P
0 g
s
.709 .74 .876 r
.19016 .59946 m .16559 .61131 L .1484 .5939 L p F P
0 g
s
.689 .746 .895 r
.12397 .60505 m .1484 .5939 L .16559 .61131 L p F P
0 g
s
.689 .744 .893 r
.57615 .76418 m .55001 .76803 L .53611 .75787 L p F P
0 g
s
.814 .708 .747 r
.28279 .56242 m .28741 .55677 L .27589 .55132 L closepath p F P
0 g
s
.822 .7 .73 r
.26727 .53648 m .28014 .5152 L p .28741 .55677 L F P
0 g
s
.822 .7 .73 r
.28741 .55677 m .27589 .55132 L .26727 .53648 L p F P
0 g
s
0 0 0 r
.78971 .77537 m .80462 .75748 L p .78176 .79341 L F P
0 g
s
0 0 0 r
.78176 .79341 m .78703 .77881 L .78971 .77537 L p F P
0 g
s
.594 .686 .906 r
.17737 .67535 m .15365 .67955 L .13657 .66087 L p F P
0 g
s
.594 .698 .916 r
.11292 .66623 m .13657 .66087 L .15365 .67955 L p F P
0 g
s
.825 .635 .646 r
.34849 .55927 m .34967 .55659 L .34743 .55575 L closepath p F P
0 g
s
.673 .726 .889 r
.22829 .62094 m .22984 .62286 L .20529 .63277 L p F P
0 g
s
.673 .726 .889 r
.20529 .63277 m .19482 .62106 L .22829 .62094 L p F P
0 g
s
.666 .733 .9 r
.19482 .62106 m .20529 .63277 L p .16413 .62395 L F P
0 g
s
0 0 0 r
.78703 .77881 m .76499 .80783 L .76268 .8099 L p F P
0 g
s
0 0 0 r
.76499 .80783 m .78176 .79341 L .78703 .77881 L closepath p F P
0 g
s
.442 .539 .86 r
.29724 .74174 m .27541 .73848 L .28447 .71994 L closepath p F P
0 g
s
.449 .561 .877 r
.28179 .71543 m .28447 .71994 L .27541 .73848 L p F P
0 g
s
.449 .561 .877 r
.25771 .71392 m .28179 .71543 L p .27541 .73848 L F P
0 g
s
.857 .515 .405 r
.82039 .65594 m .80492 .64924 L .80591 .62902 L p F P
0 g
s
.817 .388 .224 r
.78249 .62397 m .80591 .62902 L .80492 .64924 L p F P
0 g
s
.846 .562 .506 r
.37548 .43651 m .36676 .43284 L .36798 .41027 L p F P
0 g
s
.851 .567 .508 r
.3486 .4016 m .36798 .41027 L .36676 .43284 L p F P
0 g
s
.727 .646 .768 r
.35904 .59216 m .36254 .60241 L .33934 .62707 L p F P
0 g
s
.366 0 0 r
.60856 .68833 m .58774 .67909 L p .61284 .68949 L F P
0 g
s
.472 0 0 r
.60856 .68833 m .5744 .67992 L .58774 .67909 L closepath p F P
0 g
s
0 .451 .718 r
.60856 .68833 m .61454 .68969 L p .60544 .68748 L F P
0 g
s
0 .451 .718 r
.5744 .67992 m .60856 .68833 L p .60544 .68748 L F P
0 g
s
.366 0 0 r
.61977 .69235 m .60856 .68833 L p .61284 .68949 L F P
0 g
s
.8 .723 .779 r
.28279 .56242 m .25681 .58757 L .24077 .56563 L p F P
0 g
s
.8 .723 .779 r
.27589 .55132 m .28279 .56242 L p .24077 .56563 L F P
0 g
s
.764 .408 .38 r
.54352 .55056 m .51221 .54375 L .50584 .52802 L p F P
0 g
s
.769 .41 .375 r
.51221 .54375 m .50154 .54128 L .50584 .52802 L closepath p F P
0 g
s
.786 .662 .727 r
.34743 .55575 m .34849 .55927 L .33375 .58512 L p F P
0 g
s
.786 .662 .727 r
.32083 .54538 m .34743 .55575 L p .33375 .58512 L F P
0 g
s
.831 .632 .635 r
.34743 .55575 m .32083 .54538 L .33158 .51881 L p F P
0 g
s
.423 0 0 r
.5078 .67322 m .51621 .66509 L p .53715 .67647 L F P
0 g
s
.577 .09 .062 r
.5078 .67322 m .4865 .6631 L .51621 .66509 L closepath p F P
0 g
s
.727 .646 .768 r
.33375 .58512 m .35904 .59216 L p .33934 .62707 L F P
0 g
s
.796 .625 .67 r
.35904 .59216 m .34849 .55927 L .33375 .58512 L closepath p F P
0 g
s
.743 .735 .844 r
.21514 .58524 m .22134 .58116 L .25085 .59214 L p F P
0 g
s
.759 .717 .814 r
.24077 .56563 m .22134 .58116 L .25085 .59214 L p F P
0 g
s
.759 .717 .814 r
.25085 .59214 m .25681 .58757 L .24077 .56563 L p F P
0 g
s
.676 .511 .654 r
.41634 .66836 m .41985 .66459 L .41565 .6649 L closepath p F P
0 g
s
.833 .648 .652 r
.30516 .50644 m .33158 .51881 L .32083 .54538 L p F P
0 g
s
.848 .621 .594 r
.3128 .4812 m .30516 .50644 L .33158 .51881 L p F P
0 g
s
.686 .215 .129 r
.69173 .59464 m .69324 .59175 L p .72532 .61212 L F P
0 g
s
.678 .235 .192 r
.69173 .59464 m .68727 .59087 L .69324 .59175 L closepath p F P
0 g
s
.685 .523 .661 r
.41985 .66459 m .44725 .66307 L p .42244 .69672 L F P
0 g
s
.685 .523 .661 r
.42244 .69672 m .41634 .66836 L .41985 .66459 L p F P
0 g
s
.268 .119 .486 r
.66106 .80868 m .6733 .79913 L .67217 .77374 L p F P
0 g
s
.335 .204 .55 r
.67782 .7667 m .67217 .77374 L .6733 .79913 L p F P
0 g
s
.252 .222 .63 r
.67217 .77374 m .67782 .7667 L .67129 .73575 L p F P
0 g
s
.809 .499 .466 r
.46276 .51186 m .43679 .50399 L .43466 .48181 L p F P
0 g
s
.818 .512 .473 r
.41813 .47599 m .43466 .48181 L .43679 .50399 L p F P
0 g
s
.697 .702 .851 r
.27074 .63233 m .28836 .62352 L .29894 .62411 L p F P
0 g
s
.696 .7 .849 r
.27074 .63233 m .28836 .62352 L .26339 .62229 L closepath p F P
0 g
s
.686 .714 .87 r
.26339 .62229 m .27074 .63233 L p .22984 .62286 L F P
0 g
s
.132 0 .304 r
.66106 .80868 m .66078 .83302 L .64053 .84647 L p F P
0 g
s
0 0 0 r
.76185 .81205 m .76499 .80783 L .76268 .8099 L closepath p F P
0 g
s
0 0 .07 r
.76185 .81205 m .76268 .8099 L p .73779 .84309 L F P
0 g
s
.643 .139 .035 r
.68727 .59087 m .69173 .59464 L .68489 .60415 L p F P
0 g
s
.643 .139 .035 r
.65487 .58591 m .68727 .59087 L p .68489 .60415 L F P
0 g
s
.726 .65 .773 r
.33649 .6292 m .33934 .62707 L .33522 .6267 L closepath p F P
0 g
s
.857 .645 .614 r
.28768 .46804 m .3128 .4812 L .30516 .50644 L p F P
0 g
s
.871 .629 .57 r
.3128 .4812 m .28768 .46804 L .293 .44391 L p F P
0 g
s
.727 .646 .768 r
.32158 .599 m .33375 .58512 L p .33934 .62707 L F P
0 g
s
.727 .646 .768 r
.33934 .62707 m .33522 .6267 L .32158 .599 L p F P
0 g
s
.75 .691 .795 r
.32158 .599 m .33522 .6267 L .29894 .62411 L p F P
0 g
s
.666 .3 .342 r
.4865 .6631 m .5078 .67322 L p .4738 .68108 L F P
0 g
s
.666 .3 .342 r
.4738 .68108 m .48053 .66284 L .4865 .6631 L p F P
0 g
s
.685 .428 .528 r
.44664 .68763 m .44725 .66307 L .48053 .66284 L p F P
0 g
s
.685 .523 .661 r
.44725 .66307 m .44664 .68763 L .42244 .69672 L p F P
0 g
s
.685 .428 .528 r
.48053 .66284 m .4738 .68108 L .44664 .68763 L p F P
0 g
s
.306 .291 .678 r
.67111 .73132 m .67129 .73575 L .67782 .7667 L p F P
0 g
s
0 .104 .648 r
.67129 .73575 m .6678 .72681 L .67111 .73132 L closepath p F P
0 g
s
.607 .715 .921 r
.1192 .64211 m .13657 .66087 L .11292 .66623 L p F P
0 g
s
.607 .715 .921 r
.1061 .64551 m .1192 .64211 L p .11292 .66623 L F P
0 g
s
.607 .715 .921 r
.11292 .66623 m .0999 .65295 L .1061 .64551 L p F P
0 g
s
.359 .186 .506 r
.6733 .79913 m .66106 .80868 L .66078 .83302 L p F P
0 g
s
.991 .829 .582 r
.50809 .79307 m .51517 .80845 L .50965 .83562 L p F P
0 g
s
.984 .875 .644 r
.50997 .78807 m .50809 .79307 L .51517 .80845 L p F P
0 g
s
0 0 .479 r
.43612 .76091 m .43131 .77191 L .44231 .79399 L p F P
0 g
s
.194 .263 .707 r
.42976 .73217 m .43612 .76091 L .43131 .77191 L p F P
0 g
s
.194 .263 .707 r
.42773 .7299 m .42976 .73217 L p .43131 .77191 L F P
0 g
s
.468 .318 .595 r
.59113 .80579 m .5955 .83527 L .5719 .84488 L p F P
0 g
s
.217 .313 .748 r
.351 .81613 m .35745 .83373 L .35222 .8448 L p F P
0 g
s
.217 .313 .748 r
.337 .80631 m .351 .81613 L p .35222 .8448 L F P
0 g
s
.053 0 .128 r
.76499 .80783 m .78176 .79341 L p .75786 .82829 L F P
0 g
s
.053 0 .128 r
.75786 .82829 m .76185 .81205 L .76499 .80783 L p F P
0 g
s
0 0 .427 r
.67111 .73132 m .6678 .72681 L .65479 .70877 L p F P
0 g
s
.67 .741 .904 r
.14698 .60558 m .16224 .62195 L .13227 .62501 L p F P
0 g
s
.67 .741 .904 r
.13227 .62501 m .12264 .61542 L .14698 .60558 L p F P
0 g
s
.716 .297 .249 r
.57586 .57246 m .56538 .57053 L .5496 .5518 L p F P
0 g
s
.719 .299 .248 r
.54352 .55056 m .5496 .5518 L .56538 .57053 L p F P
0 g
s
.846 .699 .7 r
.28014 .5152 m .26727 .53648 L .25171 .50872 L p F P
0 g
s
.846 .699 .7 r
.25171 .50872 m .25583 .50188 L .28014 .5152 L p F P
0 g
s
.862 .676 .649 r
.28014 .5152 m .25583 .50188 L .26727 .47536 L p F P
0 g
s
.255 .386 .803 r
.31271 .7708 m .31291 .77033 L p .337 .80631 L F P
0 g
s
.358 .46 .828 r
.31271 .7708 m .31238 .77014 L .31291 .77033 L closepath p F P
0 g
s
0 0 .07 r
.73779 .84309 m .74169 .84006 L .76185 .81205 L p F P
0 g
s
.037 0 .122 r
.74169 .84006 m .75786 .82829 L .76185 .81205 L closepath p F P
0 g
s
.8 .723 .779 r
.24077 .56563 m .2616 .54438 L .27589 .55132 L p F P
0 g
s
.826 .701 .726 r
.27589 .55132 m .26727 .53648 L .2616 .54438 L closepath p F P
0 g
s
.348 .464 .836 r
.31291 .77033 m .31238 .77014 L .29724 .74174 L p F P
0 g
s
.75 .691 .795 r
.29894 .62411 m .29585 .61917 L .32158 .599 L p F P
0 g
s
.708 .677 .818 r
.29894 .62411 m .29585 .61917 L .28836 .62352 L closepath p F P
0 g
s
.255 .386 .803 r
.31291 .77033 m .33632 .78086 L p .337 .80631 L F P
0 g
s
.326 .425 .809 r
.33632 .78086 m .31291 .77033 L .32133 .74922 L closepath p F P
0 g
s
.348 .464 .836 r
.29724 .74174 m .32133 .74922 L .31291 .77033 L p F P
0 g
s
.817 .388 .224 r
.80492 .64924 m .79507 .64516 L .78249 .62397 L p F P
0 g
s
.692 .16 0 r
.76567 .62041 m .78249 .62397 L .79507 .64516 L p F P
0 g
s
.469 .364 .652 r
.59113 .80579 m .59008 .8004 L .59543 .80341 L closepath p F P
0 g
s
.358 .396 .764 r
.59543 .80341 m .59008 .8004 L .57799 .76777 L p F P
0 g
s
.731 .742 .86 r
.21514 .58524 m .19016 .59946 L .17321 .581 L p F P
0 g
s
.709 .74 .876 r
.1484 .5939 m .17321 .581 L .19016 .59946 L p F P
0 g
s
.719 .299 .248 r
.56538 .57053 m .53508 .56477 L .54352 .55056 L p F P
0 g
s
.731 .324 .277 r
.51221 .54375 m .54352 .55056 L .53508 .56477 L p F P
0 g
s
.78 .437 .406 r
.50154 .54128 m .47606 .53508 L .46977 .51387 L p F P
0 g
s
.786 .444 .408 r
.46276 .51186 m .46977 .51387 L .47606 .53508 L p F P
0 g
s
.56 .437 .67 r
.42899 .72847 m .42244 .69672 L .44664 .68763 L p F P
0 g
s
.38 .4 .756 r
.42244 .69672 m .42899 .72847 L .42773 .7299 L p F P
0 g
s
.698 .696 .845 r
.28032 .59368 m .29585 .61917 L .28836 .62352 L p F P
0 g
s
.698 .696 .845 r
.25483 .61034 m .28032 .59368 L p .28836 .62352 L F P
0 g
s
.698 .696 .845 r
.28836 .62352 m .26339 .62229 L .25483 .61034 L p F P
0 g
s
.686 .215 .129 r
.72532 .61212 m .70852 .60877 L .69173 .59464 L p F P
0 g
s
.685 .217 .133 r
.70852 .60877 m .68489 .60415 L .69173 .59464 L closepath p F P
0 g
s
.666 .733 .9 r
.16413 .62395 m .16986 .6217 L .19482 .62106 L p F P
0 g
s
.666 .732 .899 r
.16413 .62395 m .16986 .6217 L .16224 .62195 L closepath p F P
0 g
s
.245 .34 .763 r
.351 .81613 m .337 .80631 L .34188 .79369 L closepath p F P
0 g
s
.255 .386 .803 r
.33632 .78086 m .34188 .79369 L .337 .80631 L p F P
0 g
s
.449 .323 .617 r
.5955 .83527 m .59113 .80579 L .59543 .80341 L p F P
0 g
s
.643 .139 .035 r
.65232 .58908 m .65487 .58591 L p .68489 .60415 L F P
0 g
s
.653 .175 .105 r
.65232 .58908 m .64591 .58448 L .65487 .58591 L closepath p F P
0 g
s
.818 .512 .473 r
.43679 .50399 m .41528 .497 L .41813 .47599 L p F P
0 g
s
.823 .523 .482 r
.40421 .47085 m .41813 .47599 L .41528 .497 L p F P
0 g
s
.686 .714 .87 r
.22984 .62286 m .23366 .62111 L .26339 .62229 L p F P
0 g
s
.696 .696 .846 r
.26339 .62229 m .25483 .61034 L .23366 .62111 L closepath p F P
0 g
s
.542 .642 .898 r
.21962 .69547 m .21771 .69295 L .2214 .69259 L closepath p F P
0 g
s
.769 .693 .779 r
.32158 .599 m .29585 .61917 L .28032 .59368 L p F P
0 g
s
.839 .874 .434 r
.83281 .69535 m .82267 .68056 L p .82285 .71585 L F P
0 g
s
.839 .874 .434 r
.82285 .71585 m .82683 .71008 L .83281 .69535 L p F P
0 g
s
.972 .669 .288 r
.83281 .69535 m .82267 .68056 L .82039 .65594 L p F P
0 g
s
.686 .713 .869 r
.22984 .62286 m .23366 .62111 L .22829 .62094 L closepath p F P
0 g
s
.428 0 0 r
.5744 .67992 m .53715 .67647 L .54796 .67247 L closepath p F P
0 g
s
.668 .729 .896 r
.16986 .6217 m .16224 .62195 L .14698 .60558 L p F P
0 g
s
.782 .668 .737 r
.32158 .599 m .33375 .58512 L .31153 .57868 L closepath p F P
0 g
s
.786 .662 .727 r
.30657 .56806 m .32083 .54538 L p .33375 .58512 L F P
0 g
s
.786 .662 .727 r
.33375 .58512 m .31153 .57868 L .30657 .56806 L p F P
0 g
s
.786 .444 .408 r
.47606 .53508 m .45764 .53033 L .46276 .51186 L p F P
0 g
s
.794 .467 .434 r
.43679 .50399 m .46276 .51186 L .45764 .53033 L p F P
0 g
s
.672 .722 .887 r
.19482 .62106 m .18859 .61398 L .16986 .6217 L closepath p F P
0 g
s
.668 .729 .896 r
.17169 .59434 m .18859 .61398 L .16986 .6217 L p F P
0 g
s
.668 .729 .896 r
.14698 .60558 m .17169 .59434 L p .16986 .6217 L F P
0 g
s
.306 .291 .678 r
.67782 .7667 m .69048 .75139 L .67111 .73132 L p F P
0 g
s
.433 .469 .797 r
.66692 .71471 m .67111 .73132 L .69048 .75139 L p F P
0 g
s
0 0 .427 r
.65479 .70877 m .66692 .71471 L .67111 .73132 L p F P
0 g
s
.851 .567 .508 r
.36676 .43284 m .34708 .42427 L .3486 .4016 L p F P
0 g
s
.358 .396 .764 r
.57799 .76777 m .58143 .76446 L p .59543 .80341 L F P
0 g
s
.513 .561 .842 r
.57799 .76777 m .57615 .76418 L .58143 .76446 L closepath p F P
0 g
s
.617 .098 0 r
.64591 .58448 m .65232 .58908 L .6444 .59648 L p F P
0 g
s
.617 .098 0 r
.61576 .57949 m .64591 .58448 L p .6444 .59648 L F P
0 g
s
.688 .709 .864 r
.23874 .58757 m .25483 .61034 L .23366 .62111 L p F P
0 g
s
.688 .709 .864 r
.21344 .60218 m .23874 .58757 L p .23366 .62111 L F P
0 g
s
.688 .709 .864 r
.23366 .62111 m .22829 .62094 L .21344 .60218 L p F P
0 g
s
.694 .728 .877 r
.21344 .60218 m .22829 .62094 L .19482 .62106 L p F P
0 g
s
.694 .728 .877 r
.19482 .62106 m .18859 .61398 L .21344 .60218 L p F P
0 g
s
.542 .642 .899 r
.2214 .69259 m .21771 .69295 L .20135 .67139 L p F P
0 g
s
.571 .655 .893 r
.17737 .67535 m .20135 .67139 L .21771 .69295 L p F P
0 g
s
.528 .591 .861 r
.28179 .71543 m .25771 .71392 L .24178 .69074 L p F P
0 g
s
.692 .16 0 r
.76049 .62878 m .76567 .62041 L p .79507 .64516 L F P
0 g
s
.692 .223 .134 r
.76049 .62878 m .74595 .61632 L .76567 .62041 L closepath p F P
0 g
s
.769 .693 .779 r
.31153 .57868 m .32158 .599 L p .28032 .59368 L F P
0 g
s
.456 .644 .938 r
.58143 .76446 m .57615 .76418 L .56236 .7468 L p F P
0 g
s
.689 .744 .893 r
.53611 .75787 m .56236 .7468 L .57615 .76418 L p F P
0 g
s
.449 .323 .617 r
.59543 .80341 m .61693 .8099 L p .5955 .83527 L F P
0 g
s
.502 .405 .678 r
.61693 .8099 m .59543 .80341 L .61334 .79431 L closepath p F P
0 g
s
.358 .396 .764 r
.60269 .76333 m .61334 .79431 L .59543 .80341 L p F P
0 g
s
.358 .396 .764 r
.58143 .76446 m .60269 .76333 L p .59543 .80341 L F P
0 g
s
.149 .073 .507 r
.68057 .79384 m .67782 .7667 L .69048 .75139 L p F P
0 g
s
.335 .204 .55 r
.6733 .79913 m .68057 .79384 L .67782 .7667 L p F P
0 g
s
.302 .264 .649 r
.42976 .73217 m .42773 .7299 L .42899 .72847 L closepath p F P
0 g
s
.838 .552 .504 r
.40421 .47085 m .3745 .45934 L .37548 .43651 L p F P
0 g
s
.841 .557 .507 r
.36676 .43284 m .37548 .43651 L .3745 .45934 L p F P
0 g
s
.594 .671 .893 r
.20135 .67139 m .17737 .67535 L .1605 .6555 L p F P
0 g
s
.594 .686 .906 r
.13657 .66087 m .1605 .6555 L .17737 .67535 L p F P
0 g
s
.823 .695 .724 r
.2616 .54438 m .26727 .53648 L .25171 .50872 L p F P
0 g
s
.678 .206 0 r
.80492 .64924 m .82039 .65594 L .82267 .68056 L p F P
0 g
s
.541 .629 .888 r
.24178 .69074 m .2214 .69259 L .23243 .67755 L closepath p F P
0 g
s
.542 .642 .899 r
.2256 .66782 m .23243 .67755 L .2214 .69259 L p F P
0 g
s
.542 .642 .899 r
.20135 .67139 m .2256 .66782 L p .2214 .69259 L F P
0 g
s
0 .527 .845 r
.61454 .68969 m .60856 .68833 L .61977 .69235 L closepath p F P
0 g
s
.743 .734 .844 r
.21514 .58524 m .22134 .58116 L .20747 .57606 L closepath p F P
0 g
s
.731 .742 .86 r
.20747 .57606 m .21514 .58524 L p .17321 .581 L F P
0 g
s
.822 .671 .696 r
.32083 .54538 m .30657 .56806 L .29155 .53528 L p F P
0 g
s
.822 .671 .696 r
.29155 .53528 m .29254 .5337 L .32083 .54538 L p F P
0 g
s
.833 .648 .652 r
.32083 .54538 m .29254 .5337 L .30516 .50644 L p F P
0 g
s
.092 .119 .596 r
.42899 .72847 m .44602 .71257 L p .44015 .75122 L F P
0 g
s
.092 .119 .596 r
.44015 .75122 m .42976 .73217 L .42899 .72847 L p F P
0 g
s
.56 .437 .67 r
.44664 .68763 m .44602 .71257 L .42899 .72847 L p F P
0 g
s
.75 .73 .834 r
.22453 .54306 m .24077 .56563 L .22134 .58116 L p F P
0 g
s
.75 .73 .834 r
.19851 .56503 m .22453 .54306 L p .22134 .58116 L F P
0 g
s
.75 .73 .834 r
.22134 .58116 m .20747 .57606 L .19851 .56503 L p F P
0 g
s
.824 .873 .433 r
.82285 .71585 m .82683 .71008 L .82119 .72339 L p F P
0 g
s
.128 .03 .465 r
.82285 .71585 m .82193 .73719 L p .82488 .70662 L F P
0 g
s
.128 .03 .465 r
.82499 .70556 m .82285 .71585 L p .82488 .70662 L F P
0 g
s
.824 .873 .433 r
.82119 .72339 m .82084 .7242 L .82285 .71585 L p F P
0 g
s
.801 .72 .775 r
.2616 .54438 m .24077 .56563 L .22453 .54306 L p F P
0 g
s
.801 .72 .775 r
.22453 .54306 m .23536 .53182 L .2616 .54438 L p F P
0 g
s
.823 .695 .724 r
.25171 .50872 m .23536 .53182 L .2616 .54438 L p F P
0 g
s
.057 .103 .595 r
.43612 .76091 m .42976 .73217 L .44015 .75122 L closepath p F P
0 g
s
.823 .523 .482 r
.41528 .497 m .40491 .49348 L .40421 .47085 L p F P
0 g
s
.828 .541 .503 r
.3745 .45934 m .40421 .47085 L .40491 .49348 L p F P
0 g
s
.549 .615 .871 r
.60269 .76333 m .58143 .76446 L .59581 .75155 L closepath p F P
0 g
s
.456 .644 .938 r
.58892 .74097 m .59581 .75155 L .58143 .76446 L p F P
0 g
s
.456 .644 .938 r
.56236 .7468 m .58892 .74097 L p .58143 .76446 L F P
0 g
s
.731 .324 .277 r
.53508 .56477 m .52606 .563 L .51221 .54375 L p F P
0 g
s
.736 .333 .285 r
.50154 .54128 m .51221 .54375 L .52606 .563 L p F P
0 g
s
.611 .696 .904 r
.1605 .6555 m .13657 .66087 L .1192 .64211 L p F P
0 g
s
.455 .545 .86 r
.30611 .71903 m .32133 .74922 L .29724 .74174 L p F P
0 g
s
.455 .545 .86 r
.28663 .71595 m .30611 .71903 L p .29724 .74174 L F P
0 g
s
.455 .545 .86 r
.29724 .74174 m .28447 .71994 L .28663 .71595 L p F P
0 g
s
.825 .659 .677 r
.27896 .49369 m .30516 .50644 L .29254 .5337 L p F P
0 g
s
.857 .645 .614 r
.30516 .50644 m .27896 .49369 L .28768 .46804 L p F P
0 g
s
.841 .557 .507 r
.3745 .45934 m .36552 .45576 L .36676 .43284 L p F P
0 g
s
.846 .566 .514 r
.34708 .42427 m .36676 .43284 L .36552 .45576 L p F P
0 g
s
.526 0 0 r
.74595 .61632 m .76049 .62878 L .75666 .63118 L p F P
0 g
s
.526 0 0 r
.72532 .61212 m .74595 .61632 L p .75666 .63118 L F P
0 g
s
.704 .713 .856 r
.21344 .60218 m .18859 .61398 L .17169 .59434 L p F P
0 g
s
.617 .098 0 r
.61251 .5826 m .61576 .57949 L p .6444 .59648 L F P
0 g
s
.64 .143 .056 r
.61251 .5826 m .60531 .5777 L .61576 .57949 L closepath p F P
0 g
s
.742 .686 .797 r
.28032 .59368 m .25483 .61034 L .23874 .58757 L p F P
0 g
s
.605 .712 .919 r
.0999 .65295 m .09537 .64827 L .1061 .64551 L closepath p F P
0 g
s
.643 .139 .035 r
.68489 .60415 m .67017 .60132 L .65232 .58908 L p F P
0 g
s
.644 .142 .041 r
.67017 .60132 m .6444 .59648 L .65232 .58908 L closepath p F P
0 g
s
.769 .693 .779 r
.28032 .59368 m .30059 .57541 L .31153 .57868 L p F P
0 g
s
.788 .663 .725 r
.31153 .57868 m .30657 .56806 L .30059 .57541 L closepath p F P
0 g
s
.359 .186 .506 r
.66078 .83302 m .67444 .82492 L .6733 .79913 L p F P
0 g
s
.397 .231 .536 r
.68057 .79384 m .6733 .79913 L .67444 .82492 L p F P
0 g
s
.991 .829 .582 r
.50965 .83562 m .50043 .82099 L .50809 .79307 L p F P
0 g
s
0 0 .434 r
.44334 .79702 m .44231 .79399 L p .4477 .83553 L F P
0 g
s
0 0 .434 r
.4477 .83553 m .44903 .82507 L .44334 .79702 L p F P
0 g
s
.736 .333 .285 r
.52606 .563 m .49333 .55637 L .50154 .54128 L p F P
0 g
s
.748 .362 .321 r
.47606 .53508 m .50154 .54128 L .49333 .55637 L p F P
0 g
s
.449 .323 .617 r
.61693 .8099 m .61941 .82551 L .5955 .83527 L p F P
0 g
s
.614 .096 0 r
.60531 .5777 m .61251 .5826 L .60385 .58912 L p F P
0 g
s
.614 .096 0 r
.57586 .57246 m .60531 .5777 L p .60385 .58912 L F P
0 g
s
.794 .467 .434 r
.45764 .53033 m .44099 .52585 L .43679 .50399 L p F P
0 g
s
.803 .486 .454 r
.41528 .497 m .43679 .50399 L .44099 .52585 L p F P
0 g
s
0 0 0 r
.4738 .68108 m .44664 .68763 L .44602 .71257 L p F P
0 g
s
0 0 0 r
.82084 .7242 m .80792 .75358 L .80462 .75748 L p F P
0 g
s
0 0 .271 r
.82285 .71585 m .82084 .7242 L .80792 .75358 L p F P
0 g
s
0 0 .309 r
.44015 .75122 m .43612 .76091 L .44253 .79287 L p F P
0 g
s
0 0 .479 r
.44231 .79399 m .44253 .79287 L .43612 .76091 L p F P
0 g
s
.808 .982 .704 r
.53263 .76065 m .5333 .75688 L p .50707 .78983 L F P
0 g
s
.808 .982 .704 r
.50707 .78983 m .50997 .78807 L .53263 .76065 L p F P
0 g
s
.821 .942 .905 r
.53263 .76065 m .5333 .75688 L .53611 .75787 L closepath p F P
0 g
s
.786 .659 .723 r
.30059 .57541 m .30657 .56806 L .29155 .53528 L p F P
0 g
s
.643 .919 .978 r
.5333 .75688 m .53611 .75787 L .56236 .7468 L p F P
0 g
s
.731 .742 .86 r
.17321 .581 m .19143 .57003 L .20747 .57606 L p F P
0 g
s
.752 .731 .833 r
.20747 .57606 m .19851 .56503 L .19143 .57003 L closepath p F P
0 g
s
.181 .277 .728 r
.35745 .83373 m .351 .81613 L .3607 .82491 L closepath p F P
0 g
s
.771 .692 .776 r
.30059 .57541 m .28032 .59368 L .26459 .56817 L p F P
0 g
s
.742 .686 .797 r
.23874 .58757 m .26459 .56817 L .28032 .59368 L p F P
0 g
s
.678 .206 0 r
.80139 .65385 m .80492 .64924 L p .82267 .68056 L F P
0 g
s
.794 .334 .145 r
.80139 .65385 m .79507 .64516 L .80492 .64924 L closepath p F P
0 g
s
.771 .692 .776 r
.26459 .56817 m .26757 .56542 L .30059 .57541 L p F P
0 g
s
.786 .659 .723 r
.29155 .53528 m .26757 .56542 L .30059 .57541 L p F P
0 g
s
.526 0 0 r
.72045 .61559 m .72532 .61212 L p .75666 .63118 L F P
0 g
s
.598 .061 0 r
.72045 .61559 m .70852 .60877 L .72532 .61212 L closepath p F P
0 g
s
0 .392 .836 r
.66692 .71471 m .65479 .70877 L .64175 .69567 L p F P
0 g
s
0 .414 .762 r
.65479 .70877 m .64175 .69567 L .61454 .68969 L p F P
0 g
s
.133 .268 .737 r
.3607 .82491 m .351 .81613 L .34188 .79369 L p F P
0 g
s
.377 .694 .982 r
.64175 .69567 m .61454 .68969 L .60125 .68254 L p F P
0 g
s
0 .451 .718 r
.61454 .68969 m .60125 .68254 L .5744 .67992 L p F P
0 g
s
.116 0 0 r
.53715 .67647 m .5744 .67992 L p .54583 .67738 L F P
0 g
s
.423 0 0 r
.53715 .67647 m .52347 .67639 L .50953 .67357 L p F P
0 g
s
.034 .604 .744 r
.53401 .67633 m .52347 .67639 L .53715 .67647 L closepath p F P
0 g
s
.116 0 0 r
.53401 .67633 m .53715 .67647 L p .54583 .67738 L F P
0 g
s
.423 0 0 r
.50953 .67357 m .5078 .67322 L p .53715 .67647 L F P
0 g
s
.466 0 0 r
.52347 .67639 m .50382 .67715 L .5078 .67322 L closepath p F P
0 g
s
.666 .3 .342 r
.5078 .67322 m .50382 .67715 L .4738 .68108 L p F P
0 g
s
.988 .894 .61 r
.50809 .79307 m .50707 .78983 L .50997 .78807 L closepath p F P
0 g
s
0 0 .051 r
.80331 .76376 m .80792 .75358 L .80462 .75748 L closepath p F P
0 g
s
0 0 0 r
.80462 .75748 m .80331 .76376 L p .78176 .79341 L F P
0 g
s
.729 .704 .827 r
.23874 .58757 m .21344 .60218 L .19681 .58106 L p F P
0 g
s
.704 .713 .856 r
.17169 .59434 m .19681 .58106 L .21344 .60218 L p F P
0 g
s
.528 .591 .861 r
.24178 .69074 m .2661 .68956 L .28179 .71543 L p F P
0 g
s
.558 .637 .885 r
.25011 .66473 m .2661 .68956 L .24178 .69074 L p F P
0 g
s
.558 .637 .885 r
.2434 .66552 m .25011 .66473 L p .24178 .69074 L F P
0 g
s
.558 .637 .885 r
.24178 .69074 m .23243 .67755 L .2434 .66552 L p F P
0 g
s
.484 .394 .678 r
.61334 .79431 m .636 .78274 L p .63745 .81798 L F P
0 g
s
.484 .394 .678 r
.63745 .81798 m .61693 .8099 L .61334 .79431 L p F P
0 g
s
.546 .496 .752 r
.62963 .76361 m .636 .78274 L .61334 .79431 L p F P
0 g
s
.546 .496 .752 r
.61334 .79431 m .60269 .76333 L .62963 .76361 L p F P
0 g
s
0 0 .47 r
.44334 .79702 m .44231 .79399 L .44253 .79287 L closepath p F P
0 g
s
.593 .653 .879 r
.2256 .66782 m .20135 .67139 L .18469 .65012 L p F P
0 g
s
.594 .671 .893 r
.1605 .6555 m .18469 .65012 L .20135 .67139 L p F P
0 g
s
.614 .096 0 r
.57234 .57547 m .57586 .57246 L p .60385 .58912 L F P
0 g
s
.645 .147 .051 r
.57234 .57547 m .56538 .57053 L .57586 .57246 L closepath p F P
0 g
s
.328 .181 .524 r
.68252 .82046 m .68057 .79384 L .70117 .77943 L p F P
0 g
s
.149 .073 .507 r
.69648 .75605 m .70117 .77943 L .68057 .79384 L p F P
0 g
s
.149 .073 .507 r
.69048 .75139 m .69648 .75605 L p .68057 .79384 L F P
0 g
s
.397 .231 .536 r
.67444 .82492 m .68252 .82046 L .68057 .79384 L p F P
0 g
s
.78 .902 .927 r
.52191 .75057 m .53513 .7419 L .5333 .75688 L closepath p F P
0 g
s
.643 .919 .978 r
.54838 .73448 m .53513 .7419 L .5333 .75688 L p F P
0 g
s
.643 .919 .978 r
.56236 .7468 m .54838 .73448 L p .5333 .75688 L F P
0 g
s
.808 .982 .704 r
.5333 .75688 m .52191 .75057 L p .50707 .78983 L F P
0 g
s
.458 .55 .862 r
.28447 .71994 m .28179 .71543 L .28663 .71595 L closepath p F P
0 g
s
.133 .268 .737 r
.34188 .79369 m .34437 .78612 L p .3607 .82491 L F P
0 g
s
.242 .352 .777 r
.34188 .79369 m .33632 .78086 L .34437 .78612 L closepath p F P
0 g
s
.748 .362 .321 r
.49333 .55637 m .48728 .55511 L .47606 .53508 L p F P
0 g
s
.757 .384 .347 r
.45764 .53033 m .47606 .53508 L .48728 .55511 L p F P
0 g
s
.23 .001 .345 r
.79411 .78345 m .78176 .79341 L .77926 .8142 L p F P
0 g
s
0 0 0 r
.80331 .76376 m .79411 .78345 L .78176 .79341 L p F P
0 g
s
.053 0 .128 r
.78176 .79341 m .77926 .8142 L .75786 .82829 L p F P
0 g
s
.846 .566 .514 r
.36552 .45576 m .34523 .44739 L .34708 .42427 L p F P
0 g
s
.382 0 0 r
.70852 .60877 m .72045 .61559 L .71098 .61718 L p F P
0 g
s
0 .434 .725 r
.73733 .62496 m .74947 .62952 L p .72123 .62043 L F P
0 g
s
.382 0 0 r
.71098 .61718 m .70794 .61566 L .71084 .6167 L F
.68039 .60578 m .68489 .60415 L p .71098 .61718 L F P
0 g
s
.542 0 0 r
.73733 .62496 m .71098 .61718 L .72045 .61559 L closepath p F P
0 g
s
.382 0 0 r
.70506 .61554 m .70427 .61523 L p .70837 .61642 L F P
0 g
s
.382 0 0 r
.70427 .61523 m .68039 .60578 L p .71098 .61718 L F P
0 g
s
.413 0 0 r
.70506 .61554 m .68039 .60578 L .66813 .60616 L p F P
0 g
s
.034 .572 .848 r
.69651 .61074 m .67439 .60737 L p .70506 .61554 L F P
0 g
s
.413 0 0 r
.67009 .60672 m .70506 .61554 L p .68025 .60924 L F P
0 g
s
.413 0 0 r
.66813 .60616 m .67009 .60672 L p .68025 .60924 L F P
0 g
s
.445 0 0 r
.68039 .60578 m .66813 .60616 L .64011 .5974 L p F P
0 g
s
.185 0 0 r
.64011 .5974 m .66813 .60616 L .66711 .60604 L p F P
0 g
s
.264 0 0 r
.67009 .60672 m .66711 .60604 L .66813 .60616 L closepath p F P
0 g
s
.067 .599 .864 r
.65527 .60097 m .6668 .6059 L p .67009 .60672 L F P
0 g
s
.067 .599 .864 r
.6668 .6059 m .66711 .60604 L .67009 .60672 L p F P
0 g
s
.034 .572 .848 r
.67439 .60737 m .67009 .60672 L .70506 .61554 L p F P
0 g
s
.382 0 0 r
.71098 .61718 m .70506 .61554 L p .70837 .61642 L F P
0 g
s
0 .434 .725 r
.71098 .61718 m .73733 .62496 L p .72328 .62076 L F P
0 g
s
0 .434 .725 r
.70883 .61644 m .71098 .61718 L p .72328 .62076 L F P
0 g
s
0 .434 .725 r
.70883 .61644 m .71651 .61874 L .72123 .62043 L F
.71651 .61874 m .73733 .62496 L .72123 .62043 L F
.382 0 0 r
.68489 .60415 m .70852 .60877 L p .71084 .6167 L F P
0 g
s
.382 0 0 r
.70794 .61566 m .68489 .60415 L .71084 .6167 L F
.558 .619 .869 r
.61585 .7372 m .62963 .76361 L .60269 .76333 L p F P
0 g
s
.558 .619 .869 r
.61284 .73773 m .61585 .7372 L p .60269 .76333 L F P
0 g
s
.558 .619 .869 r
.60269 .76333 m .59581 .75155 L .61284 .73773 L p F P
0 g
s
.617 .098 0 r
.6444 .59648 m .63089 .59399 L .61251 .5826 L p F P
0 g
s
.618 .101 0 r
.63089 .59399 m .60385 .58912 L .61251 .5826 L closepath p F P
0 g
s
.99 .832 .591 r
.50707 .78983 m .50809 .79307 L .50043 .82099 L p F P
0 g
s
0 0 .349 r
.44253 .79287 m .44467 .77534 L p .44897 .81779 L F P
0 g
s
0 0 .349 r
.44897 .81779 m .44334 .79702 L .44253 .79287 L p F P
0 g
s
0 0 .309 r
.44253 .79287 m .44467 .77534 L .44015 .75122 L p F P
0 g
s
.569 0 0 r
.79507 .64516 m .80139 .65385 L .7905 .64969 L p F P
0 g
s
.569 0 0 r
.7905 .64969 m .76939 .6361 L p .76968 .6362 L F P
0 g
s
.569 0 0 r
.7905 .64969 m .76968 .6362 L .79483 .6454 L F
.781 .285 0 r
.80991 .66618 m .80139 .65385 L .7905 .64969 L p F P
0 g
s
0 .206 .653 r
.7905 .64969 m .79447 .65225 L .79443 .65223 L p F P
0 g
s
0 .206 .653 r
.79443 .65223 m .7836 .64421 L .7905 .64969 L p F P
0 g
s
.569 0 0 r
.76939 .6361 m .7674 .63482 L p .79483 .6454 L F P
0 g
s
.029 .482 .88 r
.7674 .63482 m .7905 .64969 L .7836 .64421 L p F P
0 g
s
.029 .482 .88 r
.74947 .62952 m .75468 .63072 L p .7836 .64421 L F P
0 g
s
.029 .482 .88 r
.75468 .63072 m .75666 .63118 L p .75893 .63227 L F P
0 g
s
.029 .482 .88 r
.7836 .64421 m .75468 .63072 L .75893 .63227 L F
.569 0 0 r
.7674 .63482 m .79507 .64516 L p .79483 .6454 L F P
0 g
s
.692 .16 0 r
.79507 .64516 m .7674 .63482 L .76049 .62878 L p F P
0 g
s
.803 .486 .454 r
.44099 .52585 m .41145 .51743 L .41528 .497 L p F P
0 g
s
.808 .498 .465 r
.40491 .49348 m .41528 .497 L .41145 .51743 L p F P
0 g
s
.456 .554 .867 r
.28663 .71595 m .28179 .71543 L .2661 .68956 L p F P
0 g
s
.82 .668 .695 r
.29155 .53528 m .29254 .5337 L .29047 .53287 L closepath p F P
0 g
s
.825 .659 .677 r
.27673 .49844 m .27896 .49369 L p .29254 .5337 L F P
0 g
s
.825 .659 .677 r
.29254 .5337 m .29047 .53287 L .27673 .49844 L p F P
0 g
s
.508 .368 .626 r
.61941 .82551 m .61693 .8099 L .63745 .81798 L closepath p F P
0 g
s
0 0 .331 r
.44903 .82507 m .44334 .79702 L .44897 .81779 L closepath p F P
0 g
s
.634 .134 .045 r
.56538 .57053 m .57234 .57547 L .56327 .58206 L p F P
0 g
s
.634 .134 .045 r
.53508 .56477 m .56538 .57053 L p .56327 .58206 L F P
0 g
s
.207 .351 .789 r
.34437 .78612 m .33632 .78086 L .32133 .74922 L p F P
0 g
s
.775 .685 .763 r
.29047 .53287 m .29155 .53528 L .26757 .56542 L p F P
0 g
s
.49 .076 .181 r
.46674 .69404 m .4738 .68108 L .50382 .67715 L p F P
0 g
s
0 0 0 r
.46674 .69404 m .4738 .68108 L p .44602 .71257 L F P
0 g
s
.828 .541 .503 r
.40491 .49348 m .37369 .48247 L .3745 .45934 L p F P
0 g
s
.832 .548 .509 r
.36552 .45576 m .3745 .45934 L .37369 .48247 L p F P
0 g
s
.613 .684 .892 r
.18469 .65012 m .1605 .6555 L .14332 .63566 L p F P
0 g
s
.611 .696 .904 r
.1192 .64211 m .14332 .63566 L .1605 .6555 L p F P
0 g
s
.775 .685 .763 r
.26386 .52185 m .29047 .53287 L p .26757 .56542 L F P
0 g
s
.828 .66 .675 r
.29047 .53287 m .27673 .49844 L .26386 .52185 L closepath p F P
0 g
s
.665 .76 .921 r
.58892 .74097 m .56236 .7468 L .54838 .73448 L p F P
0 g
s
.839 .874 .434 r
.82267 .68056 m .82499 .70556 L .82285 .71585 L p F P
0 g
s
.053 .196 .695 r
.80991 .66618 m .82267 .68056 L .82499 .70556 L p F P
0 g
s
.678 .206 0 r
.82267 .68056 m .80991 .66618 L .80139 .65385 L p F P
0 g
s
.387 .764 .991 r
.60125 .68254 m .5744 .67992 L .56062 .67578 L p F P
0 g
s
.116 0 0 r
.5744 .67992 m .56062 .67578 L .53401 .67633 L p F P
0 g
s
.104 0 .266 r
.80792 .75358 m .82193 .73719 L p .80197 .77736 L F P
0 g
s
.104 0 .266 r
.80197 .77736 m .80331 .76376 L .80792 .75358 L p F P
0 g
s
0 0 .271 r
.80792 .75358 m .82193 .73719 L .82285 .71585 L p F P
0 g
s
.443 .522 .845 r
.30611 .71903 m .28663 .71595 L .29592 .7002 L closepath p F P
0 g
s
.456 .554 .867 r
.29061 .69043 m .29592 .7002 L .28663 .71595 L p F P
0 g
s
.456 .554 .867 r
.2661 .68956 m .29061 .69043 L p .28663 .71595 L F P
0 g
s
.757 .709 .807 r
.26459 .56817 m .23874 .58757 L .22241 .56456 L p F P
0 g
s
.729 .704 .827 r
.19681 .58106 m .22241 .56456 L .23874 .58757 L p F P
0 g
s
.976 .894 .676 r
.49535 .79127 m .5019 .77706 L .50707 .78983 L closepath p F P
0 g
s
.808 .982 .704 r
.52191 .75057 m .5019 .77706 L .50707 .78983 L p F P
0 g
s
.99 .832 .591 r
.49535 .79127 m .50707 .78983 L p .50043 .82099 L F P
0 g
s
.808 .498 .465 r
.41145 .51743 m .40684 .51606 L .40491 .49348 L p F P
0 g
s
.812 .524 .501 r
.37369 .48247 m .40491 .49348 L .40684 .51606 L p F P
0 g
s
.757 .384 .347 r
.48728 .55511 m .45051 .54719 L .45764 .53033 L p F P
0 g
s
.766 .407 .376 r
.44099 .52585 m .45764 .53033 L .45051 .54719 L p F P
0 g
s
.505 0 0 r
.68039 .60578 m .67017 .60132 L .68489 .60415 L closepath p F P
0 g
s
.832 .548 .509 r
.37369 .48247 m .36426 .47905 L .36552 .45576 L p F P
0 g
s
.836 .561 .522 r
.34523 .44739 m .36552 .45576 L .36426 .47905 L p F P
0 g
s
.697 .176 0 r
.7674 .63482 m .75666 .63118 L .76049 .62878 L closepath p F P
0 g
s
.433 .469 .797 r
.6826 .71963 m .66692 .71471 L p .69048 .75139 L F P
0 g
s
.425 .646 .95 r
.66692 .71471 m .6826 .71963 L .66939 .69957 L p F P
0 g
s
.425 .646 .95 r
.66939 .69957 m .65898 .6988 L .66692 .71471 L p F P
0 g
s
0 .392 .836 r
.64175 .69567 m .65898 .6988 L .66692 .71471 L p F P
0 g
s
.556 .634 .884 r
.23243 .67755 m .2256 .66782 L .2434 .66552 L closepath p F P
0 g
s
.577 .656 .891 r
.59581 .75155 m .58892 .74097 L .61284 .73773 L closepath p F P
0 g
s
.345 .341 .711 r
.69648 .75605 m .69048 .75139 L .69392 .74734 L closepath p F P
0 g
s
.433 .469 .797 r
.69048 .75139 m .69392 .74734 L .6826 .71963 L p F P
0 g
s
.287 0 0 r
.49309 .68214 m .50382 .67715 L .52347 .67639 L p F P
0 g
s
.689 .776 .295 r
.45994 .7015 m .44602 .71257 L .44539 .7379 L p F P
0 g
s
.277 0 .11 r
.46491 .6978 m .46674 .69404 L .49309 .68214 L p F P
0 g
s
.689 .776 .295 r
.44826 .73023 m .45994 .7015 L p .44573 .73704 L F P
0 g
s
.689 .776 .295 r
.44539 .7379 m .44826 .73023 L p .44573 .73704 L F P
0 g
s
.724 .602 .03 r
.44539 .7379 m .44015 .75122 L .44467 .77534 L p F P
0 g
s
.787 .89 .474 r
.46491 .6978 m .45994 .7015 L .44826 .73023 L p F P
0 g
s
.724 .602 .03 r
.44467 .77534 m .44475 .76363 L .44535 .7394 L p F P
0 g
s
.724 .602 .03 r
.44535 .7394 m .44539 .7379 L p .44537 .73881 L F P
0 g
s
.724 .602 .03 r
.44467 .77534 m .44535 .7394 L .44537 .73881 L F
.869 .757 .249 r
.44826 .73023 m .44539 .7379 L .44475 .76363 L p F P
0 g
s
.787 .89 .474 r
.44826 .73023 m .45387 .71425 L p .46491 .6978 L F P
0 g
s
.787 .89 .474 r
.45387 .71425 m .45417 .71341 L .45818 .70759 L p F P
0 g
s
.787 .89 .474 r
.45818 .70759 m .46491 .6978 L p .45387 .71425 L F P
0 g
s
.092 .119 .596 r
.44602 .71257 m .44539 .7379 L .44015 .75122 L p F P
0 g
s
.962 .907 .544 r
.44437 .75699 m .4426 .7386 L .44874 .7222 L p F P
0 g
s
.962 .907 .544 r
.44874 .7222 m .45082 .71666 L p .45032 .71975 L F P
0 g
s
.869 .757 .249 r
.44475 .76363 m .44437 .75699 L .44826 .73023 L p F P
0 g
s
.962 .907 .544 r
.44826 .73023 m .44488 .75344 L p .45368 .7156 L F P
0 g
s
.962 .907 .544 r
.44488 .75344 m .44437 .75699 L p .44483 .75491 L F P
0 g
s
.962 .907 .544 r
.44483 .75491 m .45368 .7156 L .44488 .75344 L F
.45417 .71341 m .44826 .73023 L p .45368 .7156 L F P
0 g
s
.962 .907 .544 r
.44437 .75699 m .44874 .7222 L .45032 .71975 L F
.49 .076 .181 r
.49309 .68214 m .47045 .69236 L p .50256 .67773 L F P
0 g
s
.49 .076 .181 r
.50382 .67715 m .49309 .68214 L p .50256 .67773 L F P
0 g
s
.277 0 .11 r
.49309 .68214 m .48652 .68508 L .46491 .6978 L p F P
0 g
s
0 0 0 r
.48718 .68488 m .49309 .68214 L .48921 .68429 L F
.287 0 0 r
.52347 .67639 m .53401 .67633 L p .49309 .68214 L F P
0 g
s
.287 0 0 r
.53401 .67633 m .51963 .67541 L .49309 .68214 L p F P
0 g
s
0 0 0 r
.49309 .68214 m .51963 .67541 L p .48921 .68429 L F P
0 g
s
0 0 0 r
.48652 .68508 m .49309 .68214 L p .48718 .68488 L F P
0 g
s
.854 .994 .832 r
.46491 .6978 m .45417 .71341 L p .48626 .6853 L F P
0 g
s
.854 .994 .832 r
.48652 .68508 m .48574 .68553 L p .48626 .6853 L F P
0 g
s
.854 .994 .832 r
.48574 .68553 m .46491 .6978 L p .48626 .6853 L F P
0 g
s
.49 .076 .181 r
.47045 .69236 m .46674 .69404 L p .46893 .69304 L F P
0 g
s
.49 .076 .181 r
.46893 .69304 m .50382 .67715 L .47045 .69236 L F
.118 0 .27 r
.79411 .78345 m .80197 .77736 L .80331 .76376 L closepath p F P
0 g
s
.133 .268 .737 r
.36037 .80008 m .36431 .8108 L .3607 .82491 L p F P
0 g
s
.133 .268 .737 r
.34437 .78612 m .36037 .80008 L p .3607 .82491 L F P
0 g
s
.77 .691 .776 r
.26459 .56817 m .26757 .56542 L .2619 .56371 L closepath p F P
0 g
s
.775 .685 .763 r
.2488 .54078 m .26386 .52185 L p .26757 .56542 L F P
0 g
s
.775 .685 .763 r
.26757 .56542 m .2619 .56371 L .2488 .54078 L p F P
0 g
s
.757 .709 .807 r
.2619 .56371 m .26459 .56817 L p .22241 .56456 L F P
0 g
s
.634 .134 .045 r
.53182 .5677 m .53508 .56477 L p .56327 .58206 L F P
0 g
s
.669 .185 .093 r
.53182 .5677 m .52606 .563 L .53508 .56477 L closepath p F P
0 g
s
.614 .096 0 r
.60385 .58912 m .59064 .58678 L .57234 .57547 L p F P
0 g
s
.615 .099 0 r
.59064 .58678 m .56327 .58206 L .57234 .57547 L closepath p F P
0 g
s
.445 0 0 r
.67017 .60132 m .68039 .60578 L p .64011 .5974 L F P
0 g
s
.445 0 0 r
.64011 .5974 m .6444 .59648 L .67017 .60132 L p F P
0 g
s
0 0 0 r
.44602 .71257 m .45994 .7015 L .46674 .69404 L p F P
0 g
s
.207 .351 .789 r
.32133 .74922 m .34556 .76279 L p .34437 .78612 L F P
0 g
s
.295 .393 .793 r
.32133 .74922 m .34556 .76279 L .33052 .72814 L p F P
0 g
s
.295 .393 .793 r
.33052 .72814 m .32954 .72764 L .32133 .74922 L p F P
0 g
s
.344 .45 .825 r
.32133 .74922 m .30611 .71903 L .32954 .72764 L closepath p F P
0 g
s
.757 .709 .807 r
.22241 .56456 m .23432 .55524 L .2619 .56371 L p F P
0 g
s
.777 .685 .762 r
.2619 .56371 m .2488 .54078 L .23432 .55524 L closepath p F P
0 g
s
.158 .277 .737 r
.36037 .80008 m .34437 .78612 L .34859 .77014 L closepath p F P
0 g
s
.207 .351 .789 r
.34556 .76279 m .34859 .77014 L .34437 .78612 L p F P
0 g
s
.669 .205 .142 r
.52606 .563 m .53182 .5677 L .52267 .57529 L p F P
0 g
s
.669 .205 .142 r
.49333 .55637 m .52606 .563 L p .52267 .57529 L F P
0 g
s
.766 .407 .376 r
.45051 .54719 m .44899 .54685 L .44099 .52585 L p F P
0 g
s
.777 .45 .434 r
.41145 .51743 m .44099 .52585 L .44899 .54685 L p F P
0 g
s
.526 0 0 r
.75666 .63118 m .73733 .62496 L .72045 .61559 L p F P
0 g
s
.556 .637 .887 r
.2434 .66552 m .2256 .66782 L .20917 .64479 L p F P
0 g
s
.593 .653 .879 r
.18469 .65012 m .20917 .64479 L .2256 .66782 L p F P
0 g
s
.323 .327 .708 r
.69392 .74734 m .71087 .72793 L p .71414 .77086 L F P
0 g
s
.323 .327 .708 r
.71414 .77086 m .69648 .75605 L .69392 .74734 L p F P
0 g
s
.438 .472 .797 r
.69392 .74734 m .6826 .71963 L .71087 .72793 L closepath p F P
0 g
s
.425 .33 .645 r
.70117 .77943 m .69648 .75605 L .71414 .77086 L closepath p F P
0 g
s
.549 .585 .843 r
.29061 .69043 m .2661 .68956 L .25011 .66473 L p F P
0 g
s
.99 .832 .591 r
.50043 .82099 m .49104 .80604 L .49535 .79127 L p F P
0 g
s
.029 .482 .88 r
.75666 .63118 m .7674 .63482 L p .7836 .64421 L F P
0 g
s
.23 .001 .345 r
.77926 .8142 m .78017 .81362 L .79411 .78345 L p F P
0 g
s
.279 .064 .397 r
.80197 .77736 m .79411 .78345 L .78017 .81362 L p F P
0 g
s
.558 .718 .947 r
.61284 .73773 m .58892 .74097 L .57507 .72495 L p F P
0 g
s
.665 .76 .921 r
.54838 .73448 m .57507 .72495 L .58892 .74097 L p F P
0 g
s
.328 .181 .524 r
.70117 .77943 m .70523 .80828 L .68252 .82046 L p F P
0 g
s
.616 .669 .878 r
.20917 .64479 m .18469 .65012 L .16774 .62899 L p F P
0 g
s
.613 .684 .892 r
.14332 .63566 m .16774 .62899 L .18469 .65012 L p F P
0 g
s
.462 .842 .987 r
.56062 .67578 m .53401 .67633 L .51963 .67541 L p F P
0 g
s
.504 .406 .677 r
.6436 .81555 m .636 .78274 L .65916 .77114 L p F P
0 g
s
.54 .487 .745 r
.65701 .76454 m .65916 .77114 L .636 .78274 L p F P
0 g
s
.54 .487 .745 r
.636 .78274 m .62963 .76361 L .65701 .76454 L p F P
0 g
s
.484 .394 .678 r
.636 .78274 m .6436 .81555 L .63745 .81798 L p F P
0 g
s
.44 0 0 r
.64011 .5974 m .63089 .59399 L .6444 .59648 L closepath p F P
0 g
s
.576 .574 .814 r
.65701 .76454 m .62963 .76361 L .61585 .7372 L p F P
0 g
s
.836 .561 .522 r
.36426 .47905 m .34294 .47103 L .34523 .44739 L p F P
0 g
s
.24 .613 .955 r
.65898 .6988 m .64175 .69567 L .6285 .68363 L p F P
0 g
s
.377 .694 .982 r
.60125 .68254 m .6285 .68363 L .64175 .69567 L p F P
0 g
s
.634 .134 .045 r
.56327 .58206 m .54942 .57972 L .53182 .5677 L p F P
0 g
s
.634 .136 .05 r
.54942 .57972 m .52267 .57529 L .53182 .5677 L closepath p F P
0 g
s
.804 .856 .888 r
.53513 .7419 m .52191 .75057 L .50739 .74424 L p F P
0 g
s
.914 .896 .797 r
.5019 .77706 m .52191 .75057 L .50739 .74424 L p F P
0 g
s
0 0 .349 r
.44467 .77534 m .44673 .8006 L .44897 .81779 L p F P
0 g
s
.812 .524 .501 r
.40684 .51606 m .37315 .50588 L .37369 .48247 L p F P
0 g
s
.816 .534 .51 r
.36426 .47905 m .37369 .48247 L .37315 .50588 L p F P
0 g
s
.319 .531 .903 r
.71087 .72793 m .6826 .71963 L .66939 .69957 L p F P
0 g
s
.421 0 0 r
.63089 .59399 m .64011 .5974 L p .59954 .58987 L F P
0 g
s
.421 0 0 r
.59954 .58987 m .60385 .58912 L .63089 .59399 L p F P
0 g
s
.307 0 0 r
.74947 .62952 m .73733 .62496 L .75666 .63118 L closepath p F P
0 g
s
.128 .03 .465 r
.82193 .73719 m .82734 .73095 L .82499 .70556 L p F P
0 g
s
.318 .295 .675 r
.82753 .68693 m .82499 .70556 L .82734 .73095 L p F P
0 g
s
.053 .196 .695 r
.82499 .70556 m .82753 .68693 L .80991 .66618 L p F P
0 g
s
.669 .205 .142 r
.49097 .55899 m .49333 .55637 L p .52267 .57529 L F P
0 g
s
.706 .253 .174 r
.49097 .55899 m .48728 .55511 L .49333 .55637 L closepath p F P
0 g
s
.327 .457 .839 r
.32954 .72764 m .30611 .71903 L .29592 .7002 L p F P
0 g
s
.388 .265 .589 r
.70523 .80828 m .70117 .77943 L .71414 .77086 L p F P
0 g
s
.804 .856 .888 r
.53572 .72533 m .53513 .7419 L p .50739 .74424 L F P
0 g
s
.746 .867 .936 r
.53513 .7419 m .53572 .72533 L .54838 .73448 L closepath p F P
0 g
s
.706 .295 .266 r
.48728 .55511 m .49097 .55899 L .48207 .56882 L p F P
0 g
s
.706 .295 .266 r
.45051 .54719 m .48728 .55511 L p .48207 .56882 L F P
0 g
s
.471 .753 .991 r
.6285 .68363 m .60125 .68254 L .58762 .67411 L p F P
0 g
s
.387 .764 .991 r
.56062 .67578 m .58762 .67411 L .60125 .68254 L p F P
0 g
s
.777 .45 .434 r
.40886 .52794 m .41145 .51743 L p .44899 .54685 L F P
0 g
s
.805 .476 .433 r
.40886 .52794 m .40684 .51606 L .41145 .51743 L closepath p F P
0 g
s
.504 .406 .677 r
.65916 .77114 m .668 .80532 L .6436 .81555 L p F P
0 g
s
.781 .285 0 r
.7905 .64969 m .79447 .65225 L .80991 .66618 L p F P
0 g
s
.283 .452 .852 r
.79447 .65225 m .80991 .66618 L .82753 .68693 L p F P
0 g
s
.816 .534 .51 r
.37315 .50588 m .36298 .50269 L .36426 .47905 L p F P
0 g
s
.82 .551 .533 r
.34294 .47103 m .36426 .47905 L .36298 .50269 L p F P
0 g
s
.553 .618 .871 r
.25011 .66473 m .2434 .66552 L .24781 .66119 L closepath p F P
0 g
s
.556 .637 .887 r
.23392 .63955 m .24781 .66119 L .2434 .66552 L p F P
0 g
s
.556 .637 .887 r
.20917 .64479 m .23392 .63955 L p .2434 .66552 L F P
0 g
s
.208 .011 .38 r
.80159 .80041 m .80197 .77736 L .82313 .76155 L p F P
0 g
s
.104 0 .266 r
.82193 .73719 m .82313 .76155 L .80197 .77736 L p F P
0 g
s
.279 .064 .397 r
.78017 .81362 m .80159 .80041 L .80197 .77736 L p F P
0 g
s
.788 .497 .497 r
.40684 .51606 m .40886 .52794 L .40668 .53734 L p F P
0 g
s
.788 .497 .497 r
.37315 .50588 m .40684 .51606 L p .40668 .53734 L F P
0 g
s
.978 .908 .666 r
.5019 .77706 m .49538 .76074 L p .4841 .79456 L F P
0 g
s
.978 .908 .666 r
.4841 .79456 m .49535 .79127 L .5019 .77706 L p F P
0 g
s
.914 .896 .797 r
.50739 .74424 m .49538 .76074 L .5019 .77706 L p F P
0 g
s
.651 .845 .975 r
.53572 .72533 m .54838 .73448 L .57507 .72495 L p F P
0 g
s
0 0 0 r
.45994 .7015 m .46491 .6978 L .46674 .69404 L closepath p F P
0 g
s
.416 0 0 r
.59954 .58987 m .59064 .58678 L .60385 .58912 L closepath p F P
0 g
s
.9 .704 .196 r
.44475 .76363 m .44467 .77534 L .44673 .8006 L p F P
0 g
s
.669 .205 .142 r
.52267 .57529 m .5072 .57279 L .49097 .55899 L p F P
0 g
s
.668 .206 .146 r
.5072 .57279 m .48207 .56882 L .49097 .55899 L closepath p F P
0 g
s
.592 .682 .904 r
.61585 .7372 m .61284 .73773 L .61504 .73604 L closepath p F P
0 g
s
.558 .718 .947 r
.60208 .71819 m .61504 .73604 L .61284 .73773 L p F P
0 g
s
.558 .718 .947 r
.57507 .72495 m .60208 .71819 L p .61284 .73773 L F P
0 g
s
.327 .457 .839 r
.29592 .7002 m .3014 .69173 L p .32954 .72764 L F P
0 g
s
.456 .531 .845 r
.29592 .7002 m .29061 .69043 L .3014 .69173 L closepath p F P
0 g
s
.185 0 0 r
.6272 .59748 m .64011 .5974 L p .66711 .60604 L F P
0 g
s
.421 0 0 r
.64011 .5974 m .6272 .59748 L .59954 .58987 L p F P
0 g
s
.549 .585 .843 r
.25011 .66473 m .2749 .66228 L .29061 .69043 L p F P
0 g
s
.569 .625 .868 r
.2658 .64655 m .2749 .66228 L .25011 .66473 L p F P
0 g
s
.569 .625 .868 r
.25011 .66473 m .24781 .66119 L .2658 .64655 L p F P
0 g
s
.303 .152 .504 r
.82734 .73095 m .82193 .73719 L .82313 .76155 L p F P
0 g
s
.619 .651 .859 r
.23392 .63955 m .20917 .64479 L .19245 .62205 L p F P
0 g
s
.616 .669 .878 r
.16774 .62899 m .19245 .62205 L .20917 .64479 L p F P
0 g
s
.576 .574 .814 r
.61585 .7372 m .64313 .73401 L .65701 .76454 L p F P
0 g
s
.582 .678 .906 r
.63366 .71911 m .64313 .73401 L .61585 .7372 L p F P
0 g
s
.582 .678 .906 r
.61585 .7372 m .61504 .73604 L .63366 .71911 L p F P
0 g
s
.441 0 0 r
.59064 .58678 m .59954 .58987 L p .55863 .58304 L F P
0 g
s
.441 0 0 r
.55863 .58304 m .56327 .58206 L .59064 .58678 L p F P
0 g
s
.49 .708 .967 r
.65898 .6988 m .66939 .69957 L .65615 .68352 L p F P
0 g
s
.49 .708 .967 r
.65615 .68352 m .64585 .68403 L .65898 .6988 L p F P
0 g
s
.24 .613 .955 r
.6285 .68363 m .64585 .68403 L .65898 .6988 L p F P
0 g
s
.597 .697 .912 r
.62943 .71281 m .63366 .71911 L .61504 .73604 L p F P
0 g
s
.597 .697 .912 r
.61504 .73604 m .60208 .71819 L .62943 .71281 L p F P
0 g
s
.585 .63 .862 r
.25896 .63453 m .2658 .64655 L .24781 .66119 L p F P
0 g
s
.585 .63 .862 r
.24781 .66119 m .23392 .63955 L .25896 .63453 L p F P
0 g
s
.033 .179 .684 r
.36431 .8108 m .36037 .80008 L .36517 .80567 L closepath p F P
0 g
s
.991 .836 .589 r
.49104 .80604 m .4841 .79456 L .49535 .79127 L closepath p F P
0 g
s
0 .165 .684 r
.36517 .80567 m .36037 .80008 L .34859 .77014 L p F P
0 g
s
.453 .535 .851 r
.3014 .69173 m .29061 .69043 L .2749 .66228 L p F P
0 g
s
.511 .816 1 r
.58762 .67411 m .56062 .67578 L .54648 .66994 L p F P
0 g
s
.462 .842 .987 r
.51963 .67541 m .54648 .66994 L .56062 .67578 L p F P
0 g
s
.706 .295 .266 r
.44986 .54825 m .45051 .54719 L p .48207 .56882 L F P
0 g
s
.745 .34 .284 r
.44986 .54825 m .44899 .54685 L .45051 .54719 L closepath p F P
0 g
s
.732 .38 .382 r
.44899 .54685 m .44986 .54825 L .44147 .56264 L p F P
0 g
s
.732 .38 .382 r
.41093 .53832 m .44899 .54685 L p .44147 .56264 L F P
0 g
s
.777 .45 .434 r
.44899 .54685 m .41093 .53832 L .40886 .52794 L p F P
0 g
s
.506 .422 .695 r
.668 .80532 m .65916 .77114 L .67 .7655 L p F P
0 g
s
.531 .478 .742 r
.65916 .77114 m .65701 .76454 L .67 .7655 L closepath p F P
0 g
s
.513 .539 .82 r
.67 .7655 m .65701 .76454 L .64313 .73401 L p F P
0 g
s
.82 .551 .533 r
.36298 .50269 m .33995 .49526 L .34294 .47103 L p F P
0 g
s
.388 .265 .589 r
.71414 .77086 m .72562 .77805 L p .70523 .80828 L F P
0 g
s
.448 .359 .663 r
.72562 .77805 m .71414 .77086 L .72279 .76541 L closepath p F P
0 g
s
.323 .327 .708 r
.71087 .72793 m .72279 .76541 L .71414 .77086 L p F P
0 g
s
.388 .265 .589 r
.72562 .77805 m .72885 .79647 L .70523 .80828 L p F P
0 g
s
.706 .295 .266 r
.48207 .56882 m .46397 .56603 L .44986 .54825 L p F P
0 g
s
.705 .296 .268 r
.46397 .56603 m .44147 .56264 L .44986 .54825 L closepath p F P
0 g
s
.779 .451 .433 r
.41093 .53832 m .40668 .53734 L .40886 .52794 L closepath p F P
0 g
s
.653 .766 .932 r
.60208 .71819 m .57507 .72495 L .56101 .71151 L p F P
0 g
s
.651 .845 .975 r
.57507 .72495 m .56101 .71151 L p .53572 .72533 L F P
0 g
s
0 .165 .684 r
.34859 .77014 m .34945 .76608 L p .36517 .80567 L F P
0 g
s
.144 .278 .743 r
.34859 .77014 m .34556 .76279 L .34945 .76608 L closepath p F P
0 g
s
.436 0 0 r
.55863 .58304 m .54942 .57972 L .56327 .58206 L closepath p F P
0 g
s
.118 .273 .748 r
.34945 .76608 m .34556 .76279 L .33052 .72814 L p F P
0 g
s
.319 .531 .903 r
.66939 .69957 m .69742 .70169 L .71087 .72793 L p F P
0 g
s
.519 .658 .923 r
.69742 .70169 m .66939 .69957 L .65615 .68352 L p F P
0 g
s
.788 .497 .497 r
.40668 .53734 m .37313 .52948 L .37315 .50588 L p F P
0 g
s
.791 .511 .513 r
.36298 .50269 m .37315 .50588 L .37313 .52948 L p F P
0 g
s
.181 0 0 r
.59954 .58987 m .6272 .59748 L .62476 .59719 L p F P
0 g
s
.181 0 0 r
.58599 .59022 m .59954 .58987 L p .62476 .59719 L F P
0 g
s
.441 0 0 r
.59954 .58987 m .58599 .59022 L .55863 .58304 L p F P
0 g
s
.303 .152 .504 r
.82313 .76155 m .82973 .75675 L .82734 .73095 L p F P
0 g
s
.378 .268 .6 r
.83993 .71659 m .82734 .73095 L .82973 .75675 L p F P
0 g
s
.318 .295 .675 r
.83374 .69296 m .82753 .68693 L p .82734 .73095 L F P
0 g
s
.318 .295 .675 r
.82734 .73095 m .83993 .71659 L .83374 .69296 L p F P
0 g
s
0 .165 .684 r
.34945 .76608 m .36666 .78681 L .36517 .80567 L p F P
0 g
s
.506 .422 .695 r
.68482 .76548 m .6928 .795 L .668 .80532 L p F P
0 g
s
.506 .422 .695 r
.67 .7655 m .68482 .76548 L p .668 .80532 L F P
0 g
s
.029 .482 .88 r
.7836 .64421 m .77606 .63887 L .74947 .62952 L p F P
0 g
s
0 .412 .766 r
.77606 .63887 m .74947 .62952 L .73763 .62295 L p F P
0 g
s
0 .434 .725 r
.74947 .62952 m .73763 .62295 L .70883 .61644 L p F P
0 g
s
.501 0 0 r
.54942 .57972 m .55863 .58304 L p .51736 .57706 L F P
0 g
s
.501 0 0 r
.51736 .57706 m .52267 .57529 L .54942 .57972 L p F P
0 g
s
0 .461 .745 r
.70883 .61644 m .70506 .61554 L .71098 .61718 L closepath p F P
0 g
s
.381 .706 .985 r
.64585 .68403 m .6285 .68363 L .61499 .67187 L p F P
0 g
s
.471 .753 .991 r
.58762 .67411 m .61499 .67187 L .6285 .68363 L p F P
0 g
s
.327 .457 .839 r
.3014 .69173 m .3153 .69461 L p .32954 .72764 L F P
0 g
s
.43 .487 .818 r
.3153 .69461 m .3014 .69173 L .30884 .68099 L closepath p F P
0 g
s
.453 .535 .851 r
.29987 .66202 m .30884 .68099 L .3014 .69173 L p F P
0 g
s
.453 .535 .851 r
.2749 .66228 m .29987 .66202 L p .3014 .69173 L F P
0 g
s
0 .024 .586 r
.35269 .74609 m .34945 .76608 L .36666 .78681 L p F P
0 g
s
.118 .273 .748 r
.33052 .72814 m .35269 .74609 L .34945 .76608 L p F P
0 g
s
.034 .572 .848 r
.70506 .61554 m .70883 .61644 L .69651 .61074 L p F P
0 g
s
.791 .511 .513 r
.37313 .52948 m .36168 .52672 L .36298 .50269 L p F P
0 g
s
.794 .537 .548 r
.33995 .49526 m .36298 .50269 L .36168 .52672 L p F P
0 g
s
.499 .453 .738 r
.72279 .76541 m .71087 .72793 L .73953 .73374 L p F P
0 g
s
.463 .507 .819 r
.71087 .72793 m .72831 .70807 L .73953 .73374 L closepath p F P
0 g
s
.505 .571 .856 r
.72587 .70319 m .72831 .70807 L .71087 .72793 L p F P
0 g
s
.505 .571 .856 r
.71087 .72793 m .69742 .70169 L .72587 .70319 L p F P
0 g
s
.623 .628 .834 r
.25896 .63453 m .23392 .63955 L .21747 .61469 L p F P
0 g
s
.619 .651 .859 r
.19245 .62205 m .21747 .61469 L .23392 .63955 L p F P
0 g
s
.548 .507 .762 r
.68482 .76548 m .67 .7655 L .68258 .75923 L closepath p F P
0 g
s
.513 .539 .82 r
.6708 .73135 m .68258 .75923 L .67 .7655 L p F P
0 g
s
.513 .539 .82 r
.64313 .73401 m .6708 .73135 L p .67 .7655 L F P
0 g
s
.44 .354 .663 r
.72279 .76541 m .74514 .75149 L p .7429 .78959 L F P
0 g
s
.44 .354 .663 r
.7429 .78959 m .72562 .77805 L .72279 .76541 L p F P
0 g
s
.499 .453 .738 r
.73953 .73374 m .74514 .75149 L .72279 .76541 L p F P
0 g
s
.293 .393 .794 r
.33052 .72814 m .32954 .72764 L .32988 .72672 L closepath p F P
0 g
s
.327 .457 .839 r
.3153 .69461 m .32988 .72672 L .32954 .72764 L p F P
0 g
s
.283 .452 .852 r
.82081 .6649 m .79447 .65225 L p .82753 .68693 L F P
0 g
s
.139 .547 .923 r
.79447 .65225 m .82081 .6649 L p .77887 .63951 L F P
0 g
s
.139 .547 .923 r
.77887 .63951 m .7836 .64421 L .79447 .65225 L p F P
0 g
s
.117 .281 .755 r
.35269 .74609 m .33052 .72814 L .32988 .72672 L p F P
0 g
s
.572 .604 .846 r
.28575 .63312 m .29987 .66202 L .2749 .66228 L p F P
0 g
s
.572 .604 .846 r
.2749 .66228 m .2658 .64655 L .28575 .63312 L p F P
0 g
s
.572 .655 .893 r
.65714 .70804 m .6708 .73135 L .64313 .73401 L p F P
0 g
s
.572 .655 .893 r
.64325 .71064 m .65714 .70804 L p .64313 .73401 L F P
0 g
s
.572 .655 .893 r
.64313 .73401 m .63366 .71911 L .64325 .71064 L p F P
0 g
s
.117 .281 .755 r
.32988 .72672 m .3375 .70558 L p .35269 .74609 L F P
0 g
s
.293 .396 .797 r
.32988 .72672 m .3153 .69461 L .3375 .70558 L closepath p F P
0 g
s
.732 .38 .382 r
.44147 .56264 m .4197 .55944 L .41093 .53832 L p F P
0 g
s
.733 .388 .396 r
.40668 .53734 m .41093 .53832 L .4197 .55944 L p F P
0 g
s
.231 .658 .957 r
.73763 .62295 m .70883 .61644 L .69651 .61074 L p F P
0 g
s
.495 0 0 r
.51736 .57706 m .5072 .57279 L .52267 .57529 L closepath p F P
0 g
s
.956 .763 .31 r
.44437 .75699 m .44475 .76363 L .4441 .78978 L p F P
0 g
s
.9 .704 .196 r
.44673 .8006 m .4441 .78978 L .44475 .76363 L p F P
0 g
s
.733 .388 .396 r
.4197 .55944 m .4009 .55675 L .40668 .53734 L p F P
0 g
s
.747 .454 .485 r
.37313 .52948 m .40668 .53734 L .4009 .55675 L p F P
0 g
s
.475 .345 .623 r
.72885 .79647 m .72562 .77805 L .7429 .78959 L closepath p F P
0 g
s
.804 .856 .888 r
.50739 .74424 m .53412 .72405 L .53572 .72533 L p F P
0 g
s
.842 .878 .867 r
.53412 .72405 m .50739 .74424 L .4925 .73842 L p F P
0 g
s
.921 .899 .788 r
.49538 .76074 m .50739 .74424 L .4925 .73842 L p F P
0 g
s
.722 .846 .94 r
.53412 .72405 m .5357 .72326 L .53572 .72533 L closepath p F P
0 g
s
.651 .845 .975 r
.56101 .71151 m .5357 .72326 L .53572 .72533 L p F P
0 g
s
.342 .814 .906 r
.51046 .67417 m .51963 .67541 L .54648 .66994 L p F P
0 g
s
0 0 0 r
.51963 .67541 m .51046 .67417 L .48652 .68508 L p F P
0 g
s
.208 .011 .38 r
.82313 .76155 m .82492 .78702 L .80159 .80041 L p F P
0 g
s
.077 .249 .738 r
.83374 .69296 m .82753 .68693 L .82794 .67888 L closepath p F P
0 g
s
.283 .452 .852 r
.82753 .68693 m .82794 .67888 L .82081 .6649 L p F P
0 g
s
.625 .731 .923 r
.62943 .71281 m .60208 .71819 L .58816 .70245 L p F P
0 g
s
.653 .766 .932 r
.56101 .71151 m .58816 .70245 L .60208 .71819 L p F P
0 g
s
.225 0 0 r
.55863 .58304 m .58599 .59022 L .58356 .59007 L p F P
0 g
s
.225 0 0 r
.54442 .5844 m .55863 .58304 L p .58356 .59007 L F P
0 g
s
.501 0 0 r
.55863 .58304 m .54442 .5844 L .51736 .57706 L p F P
0 g
s
.528 .788 .992 r
.58762 .67411 m .61499 .67187 L .60645 .66474 L p F P
0 g
s
.528 .788 .992 r
.57367 .66493 m .58762 .67411 L p .60645 .66474 L F P
0 g
s
.511 .816 1 r
.54648 .66994 m .57367 .66493 L .58762 .67411 L p F P
0 g
s
.381 .207 .517 r
.82973 .75675 m .82313 .76155 L .82492 .78702 L p F P
0 g
s
.462 0 0 r
.5072 .57279 m .51736 .57706 L .50443 .58031 L p F P
0 g
s
.462 0 0 r
.48207 .56882 m .5072 .57279 L p .50443 .58031 L F P
0 g
s
.743 .873 .94 r
.5357 .72326 m .53412 .72405 L .51955 .71402 L p F P
0 g
s
.842 .878 .867 r
.4925 .73842 m .51955 .71402 L .53412 .72405 L p F P
0 g
s
.743 .873 .94 r
.51955 .71402 m .53831 .70355 L .5357 .72326 L p F P
0 g
s
.707 .836 .944 r
.54667 .69925 m .53831 .70355 L .5357 .72326 L p F P
0 g
s
.707 .836 .944 r
.5357 .72326 m .56101 .71151 L .54667 .69925 L p F P
0 g
s
.978 .908 .666 r
.49538 .76074 m .48157 .79075 L .4841 .79456 L p F P
0 g
s
.955 .869 .714 r
.48843 .74415 m .49538 .76074 L .48157 .79075 L p F P
0 g
s
.921 .899 .788 r
.4925 .73842 m .48843 .74415 L .49538 .76074 L p F P
0 g
s
.457 .887 .849 r
.47795 .68607 m .48652 .68508 L .51046 .67417 L p F P
0 g
s
.854 .994 .832 r
.47795 .68607 m .48652 .68508 L p .45417 .71341 L F P
0 g
s
.576 .602 .842 r
.28426 .63001 m .28575 .63312 L .2658 .64655 L p F P
0 g
s
.576 .602 .842 r
.2658 .64655 m .25896 .63453 L .28426 .63001 L p F P
0 g
s
.794 .537 .548 r
.36168 .52672 m .33562 .52031 L .33995 .49526 L p F P
0 g
s
.545 .453 .702 r
.6928 .795 m .68482 .76548 L .71305 .76625 L p F P
0 g
s
.544 .504 .762 r
.70632 .74705 m .71305 .76625 L .68482 .76548 L p F P
0 g
s
.544 .504 .762 r
.68482 .76548 m .68258 .75923 L .70632 .74705 L p F P
0 g
s
.528 .746 .975 r
.64585 .68403 m .65615 .68352 L .64272 .66892 L p F P
0 g
s
.528 .746 .975 r
.64272 .66892 m .62533 .6711 L .64585 .68403 L p F P
0 g
s
.381 .706 .985 r
.61499 .67187 m .62533 .6711 L .64585 .68403 L p F P
0 g
s
.567 .554 .799 r
.69887 .729 m .70632 .74705 L .68258 .75923 L p F P
0 g
s
.567 .554 .799 r
.68258 .75923 m .6708 .73135 L .69887 .729 L p F P
0 g
s
.281 .398 .805 r
.3375 .70558 m .3153 .69461 L .30884 .68099 L p F P
0 g
s
.067 .599 .864 r
.67009 .60672 m .69651 .61074 L p .65527 .60097 L F P
0 g
s
.462 0 0 r
.47566 .57253 m .48207 .56882 L p .50443 .58031 L F P
0 g
s
.581 .051 0 r
.47566 .57253 m .46397 .56603 L .48207 .56882 L closepath p F P
0 g
s
.189 .581 .94 r
.77887 .63951 m .77606 .63887 L .7836 .64421 L closepath p F P
0 g
s
.185 0 0 r
.63212 .59861 m .6272 .59748 L p .64967 .6023 L F P
0 g
s
.185 0 0 r
.66711 .60604 m .63212 .59861 L p .64967 .6023 L F P
0 g
s
.089 .619 .869 r
.61378 .59289 m .6241 .59693 L p .63212 .59861 L F P
0 g
s
.21 0 0 r
.63212 .59861 m .62476 .59719 L .6272 .59748 L closepath p F P
0 g
s
.089 .619 .869 r
.6241 .59693 m .62476 .59719 L .63212 .59861 L p F P
0 g
s
.093 .618 .876 r
.65527 .60097 m .63212 .59861 L .66711 .60604 L closepath p F P
0 g
s
.545 .453 .702 r
.71305 .76625 m .71799 .78456 L .6928 .795 L p F P
0 g
s
.956 .763 .31 r
.4441 .78978 m .44216 .78364 L .44437 .75699 L p F P
0 g
s
.992 .842 .478 r
.4426 .7386 m .44437 .75699 L .44216 .78364 L p F P
0 g
s
.962 .907 .544 r
.45082 .71666 m .45417 .71341 L p .44437 .75699 L F P
0 g
s
.581 .674 .903 r
.63366 .71911 m .62943 .71281 L .64325 .71064 L closepath p F P
0 g
s
.538 .632 .892 r
.72587 .70319 m .69742 .70169 L .68416 .68232 L p F P
0 g
s
.519 .658 .923 r
.65615 .68352 m .68416 .68232 L .69742 .70169 L p F P
0 g
s
.381 .207 .517 r
.82492 .78702 m .83216 .78296 L .82973 .75675 L p F P
0 g
s
.417 .264 .564 r
.84514 .74587 m .82973 .75675 L .83216 .78296 L p F P
0 g
s
.378 .268 .6 r
.82973 .75675 m .84514 .74587 L .83993 .71659 L p F P
0 g
s
.281 .398 .805 r
.30884 .68099 m .3205 .66551 L p .3375 .70558 L F P
0 g
s
.443 .494 .817 r
.30884 .68099 m .29987 .66202 L .3205 .66551 L closepath p F P
0 g
s
.747 .454 .485 r
.4009 .55675 m .37437 .55304 L .37313 .52948 L p F P
0 g
s
.749 .473 .514 r
.36168 .52672 m .37313 .52948 L .37437 .55304 L p F P
0 g
s
.629 .597 .798 r
.28426 .63001 m .25896 .63453 L .24282 .60665 L p F P
0 g
s
.623 .628 .834 r
.21747 .61469 m .24282 .60665 L .25896 .63453 L p F P
0 g
s
.681 .802 .94 r
.58816 .70245 m .56101 .71151 L .54667 .69925 L p F P
0 g
s
.546 .711 .948 r
.68416 .68232 m .65615 .68352 L .64272 .66892 L p F P
0 g
s
.571 .09 .074 r
.46397 .56603 m .47566 .57253 L .46654 .57752 L p F P
0 g
s
.571 .09 .074 r
.44147 .56264 m .46397 .56603 L p .46654 .57752 L F P
0 g
s
.38 0 0 r
.50443 .58031 m .51736 .57706 L .54442 .5844 L p F P
0 g
s
.588 .627 .857 r
.69887 .729 m .6708 .73135 L .65714 .70804 L p F P
0 g
s
.749 .473 .514 r
.37437 .55304 m .36036 .55113 L .36168 .52672 L p F P
0 g
s
.752 .515 .573 r
.33562 .52031 m .36168 .52672 L .36036 .55113 L p F P
0 g
s
.454 .832 .989 r
.53741 .66591 m .54648 .66994 L .57367 .66493 L p F P
0 g
s
.342 .814 .906 r
.54648 .66994 m .53741 .66591 L .51046 .67417 L p F P
0 g
s
.573 .709 .934 r
.64325 .71064 m .62943 .71281 L .61564 .69511 L p F P
0 g
s
.625 .731 .923 r
.58816 .70245 m .61564 .69511 L .62943 .71281 L p F P
0 g
s
.439 .499 .824 r
.3205 .66551 m .29987 .66202 L .28575 .63312 L p F P
0 g
s
.955 .869 .714 r
.48157 .79075 m .47217 .77505 L .48843 .74415 L p F P
0 g
s
.311 .664 .973 r
.77606 .63887 m .77887 .63951 L .76683 .62741 L p F P
0 g
s
.311 .664 .973 r
.76683 .62741 m .7543 .62617 L .77606 .63887 L p F P
0 g
s
0 .412 .766 r
.73763 .62295 m .7543 .62617 L .77606 .63887 L p F P
0 g
s
.571 .09 .074 r
.43341 .57146 m .44147 .56264 L p .46654 .57752 L F P
0 g
s
.664 .205 .153 r
.43341 .57146 m .4197 .55944 L .44147 .56264 L closepath p F P
0 g
s
.505 .456 .736 r
.74514 .75149 m .73953 .73374 L .76683 .73864 L closepath p F P
0 g
s
.472 .513 .819 r
.76683 .73864 m .73953 .73374 L .72831 .70807 L p F P
0 g
s
.44 .354 .663 r
.74514 .75149 m .75313 .78477 L .7429 .78959 L p F P
0 g
s
.469 .382 .675 r
.75313 .78477 m .74514 .75149 L .76683 .73864 L p F P
0 g
s
.838 .95 .599 r
.45082 .71666 m .45566 .70892 L .45417 .71341 L closepath p F P
0 g
s
.854 .994 .832 r
.45417 .71341 m .45566 .70892 L .47795 .68607 L p F P
0 g
s
.139 .547 .923 r
.82081 .6649 m .80861 .64626 L .77887 .63951 L p F P
0 g
s
.404 .644 .954 r
.80861 .64626 m .77887 .63951 L .76683 .62741 L p F P
0 g
s
.456 .754 .993 r
.62533 .6711 m .60645 .66474 L .61499 .67187 L closepath p F P
0 g
s
.089 .619 .869 r
.63212 .59861 m .65527 .60097 L p .61378 .59289 L F P
0 g
s
.538 .886 .983 r
.50487 .67227 m .51046 .67417 L .53741 .66591 L p F P
0 g
s
.457 .887 .849 r
.51046 .67417 m .50487 .67227 L .47795 .68607 L p F P
0 g
s
.725 .359 .357 r
.4197 .55944 m .43341 .57146 L p .3937 .57528 L F P
0 g
s
.725 .359 .357 r
.3937 .57528 m .4009 .55675 L .4197 .55944 L p F P
0 g
s
.181 0 0 r
.59111 .59127 m .58599 .59022 L p .60817 .59421 L F P
0 g
s
.181 0 0 r
.62476 .59719 m .59111 .59127 L p .60817 .59421 L F P
0 g
s
.206 0 0 r
.59111 .59127 m .58356 .59007 L .58599 .59022 L closepath p F P
0 g
s
.074 .616 .849 r
.57197 .58629 m .5829 .58985 L p .59111 .59127 L F P
0 g
s
.074 .616 .849 r
.5829 .58985 m .58356 .59007 L .59111 .59127 L p F P
0 g
s
.115 .638 .881 r
.61378 .59289 m .59111 .59127 L .62476 .59719 L closepath p F P
0 g
s
.132 .591 .923 r
.7543 .62617 m .73763 .62295 L .72533 .6137 L p F P
0 g
s
.231 .658 .957 r
.69651 .61074 m .72533 .6137 L .73763 .62295 L p F P
0 g
s
0 .024 .586 r
.35485 .7488 m .35269 .74609 L p .36666 .78681 L F P
0 g
s
0 .024 .586 r
.36666 .78681 m .3667 .78305 L .35485 .7488 L p F P
0 g
s
.593 .693 .912 r
.65714 .70804 m .64325 .71064 L .6531 .70224 L closepath p F P
0 g
s
.573 .709 .934 r
.64345 .68873 m .6531 .70224 L .64325 .71064 L p F P
0 g
s
.573 .709 .934 r
.61564 .69511 m .64345 .68873 L p .64325 .71064 L F P
0 g
s
.752 .515 .573 r
.36036 .55113 m .32797 .54684 L .33562 .52031 L p F P
0 g
s
.646 .769 .938 r
.61564 .69511 m .58816 .70245 L .57401 .68822 L p F P
0 g
s
.681 .802 .94 r
.54667 .69925 m .57401 .68822 L .58816 .70245 L p F P
0 g
s
.569 .939 .882 r
.46239 .68728 m .47795 .68607 L .50487 .67227 L p F P
0 g
s
.857 .992 .835 r
.45566 .70892 m .46239 .68728 L .47795 .68607 L closepath p F P
0 g
s
.544 .452 .7 r
.71799 .78456 m .71305 .76625 L .74173 .76718 L p F P
0 g
s
.544 .501 .758 r
.73055 .73479 m .74173 .76718 L .71305 .76625 L p F P
0 g
s
.544 .501 .758 r
.71305 .76625 m .70632 .74705 L .73055 .73479 L p F P
0 g
s
.629 .597 .798 r
.24282 .60665 m .26855 .59734 L .28426 .63001 L p F P
0 g
s
.439 .499 .824 r
.28575 .63312 m .29447 .62827 L p .3205 .66551 L F P
0 g
s
.572 .568 .81 r
.28575 .63312 m .28426 .63001 L .29447 .62827 L closepath p F P
0 g
s
.515 .766 .988 r
.62533 .6711 m .64272 .66892 L p .60119 .66 L F P
0 g
s
.515 .766 .988 r
.60119 .66 m .60645 .66474 L .62533 .6711 L p F P
0 g
s
.666 .364 .452 r
.37437 .55304 m .4009 .55675 L .3937 .57528 L p F P
0 g
s
.564 .549 .796 r
.72734 .72686 m .73055 .73479 L .70632 .74705 L p F P
0 g
s
.564 .549 .796 r
.70632 .74705 m .69887 .729 L .72734 .72686 L p F P
0 g
s
.802 .932 .563 r
.45566 .70892 m .46239 .68728 L p .44092 .72741 L F P
0 g
s
.802 .932 .563 r
.44092 .72741 m .45082 .71666 L .45566 .70892 L p F P
0 g
s
.462 0 0 r
.50443 .58031 m .49761 .57973 L .47566 .57253 L p F P
0 g
s
.471 0 0 r
.49761 .57973 m .46654 .57752 L .47566 .57253 L closepath p F P
0 g
s
.572 .568 .81 r
.29447 .62827 m .28426 .63001 L .26855 .59734 L p F P
0 g
s
.469 .382 .675 r
.76868 .73882 m .77798 .77307 L .75313 .78477 L p F P
0 g
s
.469 .382 .675 r
.76683 .73864 m .76868 .73882 L p .75313 .78477 L F P
0 g
s
.544 .452 .7 r
.74173 .76718 m .74357 .774 L .71799 .78456 L p F P
0 g
s
.472 .513 .819 r
.72831 .70807 m .73233 .7036 L p .76683 .73864 L F P
0 g
s
.502 .565 .852 r
.72831 .70807 m .72587 .70319 L .73233 .7036 L closepath p F P
0 g
s
0 .14 .661 r
.35485 .7488 m .35269 .74609 L .353 .74359 L closepath p F P
0 g
s
.117 .281 .755 r
.33993 .70752 m .353 .74359 L .35269 .74609 L p F P
0 g
s
.117 .281 .755 r
.3375 .70558 m .33993 .70752 L p .35269 .74609 L F P
0 g
s
.417 .264 .564 r
.83216 .78296 m .84901 .77378 L .84514 .74587 L p F P
0 g
s
.992 .842 .478 r
.44216 .78364 m .43627 .76663 L .4426 .7386 L p F P
0 g
s
.973 .906 .562 r
.4426 .7386 m .44092 .72741 L .45082 .71666 L closepath p F P
0 g
s
.85 .944 .882 r
.4854 .73617 m .4925 .73842 L .51955 .71402 L p F P
0 g
s
.927 .907 .782 r
.48843 .74415 m .4854 .73617 L .4925 .73842 L closepath p F P
0 g
s
.333 .706 .983 r
.69651 .61074 m .72533 .6137 L .72191 .61099 L p F P
0 g
s
.333 .706 .983 r
.68375 .60253 m .69651 .61074 L p .72191 .61099 L F P
0 g
s
.067 .599 .864 r
.69651 .61074 m .68375 .60253 L .65527 .60097 L p F P
0 g
s
0 0 .545 r
.3667 .78305 m .35485 .7488 L .36594 .7681 L closepath p F P
0 g
s
.763 .851 .917 r
.53831 .70355 m .51955 .71402 L .50466 .70434 L p F P
0 g
s
.85 .944 .882 r
.51955 .71402 m .50466 .70434 L p .4854 .73617 L F P
0 g
s
.528 .788 .992 r
.60645 .66474 m .59074 .6621 L .57367 .66493 L p F P
0 g
s
.491 .811 1 r
.59074 .6621 m .56837 .66152 L .57367 .66493 L closepath p F P
0 g
s
.454 .832 .989 r
.57367 .66493 m .56837 .66152 L .53741 .66591 L p F P
0 g
s
.481 .602 .896 r
.73233 .7036 m .72587 .70319 L .71258 .68075 L p F P
0 g
s
.538 .632 .892 r
.68416 .68232 m .71258 .68075 L .72587 .70319 L p F P
0 g
s
.557 .69 .929 r
.71258 .68075 m .68416 .68232 L .67082 .66551 L p F P
0 g
s
.546 .711 .948 r
.64272 .66892 m .67082 .66551 L .68416 .68232 L p F P
0 g
s
.949 .87 .725 r
.4854 .73617 m .48843 .74415 L .47217 .77505 L p F P
0 g
s
.585 .608 .842 r
.72734 .72686 m .69887 .729 L .68521 .70352 L p F P
0 g
s
.588 .627 .857 r
.65714 .70804 m .68521 .70352 L .69887 .729 L p F P
0 g
s
.593 .693 .912 r
.67313 .68517 m .68521 .70352 L .65714 .70804 L p F P
0 g
s
.593 .693 .912 r
.65714 .70804 m .6531 .70224 L .67313 .68517 L p F P
0 g
s
.074 .616 .849 r
.59111 .59127 m .61378 .59289 L p .57197 .58629 L F P
0 g
s
.666 .364 .452 r
.3937 .57528 m .38039 .57544 L .37437 .55304 L p F P
0 g
s
.674 .408 .511 r
.36036 .55113 m .37437 .55304 L .38039 .57544 L p F P
0 g
s
0 0 .538 r
.36594 .7681 m .35485 .7488 L .353 .74359 L p F P
0 g
s
.199 .291 .734 r
.33993 .70752 m .3375 .70558 L .33833 .70321 L closepath p F P
0 g
s
.281 .398 .805 r
.3249 .66702 m .33833 .70321 L .3375 .70558 L p F P
0 g
s
.281 .398 .805 r
.3205 .66551 m .3249 .66702 L p .3375 .70558 L F P
0 g
s
0 0 .538 r
.353 .74359 m .35449 .72601 L p .36594 .7681 L F P
0 g
s
0 .124 .653 r
.353 .74359 m .33993 .70752 L .35449 .72601 L closepath p F P
0 g
s
.538 .886 .983 r
.53741 .66591 m .53199 .66273 L .50487 .67227 L p F P
0 g
s
.694 .896 .97 r
.53199 .66273 m .50487 .67227 L .48973 .66717 L p F P
0 g
s
.569 .939 .882 r
.50487 .67227 m .48973 .66717 L .46239 .68728 L p F P
0 g
s
.439 .499 .824 r
.29447 .62827 m .30982 .62644 L p .3205 .66551 L F P
0 g
s
.553 .512 .764 r
.30982 .62644 m .29447 .62827 L .30785 .62115 L closepath p F P
0 g
s
.572 .568 .81 r
.29475 .58498 m .30785 .62115 L .29447 .62827 L p F P
0 g
s
.572 .568 .81 r
.26855 .59734 m .29475 .58498 L p .29447 .62827 L F P
0 g
s
.225 0 0 r
.54664 .58484 m .54442 .5844 L p .55767 .58632 L F P
0 g
s
.225 0 0 r
.58356 .59007 m .54664 .58484 L p .55767 .58632 L F P
0 g
s
.247 0 0 r
.54664 .58484 m .54342 .58444 L .54442 .5844 L closepath p F P
0 g
s
.38 0 0 r
.54342 .58444 m .50443 .58031 L p .5335 .58328 L F P
0 g
s
.38 0 0 r
.54442 .5844 m .54342 .58444 L p .5335 .58328 L F P
0 g
s
.017 .582 .794 r
.52976 .58139 m .54315 .58438 L p .54487 .58461 L F P
0 g
s
.017 .582 .794 r
.5463 .58477 m .54487 .58461 L .54664 .58484 L F
.52976 .58139 m .54487 .58461 L .5463 .58477 L F
.54315 .58438 m .54342 .58444 L .54664 .58484 L p F P
0 g
s
.101 .636 .862 r
.57197 .58629 m .54664 .58484 L .58356 .59007 L closepath p F P
0 g
s
.544 .843 .999 r
.53199 .66273 m .53741 .66591 L .56837 .66152 L p F P
0 g
s
.674 .408 .511 r
.38039 .57544 m .35902 .57594 L .36036 .55113 L p F P
0 g
s
.758 .558 .626 r
.36036 .55113 m .35902 .57594 L .32547 .57767 L p F P
0 g
s
.758 .558 .626 r
.32797 .54684 m .36036 .55113 L p .32547 .57767 L F P
0 g
s
.397 .42 .768 r
.3249 .66702 m .3205 .66551 L .32311 .66224 L closepath p F P
0 g
s
.439 .499 .824 r
.30982 .62644 m .32311 .66224 L .3205 .66551 L p F P
0 g
s
.472 .513 .819 r
.73233 .7036 m .75472 .70359 L p .76683 .73864 L F P
0 g
s
.524 .596 .869 r
.75472 .70359 m .73233 .7036 L .74654 .68809 L closepath p F P
0 g
s
.481 .602 .896 r
.74139 .67892 m .74654 .68809 L .73233 .7036 L p F P
0 g
s
.481 .602 .896 r
.71258 .68075 m .74139 .67892 L p .73233 .7036 L F P
0 g
s
.763 .851 .917 r
.53939 .69358 m .53831 .70355 L p .50466 .70434 L F P
0 g
s
.726 .857 .943 r
.53831 .70355 m .53939 .69358 L .54667 .69925 L closepath p F P
0 g
s
0 .119 .652 r
.35449 .72601 m .33993 .70752 L .33833 .70321 L p F P
0 g
s
0 .119 .652 r
.33833 .70321 m .3452 .68302 L p .35449 .72601 L F P
0 g
s
.194 .289 .734 r
.33833 .70321 m .3249 .66702 L .3452 .68302 L closepath p F P
0 g
s
.562 .787 .983 r
.60119 .66 m .59074 .6621 L .60645 .66474 L closepath p F P
0 g
s
.569 .744 .959 r
.67082 .66551 m .64272 .66892 L .62906 .65491 L p F P
0 g
s
.515 .766 .988 r
.64272 .66892 m .62906 .65491 L .60119 .66 L p F P
0 g
s
.382 .708 .986 r
.7543 .62617 m .76683 .62741 L .7545 .61454 L p F P
0 g
s
.382 .708 .986 r
.7545 .61454 m .72948 .61409 L .7543 .62617 L p F P
0 g
s
.132 .591 .923 r
.72533 .6137 m .72948 .61409 L .7543 .62617 L p F P
0 g
s
.599 .703 .916 r
.67161 .68293 m .67313 .68517 L .6531 .70224 L p F P
0 g
s
.599 .703 .916 r
.6531 .70224 m .64345 .68873 L .67161 .68293 L p F P
0 g
s
.627 .745 .932 r
.64345 .68873 m .61564 .69511 L .60165 .67928 L p F P
0 g
s
.646 .769 .938 r
.57401 .68822 m .60165 .67928 L .61564 .69511 L p F P
0 g
s
.675 .844 .964 r
.53939 .69358 m .54667 .69925 L .57401 .68822 L p F P
0 g
s
.36 .735 .988 r
.65527 .60097 m .68375 .60253 L .67267 .59441 L p F P
0 g
s
.36 .735 .988 r
.64199 .59344 m .65527 .60097 L p .67267 .59441 L F P
0 g
s
.089 .619 .869 r
.65527 .60097 m .64199 .59344 L .61378 .59289 L p F P
0 g
s
.19 .289 .736 r
.3452 .68302 m .3249 .66702 L .32311 .66224 L p F P
0 g
s
.19 .289 .736 r
.32311 .66224 m .339 .64422 L p .3452 .68302 L F P
0 g
s
.501 .481 .767 r
.33543 .62771 m .339 .64422 L .32311 .66224 L p F P
0 g
s
.501 .481 .767 r
.32311 .66224 m .30982 .62644 L .33543 .62771 L p F P
0 g
s
.539 .809 .996 r
.59074 .6621 m .60119 .66 L p .55938 .65486 L F P
0 g
s
.539 .809 .996 r
.55938 .65486 m .56837 .66152 L .59074 .6621 L p F P
0 g
s
.522 .482 .754 r
.76868 .73882 m .76683 .73864 L .76833 .73778 L closepath p F P
0 g
s
.472 .513 .819 r
.75472 .70359 m .76833 .73778 L .76683 .73864 L p F P
0 g
s
.996 .862 .561 r
.44092 .72741 m .4426 .7386 L .43627 .76663 L p F P
0 g
s
.758 .558 .626 r
.32547 .57767 m .32207 .55875 L .32797 .54684 L p F P
0 g
s
.544 .843 .999 r
.56837 .66152 m .55938 .65486 L .53199 .66273 L p F P
0 g
s
.017 .582 .794 r
.54664 .58484 m .57197 .58629 L p .52976 .58139 L F P
0 g
s
.527 .439 .699 r
.77798 .77307 m .76868 .73882 L .79824 .74239 L p F P
0 g
s
.518 .48 .754 r
.79199 .72388 m .79824 .74239 L .76868 .73882 L p F P
0 g
s
.518 .48 .754 r
.76868 .73882 m .76833 .73778 L .79199 .72388 L p F P
0 g
s
.542 .531 .792 r
.78398 .70347 m .79199 .72388 L .76833 .73778 L p F P
0 g
s
.542 .531 .792 r
.76833 .73778 m .75472 .70359 L .78398 .70347 L p F P
0 g
s
.131 0 0 r
.50243 .58021 m .50443 .58031 L .54342 .58444 L p F P
0 g
s
.094 0 0 r
.50243 .58021 m .49761 .57973 L .50443 .58031 L closepath p F P
0 g
s
.131 0 0 r
.54342 .58444 m .52976 .58139 L .50243 .58021 L p F P
0 g
s
.571 .09 .074 r
.46654 .57752 m .44296 .57631 L .43341 .57146 L p F P
0 g
s
.572 .1 .095 r
.44296 .57631 m .42956 .5758 L .43341 .57146 L closepath p F P
0 g
s
.725 .359 .357 r
.43341 .57146 m .42956 .5758 L .3937 .57528 L p F P
0 g
s
.949 .87 .725 r
.47725 .73245 m .4854 .73617 L p .47217 .77505 L F P
0 g
s
.949 .87 .725 r
.47217 .77505 m .46244 .75904 L .47725 .73245 L p F P
0 g
s
.576 .525 .761 r
.33187 .61052 m .33543 .62771 L .30982 .62644 L p F P
0 g
s
.576 .525 .761 r
.30982 .62644 m .30785 .62115 L .33187 .61052 L p F P
0 g
s
.404 .644 .954 r
.76683 .62741 m .79642 .62997 L .80861 .64626 L p F P
0 g
s
.678 .577 .735 r
.32547 .57767 m .33187 .61052 L .30785 .62115 L p F P
0 g
s
.678 .577 .735 r
.30285 .57955 m .32547 .57767 L p .30785 .62115 L F P
0 g
s
.678 .577 .735 r
.30785 .62115 m .29475 .58498 L .30285 .57955 L p F P
0 g
s
.541 .449 .699 r
.74357 .774 m .74173 .76718 L .75788 .76799 L closepath p F P
0 g
s
.535 .493 .755 r
.75788 .76799 m .74173 .76718 L .73055 .73479 L p F P
0 g
s
.905 .897 .81 r
.47725 .73245 m .48156 .72711 L .4854 .73617 L closepath p F P
0 g
s
.85 .944 .882 r
.50466 .70434 m .48156 .72711 L .4854 .73617 L p F P
0 g
s
.647 .852 .978 r
.55938 .65486 m .53199 .66273 L .51713 .65425 L p F P
0 g
s
.694 .896 .97 r
.48973 .66717 m .51713 .65425 L .53199 .66273 L p F P
0 g
s
.59 .784 .972 r
.62906 .65491 m .60119 .66 L .58709 .64777 L p F P
0 g
s
.539 .809 .996 r
.60119 .66 m .58709 .64777 L .55938 .65486 L p F P
0 g
s
.454 .689 .967 r
.79642 .62997 m .76683 .62741 L .7545 .61454 L p F P
0 g
s
.671 .5 .645 r
.32547 .57767 m .32207 .55875 L .30285 .57955 L closepath p F P
0 g
s
.535 .493 .755 r
.73055 .73479 m .74881 .72549 L p .75788 .76799 L F P
0 g
s
.561 .544 .793 r
.73055 .73479 m .72734 .72686 L .74881 .72549 L closepath p F P
0 g
s
.527 .439 .699 r
.79824 .74239 m .80342 .76142 L .77798 .77307 L p F P
0 g
s
.585 .608 .842 r
.68521 .70352 m .71365 .69924 L .72734 .72686 L p F P
0 g
s
.582 .678 .906 r
.70013 .67727 m .71365 .69924 L .68521 .70352 L p F P
0 g
s
.582 .678 .906 r
.67655 .68204 m .70013 .67727 L p .68521 .70352 L F P
0 g
s
.582 .678 .906 r
.68521 .70352 m .67313 .68517 L .67655 .68204 L p F P
0 g
s
.666 .794 .943 r
.60165 .67928 m .57401 .68822 L .55959 .67476 L p F P
0 g
s
.675 .844 .964 r
.57401 .68822 m .55959 .67476 L p .53939 .69358 L F P
0 g
s
.555 .592 .846 r
.74881 .72549 m .72734 .72686 L .71365 .69924 L p F P
0 g
s
.564 .672 .911 r
.74139 .67892 m .71258 .68075 L .6993 .66192 L p F P
0 g
s
.557 .69 .929 r
.67082 .66551 m .6993 .66192 L .71258 .68075 L p F P
0 g
s
.294 0 0 r
.49761 .57973 m .50243 .58021 L p .45991 .57887 L F P
0 g
s
.294 0 0 r
.45991 .57887 m .46654 .57752 L .49761 .57973 L p F P
0 g
s
.316 .754 .967 r
.61378 .59289 m .64199 .59344 L .62834 .58441 L p F P
0 g
s
.316 .754 .967 r
.62834 .58441 m .59995 .586 L .61378 .59289 L p F P
0 g
s
.074 .616 .849 r
.61378 .59289 m .59995 .586 L .57197 .58629 L p F P
0 g
s
.526 .598 .868 r
.7706 .6766 m .78398 .70347 L .75472 .70359 L p F P
0 g
s
.526 .598 .868 r
.75596 .67805 m .7706 .6766 L p .75472 .70359 L F P
0 g
s
.526 .598 .868 r
.75472 .70359 m .74654 .68809 L .75596 .67805 L p F P
0 g
s
.709 .841 .945 r
.53203 .68743 m .54017 .68357 L .53939 .69358 L closepath p F P
0 g
s
.675 .844 .964 r
.55959 .67476 m .54017 .68357 L .53939 .69358 L p F P
0 g
s
.763 .851 .917 r
.50466 .70434 m .53203 .68743 L .53939 .69358 L p F P
0 g
s
.615 .725 .924 r
.67161 .68293 m .64345 .68873 L .6296 .67149 L p F P
0 g
s
.627 .745 .932 r
.60165 .67928 m .6296 .67149 L .64345 .68873 L p F P
0 g
s
.256 .666 .965 r
.72948 .61409 m .72191 .61099 L .72533 .6137 L closepath p F P
0 g
s
.685 .515 .651 r
.33187 .61052 m .32547 .57767 L .35902 .57594 L p F P
0 g
s
.261 0 0 r
.45991 .57887 m .44296 .57631 L .46654 .57752 L closepath p F P
0 g
s
.278 .757 .931 r
.52976 .58139 m .50243 .58021 L .48707 .579 L p F P
0 g
s
.294 0 0 r
.50243 .58021 m .48707 .579 L .45991 .57887 L p F P
0 g
s
.575 .726 .945 r
.6993 .66192 m .67082 .66551 L .65729 .64983 L p F P
0 g
s
.569 .744 .959 r
.62906 .65491 m .65729 .64983 L .67082 .66551 L p F P
0 g
s
.152 0 0 r
.44296 .57631 m .45991 .57887 L .44528 .58118 L p F P
0 g
s
.152 0 0 r
.42956 .5758 m .44296 .57631 L p .44528 .58118 L F P
0 g
s
.674 .408 .511 r
.35766 .60115 m .35902 .57594 L .38039 .57544 L p F P
0 g
s
.685 .515 .651 r
.35902 .57594 m .35766 .60115 L .33187 .61052 L p F P
0 g
s
.152 0 0 r
.41658 .5848 m .42956 .5758 L p .44528 .58118 L F P
0 g
s
.625 .228 .27 r
.42956 .5758 m .41658 .5848 L .39007 .58258 L p F P
0 g
s
.625 .228 .27 r
.39007 .58258 m .3937 .57528 L .42956 .5758 L p F P
0 g
s
.396 .724 .989 r
.72948 .61409 m .7545 .61454 L p .71263 .60253 L F P
0 g
s
.396 .724 .989 r
.71263 .60253 m .72191 .61099 L .72948 .61409 L p F P
0 g
s
.605 .206 .26 r
.39007 .58258 m .38039 .57544 L .3937 .57528 L closepath p F P
0 g
s
.674 .408 .511 r
.38039 .57544 m .39007 .58258 L p .35766 .60115 L F P
0 g
s
0 0 .538 r
.35449 .72601 m .36316 .74951 L .36594 .7681 L p F P
0 g
s
.535 .493 .755 r
.75622 .72473 m .76948 .76324 L .75788 .76799 L p F P
0 g
s
.535 .493 .755 r
.74881 .72549 m .75622 .72473 L p .75788 .76799 L F P
0 g
s
.996 .862 .561 r
.43444 .73191 m .44092 .72741 L p .43627 .76663 L F P
0 g
s
.996 .862 .561 r
.43627 .76663 m .42911 .74955 L .43444 .73191 L p F P
0 g
s
.787 .864 .906 r
.53203 .68743 m .50466 .70434 L .48941 .6948 L p F P
0 g
s
.861 .887 .854 r
.48156 .72711 m .50466 .70434 L .48941 .6948 L p F P
0 g
s
.625 .821 .976 r
.58709 .64777 m .55938 .65486 L .54477 .64413 L p F P
0 g
s
.647 .852 .978 r
.51713 .65425 m .54477 .64413 L .55938 .65486 L p F P
0 g
s
.978 .918 .619 r
.43444 .73191 m .4395 .72015 L .44092 .72741 L closepath p F P
0 g
s
.802 .932 .563 r
.46239 .68728 m .4395 .72015 L .44092 .72741 L p F P
0 g
s
.91 .903 .805 r
.48156 .72711 m .47725 .73245 L .46162 .72614 L p F P
0 g
s
.91 .903 .805 r
.46162 .72614 m .47467 .70964 L .48156 .72711 L p F P
0 g
s
.861 .887 .854 r
.48941 .6948 m .47467 .70964 L .48156 .72711 L p F P
0 g
s
.421 .738 .992 r
.71263 .60253 m .70044 .60301 L .72191 .61099 L closepath p F P
0 g
s
.333 .706 .983 r
.72191 .61099 m .70044 .60301 L .68375 .60253 L p F P
0 g
s
.307 .707 .977 r
.70044 .60301 m .67267 .59441 L .68375 .60253 L closepath p F P
0 g
s
.543 .624 .883 r
.74654 .68809 m .74139 .67892 L .75596 .67805 L closepath p F P
0 g
s
.948 .868 .725 r
.46244 .75904 m .47725 .73245 L .46162 .72614 L p F P
0 g
s
.343 .292 .655 r
.33187 .61052 m .35766 .60115 L p .3466 .63636 L F P
0 g
s
.343 .292 .655 r
.3466 .63636 m .33543 .62771 L .33187 .61052 L p F P
0 g
s
.367 .773 .983 r
.57197 .58629 m .59995 .586 L .58742 .57879 L p F P
0 g
s
.367 .773 .983 r
.55754 .58024 m .57197 .58629 L p .58742 .57879 L F P
0 g
s
.017 .582 .794 r
.57197 .58629 m .55754 .58024 L .52976 .58139 L p F P
0 g
s
.643 .771 .941 r
.6296 .67149 m .60165 .67928 L .58741 .6644 L p F P
0 g
s
.666 .794 .943 r
.55959 .67476 m .58741 .6644 L .60165 .67928 L p F P
0 g
s
0 0 .229 r
.35482 .71358 m .35449 .72601 L .36316 .74951 L p F P
0 g
s
0 .119 .652 r
.34939 .69051 m .35482 .71358 L .35449 .72601 L p F P
0 g
s
0 .119 .652 r
.3452 .68302 m .34939 .69051 L p .35449 .72601 L F P
0 g
s
.841 .98 .873 r
.44643 .68582 m .46921 .66505 L .46239 .68728 L closepath p F P
0 g
s
.8 .942 .919 r
.4742 .66128 m .46921 .66505 L .46239 .68728 L p F P
0 g
s
.8 .942 .919 r
.46239 .68728 m .48973 .66717 L .4742 .66128 L p F P
0 g
s
.936 .936 .772 r
.4395 .72015 m .46239 .68728 L .44643 .68582 L p F P
0 g
s
.59 .765 .963 r
.65729 .64983 m .62906 .65491 L .61514 .64111 L p F P
0 g
s
.59 .784 .972 r
.58709 .64777 m .61514 .64111 L .62906 .65491 L p F P
0 g
s
.572 .567 .809 r
.75622 .72473 m .74881 .72549 L .75519 .72233 L closepath p F P
0 g
s
.555 .592 .846 r
.74248 .69514 m .75519 .72233 L .74881 .72549 L p F P
0 g
s
.555 .592 .846 r
.71365 .69924 m .74248 .69514 L p .74881 .72549 L F P
0 g
s
.596 .658 .881 r
.74248 .69514 m .71365 .69924 L .70013 .67727 L p F P
0 g
s
.567 .512 .753 r
.78549 .72228 m .79574 .75228 L .76948 .76324 L p F P
0 g
s
.567 .512 .753 r
.76948 .76324 m .75622 .72473 L .78549 .72228 L p F P
0 g
s
.53 .441 .699 r
.80342 .76142 m .79824 .74239 L .82828 .74563 L p F P
0 g
s
.523 .481 .752 r
.81638 .71008 m .82828 .74563 L .79824 .74239 L p F P
0 g
s
.523 .481 .752 r
.79824 .74239 m .79199 .72388 L .81638 .71008 L p F P
0 g
s
.721 .85 .943 r
.54017 .68357 m .53203 .68743 L .51707 .67564 L p F P
0 g
s
.787 .864 .906 r
.48941 .6948 m .51707 .67564 L .53203 .68743 L p F P
0 g
s
.545 .531 .79 r
.81368 .70312 m .81638 .71008 L .79199 .72388 L p F P
0 g
s
.545 .531 .79 r
.79199 .72388 m .78398 .70347 L .81368 .70312 L p F P
0 g
s
.336 .292 .66 r
.339 .64422 m .33543 .62771 L .3466 .63636 L closepath p F P
0 g
s
.588 .689 .912 r
.67313 .68517 m .67161 .68293 L .67655 .68204 L closepath p F P
0 g
s
.746 .901 .947 r
.51713 .65425 m .48973 .66717 L .4742 .66128 L p F P
0 g
s
.568 .564 .81 r
.78012 .70952 m .78549 .72228 L .75622 .72473 L p F P
0 g
s
.568 .564 .81 r
.75622 .72473 m .75519 .72233 L .78012 .70952 L p F P
0 g
s
.53 .441 .699 r
.82828 .74563 m .82941 .74977 L .80342 .76142 L p F P
0 g
s
.532 .656 .915 r
.75596 .67805 m .74139 .67892 L .72816 .65821 L p F P
0 g
s
.564 .672 .911 r
.6993 .66192 m .72816 .65821 L .74139 .67892 L p F P
0 g
s
.583 .711 .93 r
.67655 .68204 m .67161 .68293 L .6579 .66441 L p F P
0 g
s
.615 .725 .924 r
.6296 .67149 m .6579 .66441 L .67161 .68293 L p F P
0 g
s
.58 .593 .83 r
.77171 .69114 m .78012 .70952 L .75519 .72233 L p F P
0 g
s
.58 .593 .83 r
.75519 .72233 m .74248 .69514 L .77171 .69114 L p F P
0 g
s
.721 .85 .943 r
.51707 .67564 m .54177 .66316 L .54017 .68357 L p F P
0 g
s
.7 .833 .946 r
.54487 .66166 m .54177 .66316 L .54017 .68357 L p F P
0 g
s
.7 .833 .946 r
.54017 .68357 m .55959 .67476 L .54487 .66166 L p F P
0 g
s
.454 .689 .967 r
.7545 .61454 m .78409 .61444 L .79642 .62997 L p F P
0 g
s
0 .066 .579 r
.34939 .69051 m .3452 .68302 L .34666 .6786 L closepath p F P
0 g
s
.19 .289 .736 r
.339 .64422 m .34666 .6786 L .3452 .68302 L p F P
0 g
s
0 0 .421 r
.3466 .63636 m .339 .64422 L .34666 .6786 L p F P
0 g
s
.461 .068 .206 r
.38516 .59309 m .39007 .58258 L .41658 .5848 L p F P
0 g
s
.674 .408 .511 r
.39007 .58258 m .38516 .59309 L .35766 .60115 L p F P
0 g
s
.088 0 0 r
.44528 .58118 m .45991 .57887 L .48707 .579 L p F P
0 g
s
.565 .588 .835 r
.81368 .70312 m .78398 .70347 L .7706 .6766 L p F P
0 g
s
.597 .704 .918 r
.70013 .67727 m .67655 .68204 L .69318 .66721 L closepath p F P
0 g
s
.575 .726 .945 r
.65729 .64983 m .68589 .64475 L .6993 .66192 L p F P
0 g
s
.583 .711 .93 r
.68654 .65776 m .69318 .66721 L .67655 .68204 L p F P
0 g
s
.583 .711 .93 r
.6579 .66441 m .68654 .65776 L p .67655 .68204 L F P
0 g
s
.36 .735 .988 r
.67267 .59441 m .66723 .59294 L .64199 .59344 L p F P
0 g
s
.336 .736 .982 r
.66723 .59294 m .62834 .58441 L .64199 .59344 L closepath p F P
0 g
s
.578 .711 .933 r
.72816 .65821 m .6993 .66192 L .68589 .64475 L p F P
0 g
s
.948 .868 .725 r
.46162 .72614 m .45244 .7427 L .46244 .75904 L p F P
0 g
s
.975 .921 .611 r
.4395 .72015 m .43563 .70145 L p .42465 .73947 L F P
0 g
s
.975 .921 .611 r
.42465 .73947 m .43444 .73191 L .4395 .72015 L p F P
0 g
s
.936 .936 .772 r
.44643 .68582 m .43563 .70145 L .4395 .72015 L p F P
0 g
s
.422 .747 .994 r
.70044 .60301 m .71263 .60253 L p .67062 .59267 L F P
0 g
s
.422 .747 .994 r
.67062 .59267 m .67267 .59441 L .70044 .60301 L p F P
0 g
s
.491 .717 .972 r
.78409 .61444 m .7545 .61454 L .74189 .60113 L p F P
0 g
s
.396 .724 .989 r
.7545 .61454 m .74189 .60113 L .71263 .60253 L p F P
0 g
s
.614 .798 .97 r
.61514 .64111 m .58709 .64777 L .57269 .63536 L p F P
0 g
s
.625 .821 .976 r
.54477 .64413 m .57269 .63536 L .58709 .64777 L p F P
0 g
s
.341 .781 .964 r
.52976 .58139 m .55754 .58024 L .549 .57623 L p F P
0 g
s
.341 .781 .964 r
.51469 .57659 m .52976 .58139 L p .549 .57623 L F P
0 g
s
.278 .757 .931 r
.48707 .579 m .51469 .57659 L .52976 .58139 L p F P
0 g
s
.683 .811 .944 r
.58741 .6644 m .55959 .67476 L .54487 .66166 L p F P
0 g
s
.628 .753 .937 r
.6579 .66441 m .6296 .67149 L .61554 .6554 L p F P
0 g
s
.643 .771 .941 r
.58741 .6644 m .61554 .6554 L .6296 .67149 L p F P
0 g
s
.523 .282 .492 r
.35627 .62677 m .35766 .60115 L .38516 .59309 L p F P
0 g
s
.343 .292 .655 r
.35766 .60115 m .35627 .62677 L .3466 .63636 L p F P
0 g
s
.685 .861 .966 r
.54477 .64413 m .51713 .65425 L .50192 .64521 L p F P
0 g
s
.746 .901 .947 r
.4742 .66128 m .50192 .64521 L .51713 .65425 L p F P
0 g
s
0 0 .402 r
.34666 .6786 m .35265 .65995 L p .35475 .70587 L F P
0 g
s
0 0 .402 r
.35475 .70587 m .34939 .69051 L .34666 .6786 L p F P
0 g
s
0 0 .421 r
.34666 .6786 m .35265 .65995 L .3466 .63636 L p F P
0 g
s
.558 .647 .894 r
.7706 .6766 m .75596 .67805 L .76558 .66798 L closepath p F P
0 g
s
.532 .656 .915 r
.75741 .65438 m .76558 .66798 L .75596 .67805 L p F P
0 g
s
.532 .656 .915 r
.72816 .65821 m .75741 .65438 L p .75596 .67805 L F P
0 g
s
.997 .859 .565 r
.42911 .74955 m .42465 .73947 L .43444 .73191 L closepath p F P
0 g
s
0 0 .393 r
.35482 .71358 m .34939 .69051 L .35475 .70587 L closepath p F P
0 g
s
.59 .75 .953 r
.68589 .64475 m .65729 .64983 L .64353 .63468 L p F P
0 g
s
.59 .765 .963 r
.61514 .64111 m .64353 .63468 L .65729 .64983 L p F P
0 g
s
.594 .645 .871 r
.77171 .69114 m .74248 .69514 L .72902 .67176 L p F P
0 g
s
.596 .658 .881 r
.70013 .67727 m .72902 .67176 L .74248 .69514 L p F P
0 g
s
.496 .746 .984 r
.74189 .60113 m .71263 .60253 L .6996 .59027 L p F P
0 g
s
.422 .747 .994 r
.71263 .60253 m .6996 .59027 L .67062 .59267 L p F P
0 g
s
0 0 .132 r
.35627 .62677 m .3466 .63636 L .35265 .65995 L p F P
0 g
s
.347 .757 .981 r
.62834 .58441 m .58742 .57879 L .59995 .586 L closepath p F P
0 g
s
.726 .484 0 r
.35475 .70587 m .35482 .71358 L .36303 .74873 L p F P
0 g
s
0 0 .229 r
.36316 .74951 m .36303 .74873 L .35482 .71358 L p F P
0 g
s
.566 .51 .752 r
.81518 .71988 m .82242 .74119 L .79574 .75228 L p F P
0 g
s
.566 .51 .752 r
.79574 .75228 m .78549 .72228 L .81518 .71988 L p F P
0 g
s
.578 .711 .933 r
.68589 .64475 m .71485 .63965 L .72816 .65821 L p F P
0 g
s
.598 .705 .918 r
.71555 .65137 m .72902 .67176 L .70013 .67727 L p F P
0 g
s
.598 .705 .918 r
.71025 .6526 m .71555 .65137 L p .70013 .67727 L F P
0 g
s
.598 .705 .918 r
.70013 .67727 m .69318 .66721 L .71025 .6526 L p F P
0 g
s
.565 .588 .835 r
.7706 .6766 m .80018 .6738 L .81368 .70312 L p F P
0 g
s
.568 .562 .807 r
.80555 .6966 m .81518 .71988 L .78549 .72228 L p F P
0 g
s
.568 .562 .807 r
.78549 .72228 m .78012 .70952 L .80555 .6966 L p F P
0 g
s
.56 .648 .894 r
.78705 .65038 m .80018 .6738 L .7706 .6766 L p F P
0 g
s
.56 .648 .894 r
.78198 .65118 m .78705 .65038 L p .7706 .6766 L F P
0 g
s
.56 .648 .894 r
.7706 .6766 m .76558 .66798 L .78198 .65118 L p F P
0 g
s
.445 .76 .995 r
.67062 .59267 m .66723 .59294 L .67267 .59441 L closepath p F P
0 g
s
.657 .789 .945 r
.61554 .6554 m .58741 .6644 L .5729 .65 L p F P
0 g
s
.683 .811 .944 r
.54487 .66166 m .5729 .65 L .58741 .6644 L p F P
0 g
s
.808 .87 .893 r
.51707 .67564 m .48941 .6948 L .47381 .68527 L p F P
0 g
s
.866 .889 .85 r
.47467 .70964 m .48941 .6948 L .47381 .68527 L p F P
0 g
s
.652 .831 .969 r
.57269 .63536 m .54477 .64413 L .52982 .63303 L p F P
0 g
s
.685 .861 .966 r
.50192 .64521 m .52982 .63303 L .54477 .64413 L p F P
0 g
s
.152 0 0 r
.44528 .58118 m .4328 .58318 L .41658 .5848 L p F P
0 g
s
.288 .785 .868 r
.44373 .58106 m .4328 .58318 L .44528 .58118 L closepath p F P
0 g
s
.033 0 0 r
.4328 .58318 m .44373 .58106 L p .44084 .58179 L F P
0 g
s
.592 .942 .788 r
.38516 .59309 m .378 .60487 L p .41238 .58755 L F P
0 g
s
.592 .942 .788 r
.378 .60487 m .37493 .60992 L p .39198 .59973 L F P
0 g
s
.592 .942 .788 r
.39198 .59973 m .41238 .58755 L .378 .60487 L F
.41434 .58637 m .3864 .5928 L p .41238 .58755 L F P
0 g
s
.592 .942 .788 r
.3864 .5928 m .38516 .59309 L p .41238 .58755 L F P
0 g
s
.592 .942 .788 r
.39935 .59222 m .41434 .58637 L p .37493 .60992 L F P
0 g
s
.033 0 0 r
.39935 .59222 m .42931 .58412 L .44084 .58179 L F
.42931 .58412 m .4328 .58318 L .44084 .58179 L F
.461 .068 .206 r
.41658 .5848 m .41434 .58637 L .38516 .59309 L p F P
0 g
s
.201 0 0 r
.4328 .58318 m .41434 .58637 L .41658 .5848 L closepath p F P
0 g
s
.033 0 0 r
.39935 .59222 m .41434 .58637 L .4328 .58318 L p F P
0 g
s
.033 0 0 r
.42713 .57979 m .39935 .59222 L p .44084 .58179 L F P
0 g
s
.033 0 0 r
.44373 .58106 m .44297 .581 L p .44084 .58179 L F P
0 g
s
.033 0 0 r
.44297 .581 m .42713 .57979 L p .44084 .58179 L F P
0 g
s
.523 .282 .492 r
.38516 .59309 m .37493 .60992 L .35627 .62677 L p F P
0 g
s
.581 .697 .922 r
.75741 .65438 m .72816 .65821 L .71485 .63965 L p F P
0 g
s
.432 .765 .996 r
.62834 .58441 m .66723 .59294 L .67062 .59267 L p F P
0 g
s
.608 .781 .964 r
.64353 .63468 m .61514 .64111 L .60093 .62734 L p F P
0 g
s
.614 .798 .97 r
.57269 .63536 m .60093 .62734 L .61514 .64111 L p F P
0 g
s
.726 .484 0 r
.36303 .74873 m .35917 .7308 L .35475 .70587 L p F P
0 g
s
.912 .901 .801 r
.47467 .70964 m .46162 .72614 L .44559 .71983 L p F P
0 g
s
.912 .901 .801 r
.44559 .71983 m .4674 .69183 L .47467 .70964 L p F P
0 g
s
.866 .889 .85 r
.47381 .68527 m .4674 .69183 L .47467 .70964 L p F P
0 g
s
.579 .59 .828 r
.80134 .68721 m .80555 .6966 L .78012 .70952 L p F P
0 g
s
.579 .59 .828 r
.78012 .70952 m .77171 .69114 L .80134 .68721 L p F P
0 g
s
.619 .738 .931 r
.68654 .65776 m .6579 .66441 L .64399 .64723 L p F P
0 g
s
.628 .753 .937 r
.61554 .6554 m .64399 .64723 L .6579 .66441 L p F P
0 g
s
.503 .767 .99 r
.6996 .59027 m .67062 .59267 L .6571 .58116 L p F P
0 g
s
.432 .765 .996 r
.67062 .59267 m .6571 .58116 L .62834 .58441 L p F P
0 g
s
.19 .716 .852 r
.47809 .57773 m .48707 .579 L .51469 .57659 L p F P
0 g
s
.088 0 0 r
.48707 .579 m .47809 .57773 L .44528 .58118 L p F P
0 g
s
.949 .868 .723 r
.45244 .7427 m .46162 .72614 L .44559 .71983 L p F P
0 g
s
.737 .843 .929 r
.54177 .66316 m .51707 .67564 L .50178 .66391 L p F P
0 g
s
.808 .87 .893 r
.47381 .68527 m .50178 .66391 L .51707 .67564 L p F P
0 g
s
.567 .661 .901 r
.76558 .66798 m .75741 .65438 L .78198 .65118 L closepath p F P
0 g
s
.491 .717 .972 r
.74189 .60113 m .77155 .59914 L .78409 .61444 L p F P
0 g
s
.601 .71 .921 r
.69318 .66721 m .68654 .65776 L .71025 .6526 L closepath p F P
0 g
s
.591 .736 .945 r
.71485 .63965 m .68589 .64475 L .67227 .62839 L p F P
0 g
s
.59 .75 .953 r
.64353 .63468 m .67227 .62839 L .68589 .64475 L p F P
0 g
s
.367 .773 .983 r
.58742 .57879 m .58137 .57822 L .55754 .58024 L p F P
0 g
s
.34 .771 .971 r
.58137 .57822 m .549 .57623 L .55754 .58024 L closepath p F P
0 g
s
.904 .688 .181 r
.35386 .68555 m .35475 .70587 L .35917 .7308 L p F P
0 g
s
.821 .907 .502 r
.37493 .60992 m .35627 .62677 L .35486 .65282 L p F P
0 g
s
.809 .669 .121 r
.35486 .65282 m .35265 .65995 L .35386 .68555 L p F P
0 g
s
.821 .907 .502 r
.37131 .61452 m .37493 .60992 L p .35486 .65282 L F P
0 g
s
.821 .907 .502 r
.35486 .65282 m .35984 .63634 L .37131 .61452 L p F P
0 g
s
0 0 .402 r
.35386 .68555 m .35475 .70587 L p .35266 .66026 L F P
0 g
s
0 0 .402 r
.35268 .66063 m .35386 .68555 L p .35266 .66026 L F P
0 g
s
.809 .669 .121 r
.35386 .68555 m .35343 .67931 L .35486 .65282 L p F P
0 g
s
.942 .854 .425 r
.35984 .63634 m .35486 .65282 L .35351 .67781 L p F P
0 g
s
.942 .854 .425 r
.35351 .67781 m .35343 .67931 L p .35355 .67853 L F P
0 g
s
.942 .854 .425 r
.35355 .67853 m .35984 .63634 L .35351 .67781 L F
0 0 .402 r
.35265 .65995 m .35268 .66063 L p .35266 .66026 L F P
0 g
s
0 0 .132 r
.35265 .65995 m .35486 .65282 L .35627 .62677 L p F P
0 g
s
.592 .633 .861 r
.80134 .68721 m .77171 .69114 L .75828 .66639 L p F P
0 g
s
.594 .645 .871 r
.72902 .67176 m .75828 .66639 L .77171 .69114 L p F P
0 g
s
.845 .974 .876 r
.43109 .68376 m .44643 .68582 L .46921 .66505 L p F P
0 g
s
.937 .929 .771 r
.43563 .70145 m .43109 .68376 L .44643 .68582 L closepath p F P
0 g
s
.845 .974 .876 r
.46921 .66505 m .47066 .66 L p .43109 .68376 L F P
0 g
s
.806 .946 .915 r
.46921 .66505 m .47066 .66 L .4742 .66128 L closepath p F P
0 g
s
.731 .941 .953 r
.47066 .66 m .4742 .66128 L .50192 .64521 L p F P
0 g
s
.949 .868 .723 r
.44559 .71983 m .44216 .72601 L .45244 .7427 L p F P
0 g
s
.603 .69 .903 r
.75828 .66639 m .72902 .67176 L .71555 .65137 L p F P
0 g
s
.64 .772 .943 r
.64399 .64723 m .61554 .6554 L .60123 .63992 L p F P
0 g
s
.657 .789 .945 r
.5729 .65 m .60123 .63992 L .61554 .6554 L p F P
0 g
s
.519 .736 .973 r
.77155 .59914 m .74189 .60113 L .72899 .58728 L p F P
0 g
s
.496 .746 .984 r
.6996 .59027 m .72899 .58728 L .74189 .60113 L p F P
0 g
s
.737 .843 .929 r
.54228 .65949 m .54177 .66316 L p .50178 .66391 L F P
0 g
s
.711 .846 .947 r
.54177 .66316 m .54228 .65949 L .54487 .66166 L closepath p F P
0 g
s
.634 .809 .967 r
.60093 .62734 m .57269 .63536 L .55796 .62274 L p F P
0 g
s
.652 .831 .969 r
.52982 .63303 m .55796 .62274 L .57269 .63536 L p F P
0 g
s
.513 .785 .994 r
.6571 .58116 m .62834 .58441 L .6143 .57352 L p F P
0 g
s
.442 .783 .998 r
.62834 .58441 m .6143 .57352 L .58573 .57761 L p F P
0 g
s
.442 .783 .998 r
.58573 .57761 m .58742 .57879 L .62834 .58441 L p F P
0 g
s
.68 .838 .959 r
.54228 .65949 m .54487 .66166 L .5729 .65 L p F P
0 g
s
.975 .921 .611 r
.43563 .70145 m .42118 .73225 L .42465 .73947 L p F P
0 g
s
.958 .89 .719 r
.43109 .68376 m .43563 .70145 L .42118 .73225 L p F P
0 g
s
.604 .766 .957 r
.67227 .62839 m .64353 .63468 L .6295 .61975 L p F P
0 g
s
.608 .781 .964 r
.60093 .62734 m .6295 .61975 L .64353 .63468 L p F P
0 g
s
.598 .728 .936 r
.71025 .6526 m .68654 .65776 L .67279 .63959 L p F P
0 g
s
.619 .738 .931 r
.64399 .64723 m .67279 .63959 L .68654 .65776 L p F P
0 g
s
.561 .687 .924 r
.78198 .65118 m .75741 .65438 L .7442 .6345 L p F P
0 g
s
.581 .697 .922 r
.71485 .63965 m .7442 .6345 L .75741 .65438 L p F P
0 g
s
.783 .923 .93 r
.45829 .65408 m .47548 .64241 L .47066 .66 L closepath p F P
0 g
s
.731 .941 .953 r
.48635 .6357 m .47548 .64241 L .47066 .66 L p F P
0 g
s
.731 .941 .953 r
.50192 .64521 m .48635 .6357 L p .47066 .66 L F P
0 g
s
.845 .974 .876 r
.47066 .66 m .45829 .65408 L p .43109 .68376 L F P
0 g
s
.715 .867 .953 r
.52982 .63303 m .50192 .64521 L .48635 .6357 L p F P
0 g
s
.221 .741 .843 r
.44373 .58106 m .44528 .58118 L .47809 .57773 L p F P
0 g
s
.698 .833 .948 r
.52983 .64851 m .54432 .64193 L .54228 .65949 L closepath p F P
0 g
s
.68 .838 .959 r
.5581 .63583 m .54432 .64193 L .54228 .65949 L p F P
0 g
s
.68 .838 .959 r
.5729 .65 m .5581 .63583 L p .54228 .65949 L F P
0 g
s
.737 .843 .929 r
.50178 .66391 m .52983 .64851 L .54228 .65949 L p F P
0 g
s
.525 .759 .982 r
.72899 .58728 m .6996 .59027 L .68626 .57732 L p F P
0 g
s
.503 .767 .99 r
.6571 .58116 m .68626 .57732 L .6996 .59027 L p F P
0 g
s
.341 .781 .964 r
.549 .57623 m .52229 .57578 L .51469 .57659 L p F P
0 g
s
.309 .773 .943 r
.52229 .57578 m .5125 .57586 L .51469 .57659 L closepath p F P
0 g
s
.19 .716 .852 r
.51469 .57659 m .5125 .57586 L .47809 .57773 L p F P
0 g
s
.221 .741 .843 r
.47809 .57773 m .47129 .57555 L .44373 .58106 L p F P
0 g
s
.565 .899 .981 r
.47129 .57555 m .44373 .58106 L .42713 .57979 L p F P
0 g
s
.467 .795 .999 r
.58573 .57761 m .58137 .57822 L .58742 .57879 L closepath p F P
0 g
s
.437 .797 .996 r
.58137 .57822 m .58573 .57761 L p .54271 .57243 L F P
0 g
s
.437 .797 .996 r
.54271 .57243 m .549 .57623 L .58137 .57822 L p F P
0 g
s
.592 .725 .936 r
.7442 .6345 m .71485 .63965 L .70138 .62217 L p F P
0 g
s
.591 .736 .945 r
.67227 .62839 m .70138 .62217 L .71485 .63965 L p F P
0 g
s
.353 .8 .954 r
.47129 .57555 m .47809 .57773 L .5125 .57586 L p F P
0 g
s
.67 .803 .946 r
.60123 .63992 m .5729 .65 L .5581 .63583 L p F P
0 g
s
.526 .802 .996 r
.6143 .57352 m .58573 .57761 L .57112 .56737 L p F P
0 g
s
.437 .797 .996 r
.58573 .57761 m .57112 .56737 L .54271 .57243 L p F P
0 g
s
.464 .811 .998 r
.54271 .57243 m .52229 .57578 L .549 .57623 L closepath p F P
0 g
s
.629 .758 .94 r
.67279 .63959 m .64399 .64723 L .62986 .63079 L p F P
0 g
s
.64 .772 .943 r
.60123 .63992 m .62986 .63079 L .64399 .64723 L p F P
0 g
s
.418 .809 .987 r
.49921 .56944 m .5125 .57586 L .52229 .57578 L p F P
0 g
s
.353 .8 .954 r
.5125 .57586 m .49921 .56944 L .47129 .57555 L p F P
0 g
s
.592 .633 .861 r
.75828 .66639 m .78793 .6611 L .80134 .68721 L p F P
0 g
s
.418 .809 .987 r
.52229 .57578 m .54271 .57243 L p .49921 .56944 L F P
0 g
s
.601 .679 .896 r
.78793 .6611 m .75828 .66639 L .74492 .64497 L p F P
0 g
s
.603 .69 .903 r
.71555 .65137 m .74492 .64497 L .75828 .66639 L p F P
0 g
s
.624 .792 .963 r
.6295 .61975 m .60093 .62734 L .58641 .61349 L p F P
0 g
s
.634 .809 .967 r
.55796 .62274 m .58641 .61349 L .60093 .62734 L p F P
0 g
s
.958 .89 .719 r
.43004 .68347 m .43109 .68376 L p .42118 .73225 L F P
0 g
s
.958 .89 .719 r
.42118 .73225 m .4127 .71466 L .43004 .68347 L p F P
0 g
s
.675 .839 .962 r
.55796 .62274 m .52982 .63303 L .51452 .62158 L p F P
0 g
s
.715 .867 .953 r
.48635 .6357 m .51452 .62158 L .52982 .63303 L p F P
0 g
s
.812 .9 .904 r
.46195 .67828 m .47381 .68527 L .50178 .66391 L p F P
0 g
s
.87 .893 .848 r
.4674 .69183 m .46195 .67828 L .47381 .68527 L closepath p F P
0 g
s
.607 .721 .925 r
.71555 .65137 m .71025 .6526 L .71413 .64936 L closepath p F P
0 g
s
.598 .728 .936 r
.70195 .63229 m .71413 .64936 L .71025 .6526 L p F P
0 g
s
.598 .728 .936 r
.67279 .63959 m .70195 .63229 L p .71025 .6526 L F P
0 g
s
.914 .909 .802 r
.4674 .69183 m .46195 .67828 L p .43649 .71654 L F P
0 g
s
.914 .909 .802 r
.43649 .71654 m .44559 .71983 L .4674 .69183 L p F P
0 g
s
.904 .688 .181 r
.35917 .7308 m .35376 .71201 L .35386 .68555 L p F P
0 g
s
.603 .754 .951 r
.70138 .62217 m .67227 .62839 L .65842 .61243 L p F P
0 g
s
.604 .766 .957 r
.6295 .61975 m .65842 .61243 L .67227 .62839 L p F P
0 g
s
.533 .777 .987 r
.68626 .57732 m .6571 .58116 L .64325 .56888 L p F P
0 g
s
.513 .785 .994 r
.6143 .57352 m .64325 .56888 L .6571 .58116 L p F P
0 g
s
.519 .736 .973 r
.72899 .58728 m .75878 .58383 L .77155 .59914 L p F P
0 g
s
.578 .679 .909 r
.78705 .65038 m .78198 .65118 L .78542 .64772 L closepath p F P
0 g
s
.561 .687 .924 r
.77393 .62931 m .78542 .64772 L .78198 .65118 L p F P
0 g
s
.561 .687 .924 r
.7442 .6345 m .77393 .62931 L p .78198 .65118 L F P
0 g
s
.592 .725 .936 r
.70138 .62217 m .73086 .61598 L .7442 .6345 L p F P
0 g
s
.605 .72 .926 r
.73521 .63068 m .74492 .64497 L .71555 .65137 L p F P
0 g
s
.605 .72 .926 r
.71555 .65137 m .71413 .64936 L .73521 .63068 L p F P
0 g
s
.753 .851 .923 r
.52983 .64851 m .50178 .66391 L .48614 .65215 L p F P
0 g
s
.812 .9 .904 r
.50178 .66391 m .48614 .65215 L p .46195 .67828 L F P
0 g
s
.592 .942 .788 r
.37493 .60992 m .38361 .60288 L .39935 .59222 L p F P
0 g
s
0 0 0 r
.37131 .61452 m .38361 .60288 L .37493 .60992 L closepath p F P
0 g
s
.608 .723 .927 r
.73147 .62522 m .73521 .63068 L .71413 .64936 L p F P
0 g
s
.608 .723 .927 r
.71413 .64936 m .70195 .63229 L .73147 .62522 L p F P
0 g
s
.951 .871 .721 r
.44216 .72601 m .43649 .71654 L .44559 .71983 L closepath p F P
0 g
s
.651 .786 .946 r
.62986 .63079 m .60123 .63992 L .58663 .62473 L p F P
0 g
s
.67 .803 .946 r
.5581 .63583 m .58663 .62473 L .60123 .63992 L p F P
0 g
s
.573 .872 .995 r
.49921 .56944 m .47129 .57555 L .4551 .56997 L p F P
0 g
s
.565 .899 .981 r
.42713 .57979 m .4551 .56997 L .47129 .57555 L p F P
0 g
s
.546 .823 .997 r
.57112 .56737 m .54271 .57243 L .5275 .563 L p F P
0 g
s
.418 .809 .987 r
.54271 .57243 m .5275 .563 L .49921 .56944 L p F P
0 g
s
.592 .714 .928 r
.77393 .62931 m .7442 .6345 L .73086 .61598 L p F P
0 g
s
.541 .75 .973 r
.75878 .58383 m .72899 .58728 L .7158 .57304 L p F P
0 g
s
.525 .759 .982 r
.68626 .57732 m .7158 .57304 L .72899 .58728 L p F P
0 g
s
.937 .732 .256 r
.35343 .67931 m .35386 .68555 L .35376 .71201 L p F P
0 g
s
.622 .746 .936 r
.70195 .63229 m .67279 .63959 L .65884 .62227 L p F P
0 g
s
.629 .758 .94 r
.62986 .63079 m .65884 .62227 L .67279 .63959 L p F P
0 g
s
.707 .826 .938 r
.54432 .64193 m .52983 .64851 L .51446 .63529 L p F P
0 g
s
.753 .851 .923 r
.48614 .65215 m .51446 .63529 L .52983 .64851 L p F P
0 g
s
.652 .817 .963 r
.58641 .61349 m .55796 .62274 L .54291 .60987 L p F P
0 g
s
.675 .839 .962 r
.51452 .62158 m .54291 .60987 L .55796 .62274 L p F P
0 g
s
.617 .779 .958 r
.65842 .61243 m .6295 .61975 L .61519 .60486 L p F P
0 g
s
.624 .792 .963 r
.58641 .61349 m .61519 .60486 L .6295 .61975 L p F P
0 g
s
.799 .888 .909 r
.47548 .64241 m .45829 .65408 L .44199 .64617 L p F P
0 g
s
.845 .974 .876 r
.45829 .65408 m .43074 .68257 L .43109 .68376 L p F P
0 g
s
.876 .911 .849 r
.43074 .68257 m .45829 .65408 L .44199 .64617 L p F P
0 g
s
.545 .794 .991 r
.64325 .56888 m .6143 .57352 L .59991 .56184 L p F P
0 g
s
.526 .802 .996 r
.57112 .56737 m .59991 .56184 L .6143 .57352 L p F P
0 g
s
.919 .921 .799 r
.43004 .68347 m .43074 .68257 L .43109 .68376 L closepath p F P
0 g
s
.601 .679 .896 r
.74492 .64497 m .77466 .63868 L .78793 .6611 L p F P
0 g
s
.921 .925 .796 r
.43074 .68257 m .43004 .68347 L .41323 .67941 L p F P
0 g
s
.921 .925 .796 r
.41323 .67941 m .42561 .66325 L .43074 .68257 L p F P
0 g
s
.876 .911 .849 r
.44199 .64617 m .42561 .66325 L .43074 .68257 L p F P
0 g
s
.957 .885 .72 r
.4127 .71466 m .43004 .68347 L .41323 .67941 L p F P
0 g
s
.799 .888 .909 r
.47842 .63092 m .47548 .64241 L p .44199 .64617 L F P
0 g
s
.761 .901 .939 r
.47548 .64241 m .47842 .63092 L .48635 .6357 L closepath p F P
0 g
s
.707 .826 .938 r
.54575 .62435 m .54432 .64193 L p .51446 .63529 L F P
0 g
s
.693 .828 .947 r
.54432 .64193 m .54575 .62435 L .5581 .63583 L closepath p F P
0 g
s
.601 .744 .944 r
.73086 .61598 m .70138 .62217 L .6877 .60526 L p F P
0 g
s
.603 .754 .951 r
.65842 .61243 m .6877 .60526 L .70138 .62217 L p F P
0 g
s
.592 .714 .928 r
.73086 .61598 m .76073 .6098 L .77393 .62931 L p F P
0 g
s
.602 .713 .923 r
.76135 .61819 m .77466 .63868 L .74492 .64497 L p F P
0 g
s
.602 .713 .923 r
.74483 .62217 m .76135 .61819 L p .74492 .64497 L F P
0 g
s
.602 .713 .923 r
.74492 .64497 m .73521 .63068 L .74483 .62217 L p F P
0 g
s
.71 .892 .963 r
.47842 .63092 m .48635 .6357 L .51452 .62158 L p F P
0 g
s
.548 .769 .98 r
.7158 .57304 m .68626 .57732 L .67259 .56381 L p F P
0 g
s
.533 .777 .987 r
.64325 .56888 m .67259 .56381 L .68626 .57732 L p F P
0 g
s
.981 .806 .399 r
.35203 .66497 m .35343 .67931 L .35197 .70624 L p F P
0 g
s
.942 .854 .425 r
.35343 .67931 m .35203 .66497 L .35984 .63634 L p F P
0 g
s
.937 .732 .256 r
.35376 .71201 m .35197 .70624 L .35343 .67931 L p F P
0 g
s
.638 .773 .945 r
.65884 .62227 m .62986 .63079 L .61547 .61472 L p F P
0 g
s
.651 .786 .946 r
.58663 .62473 m .61547 .61472 L .62986 .63079 L p F P
0 g
s
.668 .82 .957 r
.54575 .62435 m .5581 .63583 L .58663 .62473 L p F P
0 g
s
.849 .883 .864 r
.45783 .67557 m .45994 .67361 L .46195 .67828 L closepath p F P
0 g
s
.812 .9 .904 r
.48614 .65215 m .45994 .67361 L .46195 .67828 L p F P
0 g
s
.914 .909 .802 r
.46195 .67828 m .45783 .67557 L p .43649 .71654 L F P
0 g
s
.579 .85 .995 r
.5275 .563 m .49921 .56944 L .48334 .56114 L p F P
0 g
s
.573 .872 .995 r
.4551 .56997 m .48334 .56114 L .49921 .56944 L p F P
0 g
s
.638 .801 .961 r
.61519 .60486 m .58641 .61349 L .57159 .59948 L p F P
0 g
s
.652 .817 .963 r
.54291 .60987 m .57159 .59948 L .58641 .61349 L p F P
0 g
s
.914 .909 .802 r
.45783 .67557 m .43173 .70893 L .43649 .71654 L p F P
0 g
s
.617 .736 .931 r
.73147 .62522 m .70195 .63229 L .68816 .61415 L p F P
0 g
s
.622 .746 .936 r
.65884 .62227 m .68816 .61415 L .70195 .63229 L p F P
0 g
s
.56 .812 .992 r
.59991 .56184 m .57112 .56737 L .55615 .55632 L p F P
0 g
s
.546 .823 .997 r
.5275 .563 m .55615 .55632 L .57112 .56737 L p F P
0 g
s
.613 .767 .954 r
.6877 .60526 m .65842 .61243 L .6443 .59661 L p F P
0 g
s
.617 .779 .958 r
.61519 .60486 m .6443 .59661 L .65842 .61243 L p F P
0 g
s
.957 .885 .72 r
.41323 .67941 m .40356 .6968 L .4127 .71466 L p F P
0 g
s
.695 .845 .955 r
.54291 .60987 m .51452 .62158 L .49886 .60981 L p F P
0 g
s
.71 .892 .963 r
.51452 .62158 m .49886 .60981 L p .47842 .63092 L F P
0 g
s
.541 .75 .973 r
.7158 .57304 m .74575 .56839 L .75878 .58383 L p F P
0 g
s
.853 .889 .862 r
.45994 .67361 m .45783 .67557 L .44148 .66533 L p F P
0 g
s
.853 .889 .862 r
.44148 .66533 m .45257 .65488 L .45994 .67361 L p F P
0 g
s
.823 .875 .884 r
.47013 .64027 m .45257 .65488 L .45994 .67361 L p F P
0 g
s
.823 .875 .884 r
.45994 .67361 m .48614 .65215 L .47013 .64027 L p F P
0 g
s
.903 .873 .798 r
.43173 .70893 m .45783 .67557 L .44148 .66533 L p F P
0 g
s
.557 .785 .984 r
.67259 .56381 m .64325 .56888 L .62907 .55595 L p F P
0 g
s
.545 .794 .991 r
.59991 .56184 m .62907 .55595 L .64325 .56888 L p F P
0 g
s
.768 .856 .916 r
.51446 .63529 m .48614 .65215 L .47013 .64027 L p F P
0 g
s
.601 .734 .938 r
.76073 .6098 m .73086 .61598 L .71734 .59818 L p F P
0 g
s
.601 .744 .944 r
.6877 .60526 m .71734 .59818 L .73086 .61598 L p F P
0 g
s
.661 .797 .947 r
.61547 .61472 m .58663 .62473 L .57173 .60967 L p F P
0 g
s
.668 .82 .957 r
.58663 .62473 m .57173 .60967 L p .54575 .62435 L F P
0 g
s
.743 .882 .944 r
.4704 .62549 m .48122 .61933 L .47842 .63092 L closepath p F P
0 g
s
.71 .892 .963 r
.49886 .60981 m .48122 .61933 L .47842 .63092 L p F P
0 g
s
.799 .888 .909 r
.44199 .64617 m .4704 .62549 L .47842 .63092 L p F P
0 g
s
.603 .716 .924 r
.73521 .63068 m .73147 .62522 L .74483 .62217 L closepath p F P
0 g
s
.63 .762 .942 r
.68816 .61415 m .65884 .62227 L .64464 .6054 L p F P
0 g
s
.638 .773 .945 r
.61547 .61472 m .64464 .6054 L .65884 .62227 L p F P
0 g
s
.903 .873 .798 r
.44148 .66533 m .42115 .69142 L .43173 .70893 L p F P
0 g
s
.558 .761 .973 r
.74575 .56839 m .7158 .57304 L .70232 .55842 L p F P
0 g
s
.548 .769 .98 r
.67259 .56381 m .70232 .55842 L .7158 .57304 L p F P
0 g
s
.628 .788 .958 r
.6443 .59661 m .61519 .60486 L .60058 .58989 L p F P
0 g
s
.638 .801 .961 r
.57159 .59948 m .60058 .58989 L .61519 .60486 L p F P
0 g
s
.707 .826 .938 r
.51446 .63529 m .54297 .6217 L .54575 .62435 L p F P
0 g
s
.719 .835 .936 r
.54297 .6217 m .51446 .63529 L .49875 .62198 L p F P
0 g
s
.768 .856 .916 r
.47013 .64027 m .49875 .62198 L .51446 .63529 L p F P
0 g
s
.667 .824 .959 r
.57159 .59948 m .54291 .60987 L .52751 .59674 L p F P
0 g
s
.695 .845 .955 r
.49886 .60981 m .52751 .59674 L .54291 .60987 L p F P
0 g
s
.584 .833 .992 r
.55615 .55632 m .5275 .563 L .51191 .55275 L p F P
0 g
s
.579 .85 .995 r
.48334 .56114 m .51191 .55275 L .5275 .563 L p F P
0 g
s
.601 .729 .934 r
.74483 .62217 m .73147 .62522 L .71784 .60629 L p F P
0 g
s
.617 .736 .931 r
.68816 .61415 m .71784 .60629 L .73147 .62522 L p F P
0 g
s
.981 .806 .399 r
.35197 .70624 m .34744 .69299 L .35203 .66497 L p F P
0 g
s
.61 .758 .949 r
.71734 .59818 m .6877 .60526 L .67377 .5886 L p F P
0 g
s
.613 .767 .954 r
.6443 .59661 m .67377 .5886 L .6877 .60526 L p F P
0 g
s
.57 .801 .986 r
.62907 .55595 m .59991 .56184 L .58516 .54947 L p F P
0 g
s
.56 .812 .992 r
.55615 .55632 m .58516 .54947 L .59991 .56184 L p F P
0 g
s
.683 .819 .948 r
.54297 .6217 m .54599 .62042 L .54575 .62435 L closepath p F P
0 g
s
.668 .82 .957 r
.57173 .60967 m .54599 .62042 L .54575 .62435 L p F P
0 g
s
.821 .89 .892 r
.4704 .62549 m .44199 .64617 L .42527 .63781 L p F P
0 g
s
.877 .908 .847 r
.42561 .66325 m .44199 .64617 L .42527 .63781 L p F P
0 g
s
.922 .92 .794 r
.42561 .66325 m .41323 .67941 L .39597 .67483 L p F P
0 g
s
.922 .92 .794 r
.39597 .67483 m .4197 .64366 L .42561 .66325 L p F P
0 g
s
.877 .908 .847 r
.42527 .63781 m .4197 .64366 L .42561 .66325 L p F P
0 g
s
.647 .784 .947 r
.64464 .6054 m .61547 .61472 L .60079 .59882 L p F P
0 g
s
.661 .797 .947 r
.57173 .60967 m .60079 .59882 L .61547 .61472 L p F P
0 g
s
.608 .725 .928 r
.76135 .61819 m .74483 .62217 L .7569 .61169 L closepath p F P
0 g
s
.601 .734 .938 r
.71734 .59818 m .74737 .59116 L .76073 .6098 L p F P
0 g
s
.601 .729 .934 r
.7479 .59862 m .7569 .61169 L .74483 .62217 L p F P
0 g
s
.601 .729 .934 r
.71784 .60629 m .7479 .59862 L p .74483 .62217 L F P
0 g
s
.566 .777 .978 r
.70232 .55842 m .67259 .56381 L .65861 .5498 L p F P
0 g
s
.557 .785 .984 r
.62907 .55595 m .65861 .5498 L .67259 .56381 L p F P
0 g
s
.75 .862 .931 r
.48122 .61933 m .4704 .62549 L .45407 .61459 L p F P
0 g
s
.821 .89 .892 r
.42527 .63781 m .45407 .61459 L .4704 .62549 L p F P
0 g
s
.689 .826 .948 r
.54599 .62042 m .54297 .6217 L .52752 .60732 L p F P
0 g
s
.719 .835 .936 r
.49875 .62198 m .52752 .60732 L .54297 .6217 L p F P
0 g
s
.624 .752 .939 r
.71784 .60629 m .68816 .61415 L .67415 .59654 L p F P
0 g
s
.63 .762 .942 r
.64464 .6054 m .67415 .59654 L .68816 .61415 L p F P
0 g
s
.956 .881 .719 r
.40356 .6968 m .41323 .67941 L .39597 .67483 L p F P
0 g
s
.689 .826 .948 r
.52752 .60732 m .54847 .59809 L .54599 .62042 L p F P
0 g
s
.667 .824 .959 r
.52751 .59674 m .55643 .58527 L .57159 .59948 L p F P
0 g
s
.681 .817 .948 r
.55652 .59459 m .54847 .59809 L .54599 .62042 L p F P
0 g
s
.681 .817 .948 r
.54599 .62042 m .57173 .60967 L .55652 .59459 L p F P
0 g
s
.75 .862 .931 r
.48559 .59984 m .48122 .61933 L p .45407 .61459 L F P
0 g
s
.731 .87 .946 r
.48122 .61933 m .48559 .59984 L .49886 .60981 L closepath p F P
0 g
s
.65 .808 .959 r
.60058 .58989 m .57159 .59948 L .55643 .58527 L p F P
0 g
s
.622 .777 .955 r
.67377 .5886 m .6443 .59661 L .6299 .5808 L p F P
0 g
s
.628 .788 .958 r
.60058 .58989 m .6299 .5808 L .6443 .59661 L p F P
0 g
s
.558 .761 .973 r
.70232 .55842 m .73245 .55275 L .74575 .56839 L p F P
0 g
s
.588 .819 .987 r
.58516 .54947 m .55615 .55632 L .54081 .54458 L p F P
0 g
s
.584 .833 .992 r
.51191 .55275 m .54081 .54458 L .55615 .55632 L p F P
0 g
s
.956 .881 .719 r
.39597 .67483 m .39386 .67862 L .40356 .6968 L p F P
0 g
s
.692 .861 .962 r
.48559 .59984 m .49886 .60981 L .52751 .59674 L p F P
0 g
s
.608 .749 .945 r
.74737 .59116 m .71734 .59818 L .7036 .58075 L p F P
0 g
s
.61 .758 .949 r
.67377 .5886 m .7036 .58075 L .71734 .59818 L p F P
0 g
s
.856 .888 .86 r
.45257 .65488 m .44148 .66533 L .42473 .65493 L p F P
0 g
s
.856 .888 .86 r
.42473 .65493 m .44484 .63574 L .45257 .65488 L p F P
0 g
s
.826 .876 .882 r
.45375 .62825 m .44484 .63574 L .45257 .65488 L p F P
0 g
s
.826 .876 .882 r
.45257 .65488 m .47013 .64027 L .45375 .62825 L p F P
0 g
s
.577 .792 .981 r
.65861 .5498 m .62907 .55595 L .61455 .54247 L p F P
0 g
s
.57 .801 .986 r
.58516 .54947 m .61455 .54247 L .62907 .55595 L p F P
0 g
s
.904 .873 .796 r
.42115 .69142 m .44148 .66533 L .42473 .65493 L p F P
0 g
s
.637 .773 .945 r
.67415 .59654 m .64464 .6054 L .63016 .58875 L p F P
0 g
s
.647 .784 .947 r
.60079 .59882 m .63016 .58875 L .64464 .6054 L p F P
0 g
s
.67 .805 .947 r
.60079 .59882 m .57173 .60967 L .55652 .59459 L p F P
0 g
s
.781 .86 .908 r
.49875 .62198 m .47013 .64027 L .45375 .62825 L p F P
0 g
s
.619 .744 .935 r
.7479 .59862 m .71784 .60629 L .70401 .58799 L p F P
0 g
s
.624 .752 .939 r
.67415 .59654 m .70401 .58799 L .71784 .60629 L p F P
0 g
s
.573 .769 .972 r
.73245 .55275 m .70232 .55842 L .68854 .54343 L p F P
0 g
s
.566 .777 .978 r
.65861 .5498 m .68854 .54343 L .70232 .55842 L p F P
0 g
s
.639 .795 .958 r
.6299 .5808 m .60058 .58989 L .58565 .57478 L p F P
0 g
s
.65 .808 .959 r
.55643 .58527 m .58565 .57478 L .60058 .58989 L p F P
0 g
s
.904 .873 .796 r
.42473 .65493 m .41027 .67354 L .42115 .69142 L p F P
0 g
s
.731 .84 .932 r
.52752 .60732 m .49875 .62198 L .48268 .60853 L p F P
0 g
s
.781 .86 .908 r
.45375 .62825 m .48268 .60853 L .49875 .62198 L p F P
0 g
s
.618 .768 .952 r
.7036 .58075 m .67377 .5886 L .65957 .57203 L p F P
0 g
s
.622 .777 .955 r
.6299 .5808 m .65957 .57203 L .67377 .5886 L p F P
0 g
s
.681 .83 .955 r
.55643 .58527 m .52751 .59674 L .51176 .58333 L p F P
0 g
s
.692 .861 .962 r
.52751 .59674 m .51176 .58333 L p .48559 .59984 L F P
0 g
s
.591 .807 .982 r
.61455 .54247 m .58516 .54947 L .57006 .53651 L p F P
0 g
s
.588 .819 .987 r
.54081 .54458 m .57006 .53651 L .58516 .54947 L p F P
0 g
s
.655 .793 .948 r
.63016 .58875 m .60079 .59882 L .58581 .58294 L p F P
0 g
s
.67 .805 .947 r
.55652 .59459 m .58581 .58294 L .60079 .59882 L p F P
0 g
s
.608 .749 .945 r
.7036 .58075 m .7338 .57298 L .74737 .59116 L p F P
0 g
s
.63 .764 .943 r
.70401 .58799 m .67415 .59654 L .65988 .57921 L p F P
0 g
s
.637 .773 .945 r
.63016 .58875 m .65988 .57921 L .67415 .59654 L p F P
0 g
s
.582 .784 .975 r
.68854 .54343 m .65861 .5498 L .6443 .53533 L p F P
0 g
s
.577 .792 .981 r
.61455 .54247 m .6443 .53533 L .65861 .5498 L p F P
0 g
s
.697 .822 .942 r
.54847 .59809 m .52752 .60732 L .51172 .59281 L p F P
0 g
s
.731 .84 .932 r
.48268 .60853 m .51172 .59281 L .52752 .60732 L p F P
0 g
s
.75 .862 .931 r
.45407 .61459 m .48283 .59764 L .48559 .59984 L p F P
0 g
s
.619 .744 .935 r
.70401 .58799 m .73425 .57964 L .7479 .59862 L p F P
0 g
s
.631 .785 .956 r
.65957 .57203 m .6299 .5808 L .61519 .5649 L p F P
0 g
s
.639 .795 .958 r
.58565 .57478 m .61519 .5649 L .6299 .5808 L p F P
0 g
s
.661 .814 .957 r
.58565 .57478 m .55643 .58527 L .54093 .57083 L p F P
0 g
s
.681 .83 .955 r
.51176 .58333 m .54093 .57083 L .55643 .58527 L p F P
0 g
s
.573 .769 .972 r
.68854 .54343 m .71886 .53686 L .73245 .55275 L p F P
0 g
s
.717 .856 .948 r
.48283 .59764 m .48644 .59581 L .48559 .59984 L closepath p F P
0 g
s
.692 .861 .962 r
.51176 .58333 m .48644 .59581 L .48559 .59984 L p F P
0 g
s
.615 .76 .948 r
.7338 .57298 m .7036 .58075 L .6896 .56346 L p F P
0 g
s
.618 .768 .952 r
.65957 .57203 m .6896 .56346 L .7036 .58075 L p F P
0 g
s
.697 .822 .942 r
.54959 .58788 m .54847 .59809 L p .51172 .59281 L F P
0 g
s
.687 .823 .949 r
.54847 .59809 m .54959 .58788 L .55652 .59459 L closepath p F P
0 g
s
.644 .782 .948 r
.65988 .57921 m .63016 .58875 L .6154 .57217 L p F P
0 g
s
.655 .793 .948 r
.58581 .58294 m .6154 .57217 L .63016 .58875 L p F P
0 g
s
.669 .818 .955 r
.54959 .58788 m .55652 .59459 L .58581 .58294 L p F P
0 g
s
.593 .797 .978 r
.6443 .53533 m .61455 .54247 L .59968 .52847 L p F P
0 g
s
.591 .807 .982 r
.57006 .53651 m .59968 .52847 L .61455 .54247 L p F P
0 g
s
.625 .756 .941 r
.73425 .57964 m .70401 .58799 L .68995 .57001 L p F P
0 g
s
.63 .764 .943 r
.65988 .57921 m .68995 .57001 L .70401 .58799 L p F P
0 g
s
.585 .776 .97 r
.71886 .53686 m .68854 .54343 L .67445 .52807 L p F P
0 g
s
.582 .784 .975 r
.6443 .53533 m .67445 .52807 L .68854 .54343 L p F P
0 g
s
.648 .802 .957 r
.61519 .5649 m .58565 .57478 L .57039 .55947 L p F P
0 g
s
.661 .814 .957 r
.54093 .57083 m .57039 .55947 L .58565 .57478 L p F P
0 g
s
.625 .776 .953 r
.6896 .56346 m .65957 .57203 L .64508 .55541 L p F P
0 g
s
.631 .785 .956 r
.61519 .5649 m .64508 .55541 L .65957 .57203 L p F P
0 g
s
.615 .76 .948 r
.6896 .56346 m .72 .55503 L .7338 .57298 L p F P
0 g
s
.662 .8 .948 r
.6154 .57217 m .58581 .58294 L .5705 .567 L p F P
0 g
s
.669 .818 .955 r
.58581 .58294 m .5705 .567 L p .54959 .58788 L F P
0 g
s
.678 .816 .949 r
.54097 .57932 m .55079 .57521 L .54959 .58788 L closepath p F P
0 g
s
.669 .818 .955 r
.5705 .567 m .55079 .57521 L .54959 .58788 L p F P
0 g
s
.697 .822 .942 r
.51172 .59281 m .54097 .57932 L .54959 .58788 L p F P
0 g
s
.636 .774 .946 r
.68995 .57001 m .65988 .57921 L .64533 .56197 L p F P
0 g
s
.644 .782 .948 r
.6154 .57217 m .64533 .56197 L .65988 .57921 L p F P
0 g
s
.625 .756 .941 r
.68995 .57001 m .72038 .56104 L .73425 .57964 L p F P
0 g
s
.595 .789 .973 r
.67445 .52807 m .6443 .53533 L .62966 .52042 L p F P
0 g
s
.593 .797 .978 r
.59968 .52847 m .62966 .52042 L .6443 .53533 L p F P
0 g
s
.639 .791 .955 r
.64508 .55541 m .61519 .5649 L .60017 .54883 L p F P
0 g
s
.648 .802 .957 r
.57039 .55947 m .60017 .54883 L .61519 .5649 L p F P
0 g
s
.622 .769 .951 r
.72 .55503 m .6896 .56346 L .67533 .54618 L p F P
0 g
s
.625 .776 .953 r
.64508 .55541 m .67533 .54618 L .6896 .56346 L p F P
0 g
s
.585 .776 .97 r
.67445 .52807 m .70498 .52069 L .71886 .53686 L p F P
0 g
s
.65 .789 .948 r
.64533 .56197 m .6154 .57217 L .60033 .55553 L p F P
0 g
s
.662 .8 .948 r
.5705 .567 m .60033 .55553 L .6154 .57217 L p F P
0 g
s
.63 .766 .944 r
.72038 .56104 m .68995 .57001 L .67562 .55216 L p F P
0 g
s
.636 .774 .946 r
.64533 .56197 m .67562 .55216 L .68995 .57001 L p F P
0 g
s
.594 .782 .97 r
.67445 .52807 m .70498 .52069 L .70051 .51554 L p F P
0 g
s
.594 .782 .97 r
.66003 .51234 m .67445 .52807 L p .70051 .51554 L F P
0 g
s
.595 .789 .973 r
.62966 .52042 m .66003 .51234 L .67445 .52807 L p F P
0 g
s
.632 .783 .954 r
.67533 .54618 m .64508 .55541 L .63028 .53866 L p F P
0 g
s
.639 .791 .955 r
.60017 .54883 m .63028 .53866 L .64508 .55541 L p F P
0 g
s
.622 .769 .951 r
.67533 .54618 m .70594 .53712 L .72 .55503 L p F P
0 g
s
.642 .781 .948 r
.67562 .55216 m .64533 .56197 L .63049 .54471 L p F P
0 g
s
.65 .789 .948 r
.60033 .55553 m .63049 .54471 L .64533 .56197 L p F P
0 g
s
.63 .766 .944 r
.67562 .55216 m .70627 .54262 L .72038 .56104 L p F P
0 g
s
.628 .776 .952 r
.70594 .53712 m .67533 .54618 L .66076 .52881 L p F P
0 g
s
.632 .783 .954 r
.63028 .53866 m .66076 .52881 L .67533 .54618 L p F P
0 g
s
.635 .774 .947 r
.70627 .54262 m .67562 .55216 L .661 .53431 L p F P
0 g
s
.642 .781 .948 r
.63049 .54471 m .661 .53431 L .67562 .55216 L p F P
0 g
s
.602 .781 .966 r
.69078 .50408 m .66974 .50981 L .70051 .51554 L closepath p F P
0 g
s
.594 .782 .97 r
.70051 .51554 m .66974 .50981 L .66003 .51234 L p F P
0 g
s
.628 .776 .952 r
.66076 .52881 m .6916 .51916 L .70594 .53712 L p F P
0 g
s
.635 .774 .947 r
.661 .53431 m .69187 .52422 L .70627 .54262 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0123072 0.97619 0.504595 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
1 0 0 r
.43971 .61437 m .42085 .62051 L .40968 .60924 L p F P
0 g
s
.5 1 0 r
.43961 .61802 m .42074 .62384 L .40954 .61289 L p F P
0 g
s
1 0 0 r
.45871 .60791 m .43971 .61437 L .42862 .60325 L p F P
0 g
s
1 0 0 r
.40968 .60924 m .42862 .60325 L .43971 .61437 L p F P
0 g
s
0 1 1 r
.4333 .63053 m .41272 .62706 L .4204 .63389 L closepath p F P
0 g
s
.5 1 0 r
.45863 .61193 m .43961 .61802 L .42849 .60724 L p F P
0 g
s
.5 1 0 r
.40954 .61289 m .42849 .60724 L .43961 .61802 L p F P
0 g
s
1 0 0 r
.42862 .60325 m .40968 .60924 L .39836 .59754 L p F P
0 g
s
0 1 1 r
.4333 .63053 m .43931 .62904 L p .40913 .62394 L F P
0 g
s
0 1 1 r
.40913 .62394 m .41272 .62706 L .4333 .63053 L p F P
0 g
s
1 0 0 r
.47786 .60105 m .45871 .60791 L .4477 .59696 L p F P
0 g
s
1 0 0 r
.42862 .60325 m .4477 .59696 L .45871 .60791 L p F P
0 g
s
.5 1 0 r
.42849 .60724 m .40954 .61289 L .39819 .60157 L p F P
0 g
s
0 1 1 r
.45836 .62421 m .43931 .62904 L .42811 .61948 L p F P
0 g
s
0 1 1 r
.43931 .62904 m .42811 .61948 L .40913 .62394 L p F P
0 g
s
.5 1 0 r
.47779 .60552 m .45863 .61193 L .44759 .60135 L p F P
0 g
s
.5 1 0 r
.42849 .60724 m .44759 .60135 L .45863 .61193 L p F P
0 g
s
1 0 0 r
.4477 .59696 m .42862 .60325 L .41737 .59172 L p F P
0 g
s
1 0 0 r
.39836 .59754 m .41737 .59172 L .42862 .60325 L p F P
0 g
s
1 0 0 r
.49715 .59363 m .47786 .60105 L .46694 .59029 L p F P
0 g
s
1 0 0 r
.4477 .59696 m .46694 .59029 L .47786 .60105 L p F P
0 g
s
0 1 1 r
.42811 .61948 m .40913 .62394 L .39769 .61389 L p F P
0 g
s
.5 1 0 r
.44759 .60135 m .42849 .60724 L .41722 .59612 L p F P
0 g
s
.5 1 0 r
.39819 .60157 m .41722 .59612 L .42849 .60724 L p F P
0 g
s
.5 1 0 r
.4971 .59866 m .47779 .60552 L .46685 .59518 L p F P
0 g
s
.5 1 0 r
.44759 .60135 m .46685 .59518 L .47779 .60552 L p F P
0 g
s
0 1 1 r
.47758 .61929 m .45836 .62421 L .44725 .61501 L p F P
0 g
s
0 1 1 r
.42811 .61948 m .44725 .61501 L .45836 .62421 L p F P
0 g
s
1 0 0 r
.41737 .59172 m .39836 .59754 L .3869 .58532 L p F P
0 g
s
1 0 0 r
.51008 .58824 m .49715 .59363 L .48632 .5831 L p F P
0 g
s
1 0 0 r
.46694 .59029 m .48632 .5831 L .49715 .59363 L p F P
0 g
s
1 0 0 r
.46694 .59029 m .4477 .59696 L .43655 .58562 L p F P
0 g
s
1 0 0 r
.41737 .59172 m .43655 .58562 L .4477 .59696 L p F P
0 g
s
.5 1 0 r
.41722 .59612 m .39819 .60157 L .3867 .58981 L p F P
0 g
s
.5 1 0 r
.46685 .59518 m .44759 .60135 L .4364 .59047 L p F P
0 g
s
.5 1 0 r
.41722 .59612 m .4364 .59047 L .44759 .60135 L p F P
0 g
s
.5 1 0 r
.51654 .5912 m .4971 .59866 L .48625 .58862 L p F P
0 g
s
.5 1 0 r
.46685 .59518 m .48625 .58862 L .4971 .59866 L p F P
0 g
s
0 1 1 r
.44725 .61501 m .42811 .61948 L .41674 .6098 L p F P
0 g
s
0 1 1 r
.39769 .61389 m .41674 .6098 L .42811 .61948 L p F P
0 g
s
1 0 0 r
.51067 .57979 m .51008 .58824 L p .48632 .5831 L F P
0 g
s
1 0 0 r
.51008 .58824 m .51067 .57979 L .51656 .58551 L closepath p F P
0 g
s
0 1 1 r
.49695 .61427 m .47758 .61929 L .46656 .61052 L p F P
0 g
s
0 1 1 r
.44725 .61501 m .46656 .61052 L .47758 .61929 L p F P
0 g
s
1 0 0 r
.51067 .57979 m .51656 .58551 L .5361 .57649 L p F P
0 g
s
1 0 0 r
.43655 .58562 m .41737 .59172 L .40599 .57969 L p F P
0 g
s
1 0 0 r
.3869 .58532 m .40599 .57969 L .41737 .59172 L p F P
0 g
s
1 0 0 r
.48632 .5831 m .46694 .59029 L .45587 .57916 L p F P
0 g
s
1 0 0 r
.43655 .58562 m .45587 .57916 L .46694 .59029 L p F P
0 g
s
0 1 1 r
.41674 .6098 m .39769 .61389 L .38608 .60365 L p F P
0 g
s
.5 1 0 r
.4364 .59047 m .41722 .59612 L .4058 .5846 L p F P
0 g
s
.5 1 0 r
.3867 .58981 m .4058 .5846 L .41722 .59612 L p F P
0 g
s
.5 1 0 r
.53612 .58285 m .51654 .5912 L .5058 .58152 L p F P
0 g
s
.5 1 0 r
.48625 .58862 m .5058 .58152 L .51654 .5912 L p F P
0 g
s
.5 1 0 r
.48625 .58862 m .46685 .59518 L .45575 .58457 L p F P
0 g
s
.5 1 0 r
.4364 .59047 m .45575 .58457 L .46685 .59518 L p F P
0 g
s
0 1 1 r
.46656 .61052 m .44725 .61501 L .43596 .60574 L p F P
0 g
s
0 1 1 r
.41674 .6098 m .43596 .60574 L .44725 .61501 L p F P
0 g
s
1 0 0 r
.55573 .56585 m .5361 .57649 L .52549 .56646 L p F P
0 g
s
1 0 0 r
.5361 .57649 m .52549 .56646 L p .51067 .57979 L F P
0 g
s
1 0 0 r
.40599 .57969 m .3869 .58532 L .37531 .57242 L p F P
0 g
s
0 1 1 r
.51649 .60912 m .49695 .61427 L .48603 .60602 L p F P
0 g
s
0 1 1 r
.46656 .61052 m .48603 .60602 L .49695 .61427 L p F P
0 g
s
1 0 0 r
.45587 .57916 m .43655 .58562 L .42524 .57381 L p F P
0 g
s
1 0 0 r
.40599 .57969 m .42524 .57381 L .43655 .58562 L p F P
0 g
s
1 0 0 r
.50585 .57521 m .51127 .57282 L .51067 .57979 L closepath p F P
0 g
s
1 0 0 r
.52549 .56646 m .51127 .57282 L .51067 .57979 L p F P
0 g
s
1 0 0 r
.48632 .5831 m .50585 .57521 L .51067 .57979 L p F P
0 g
s
1 0 0 r
.50585 .57521 m .48632 .5831 L .47535 .57224 L p F P
0 g
s
1 0 0 r
.45587 .57916 m .47535 .57224 L .48632 .5831 L p F P
0 g
s
.5 1 0 r
.4058 .5846 m .3867 .58981 L .37507 .57749 L p F P
0 g
s
.5 1 0 r
.55333 .57439 m .53612 .58285 L .52549 .57363 L p F P
0 g
s
.5 1 0 r
.5058 .58152 m .52549 .57363 L .53612 .58285 L p F P
0 g
s
1 0 0 r
.57541 .55245 m .55573 .56585 L .54525 .55628 L p F P
0 g
s
1 0 0 r
.52549 .56646 m .54525 .55628 L .55573 .56585 L p F P
0 g
s
1 0 0 r
.6046 .52199 m .59505 .5344 L .5849 .52622 L p F P
0 g
s
1 0 0 r
.5849 .52622 m .59864 .5085 L .6046 .52199 L p F P
0 g
s
.5 1 0 r
.45575 .58457 m .4364 .59047 L .42506 .57922 L p F P
0 g
s
.5 1 0 r
.4058 .5846 m .42506 .57922 L .4364 .59047 L p F P
0 g
s
.5 1 0 r
.5058 .58152 m .48625 .58862 L .47525 .57833 L p F P
0 g
s
.5 1 0 r
.45575 .58457 m .47525 .57833 L .48625 .58862 L p F P
0 g
s
0 1 1 r
.43596 .60574 m .41674 .6098 L .4052 .59998 L p F P
0 g
s
0 1 1 r
.38608 .60365 m .4052 .59998 L .41674 .6098 L p F P
0 g
s
1 0 0 r
.58146 .54736 m .59505 .5344 L .5849 .52622 L p F P
0 g
s
1 0 0 r
.58146 .54736 m .57541 .55245 L .56508 .54354 L p F P
0 g
s
1 0 0 r
.54525 .55628 m .56508 .54354 L .57541 .55245 L p F P
0 g
s
1 0 0 r
.56508 .54354 m .57725 .53343 L .58146 .54736 L p F P
0 g
s
1 0 0 r
.5849 .52622 m .57725 .53343 L .58146 .54736 L p F P
0 g
s
1 0 0 r
.42524 .57381 m .40599 .57969 L .39447 .56703 L p F P
0 g
s
1 0 0 r
.37531 .57242 m .39447 .56703 L .40599 .57969 L p F P
0 g
s
0 1 1 r
.48603 .60602 m .46656 .61052 L .45536 .60174 L p F P
0 g
s
0 1 1 r
.43596 .60574 m .45536 .60174 L .46656 .61052 L p F P
0 g
s
.5 1 0 r
.55402 .57161 m .55333 .57439 L p .52549 .57363 L F P
0 g
s
.5 1 0 r
.55333 .57439 m .55402 .57161 L .5558 .57314 L closepath p F P
0 g
s
1 0 0 r
.51127 .57282 m .50585 .57521 L .49497 .56466 L p F P
0 g
s
1 0 0 r
.47535 .57224 m .49497 .56466 L .50585 .57521 L p F P
0 g
s
0 1 1 r
.53618 .60378 m .51649 .60912 L .50567 .60153 L p F P
0 g
s
0 1 1 r
.48603 .60602 m .50567 .60153 L .51649 .60912 L p F P
0 g
s
.5 1 0 r
.55402 .57161 m .5558 .57314 L .57556 .56154 L p F P
0 g
s
.5 1 0 r
.61616 .51821 m .61482 .52071 L .6049 .51606 L p F P
0 g
s
.5 1 0 r
.6049 .51606 m .61123 .50435 L .61616 .51821 L p F P
0 g
s
1 0 0 r
.47535 .57224 m .45587 .57916 L .44465 .5676 L p F P
0 g
s
1 0 0 r
.42524 .57381 m .44465 .5676 L .45587 .57916 L p F P
0 g
s
.5 1 0 r
.59908 .54166 m .61482 .52071 L .6049 .51606 L p F P
0 g
s
1 0 0 r
.49497 .56466 m .51264 .55706 L .51127 .57282 L p F P
0 g
s
1 0 0 r
.51473 .55615 m .51264 .55706 L .51127 .57282 L p F P
0 g
s
1 0 0 r
.51127 .57282 m .52549 .56646 L .51473 .55615 L p F P
0 g
s
.5 1 0 r
.42506 .57922 m .4058 .5846 L .39423 .57257 L p F P
0 g
s
.5 1 0 r
.37507 .57749 m .39423 .57257 L .4058 .5846 L p F P
0 g
s
.5 1 0 r
.5453 .56453 m .55762 .55785 L .55402 .57161 L closepath p F P
0 g
s
.5 1 0 r
.56521 .55351 m .55762 .55785 L .55402 .57161 L p F P
0 g
s
.5 1 0 r
.57556 .56154 m .56521 .55351 L p .55402 .57161 L F P
0 g
s
.5 1 0 r
.52549 .57363 m .5453 .56453 L .55402 .57161 L p F P
0 g
s
0 1 1 r
.4052 .59998 m .38608 .60365 L .3743 .59319 L p F P
0 g
s
.5 1 0 r
.52549 .57363 m .5058 .58152 L .4949 .57163 L p F P
0 g
s
.5 1 0 r
.47525 .57833 m .4949 .57163 L .5058 .58152 L p F P
0 g
s
.5 1 0 r
.47525 .57833 m .45575 .58457 L .44449 .57363 L p F P
0 g
s
.5 1 0 r
.42506 .57922 m .44449 .57363 L .45575 .58457 L p F P
0 g
s
1 0 0 r
.38282 .55354 m .39447 .56703 L .37531 .57242 L p F P
0 g
s
1 0 0 r
.37419 .5558 m .38282 .55354 L p .37531 .57242 L F P
0 g
s
1 0 0 r
.37531 .57242 m .36753 .56331 L .37419 .5558 L p F P
0 g
s
.5 1 0 r
.5953 .54564 m .57556 .56154 L .56521 .55351 L p F P
0 g
s
.5 1 0 r
.59908 .54166 m .5953 .54564 L .58514 .539 L p F P
0 g
s
.5 1 0 r
.58514 .539 m .59649 .52715 L .59908 .54166 L p F P
0 g
s
.5 1 0 r
.6049 .51606 m .59649 .52715 L .59908 .54166 L p F P
0 g
s
1 0 0 r
.54525 .55628 m .52549 .56646 L .51473 .55615 L p F P
0 g
s
.5 1 0 r
.56521 .55351 m .58514 .539 L .5953 .54564 L p F P
0 g
s
0 1 1 r
.45536 .60174 m .43596 .60574 L .4245 .59642 L p F P
0 g
s
0 1 1 r
.4052 .59998 m .4245 .59642 L .43596 .60574 L p F P
0 g
s
1 0 0 r
.44465 .5676 m .42524 .57381 L .41379 .56141 L p F P
0 g
s
1 0 0 r
.39447 .56703 m .41379 .56141 L .42524 .57381 L p F P
0 g
s
.5 1 0 r
.39423 .57257 m .37507 .57749 L .36331 .56443 L p F P
0 g
s
1 0 0 r
.49497 .56466 m .47535 .57224 L .46421 .56097 L p F P
0 g
s
1 0 0 r
.44465 .5676 m .46421 .56097 L .47535 .57224 L p F P
0 g
s
0 1 1 r
.50567 .60153 m .48603 .60602 L .47492 .59785 L p F P
0 g
s
0 1 1 r
.45536 .60174 m .47492 .59785 L .48603 .60602 L p F P
0 g
s
0 1 1 r
.55604 .59819 m .53618 .60378 L .52549 .59706 L p F P
0 g
s
0 1 1 r
.50567 .60153 m .52549 .59706 L .53618 .60378 L p F P
0 g
s
.5 1 0 r
.5453 .56453 m .52549 .57363 L .5147 .56426 L p F P
0 g
s
.5 1 0 r
.4949 .57163 m .5147 .56426 L .52549 .57363 L p F P
0 g
s
.5 1 0 r
.44449 .57363 m .42506 .57922 L .41357 .56752 L p F P
0 g
s
.5 1 0 r
.39423 .57257 m .41357 .56752 L .42506 .57922 L p F P
0 g
s
1 0 0 r
.56508 .54354 m .54525 .55628 L .53461 .54645 L p F P
0 g
s
1 0 0 r
.51473 .55615 m .53461 .54645 L .54525 .55628 L p F P
0 g
s
1 0 0 r
.59864 .5085 m .5849 .52622 L .57457 .51784 L p F P
0 g
s
1 0 0 r
.57457 .51784 m .59262 .49479 L .59864 .5085 L p F P
0 g
s
.5 1 0 r
.4949 .57163 m .47525 .57833 L .46408 .56776 L p F P
0 g
s
.5 1 0 r
.44449 .57363 m .46408 .56776 L .47525 .57833 L p F P
0 g
s
0 1 1 r
.4245 .59642 m .4052 .59998 L .39349 .59005 L p F P
0 g
s
0 1 1 r
.3743 .59319 m .39349 .59005 L .4052 .59998 L p F P
0 g
s
1 0 0 r
.41379 .56141 m .39447 .56703 L .38282 .55354 L p F P
0 g
s
1 0 0 r
.36753 .56331 m .36361 .5587 L .37419 .5558 L closepath p F P
0 g
s
0 1 1 r
.64817 .49693 m .64954 .50729 L .64798 .52584 L p F P
0 g
s
1 0 0 r
.57725 .53343 m .56508 .54354 L .55459 .53441 L p F P
0 g
s
1 0 0 r
.53461 .54645 m .55459 .53441 L .56508 .54354 L p F P
0 g
s
1 0 0 r
.51264 .55706 m .49497 .56466 L .48393 .55374 L p F P
0 g
s
1 0 0 r
.46421 .56097 m .48393 .55374 L .49497 .56466 L p F P
0 g
s
1 0 0 r
.46421 .56097 m .44465 .5676 L .43327 .5555 L p F P
0 g
s
1 0 0 r
.41379 .56141 m .43327 .5555 L .44465 .5676 L p F P
0 g
s
1 0 0 r
.57725 .53343 m .5849 .52622 L .57457 .51784 L p F P
0 g
s
0 1 1 r
.47492 .59785 m .45536 .60174 L .44397 .59301 L p F P
0 g
s
0 1 1 r
.4245 .59642 m .44397 .59301 L .45536 .60174 L p F P
0 g
s
1 0 0 r
.55459 .53441 m .57309 .51922 L .57725 .53343 L p F P
0 g
s
1 0 0 r
.57457 .51784 m .57309 .51922 L .57725 .53343 L p F P
0 g
s
.5 1 0 r
.41357 .56752 m .39423 .57257 L .38253 .55988 L p F P
0 g
s
.5 1 0 r
.36331 .56443 m .38253 .55988 L .39423 .57257 L p F P
0 g
s
.5 1 0 r
.55762 .55785 m .5453 .56453 L .53464 .55585 L p F P
0 g
s
.5 1 0 r
.5147 .56426 m .53464 .55585 L .5453 .56453 L p F P
0 g
s
0 1 1 r
.57605 .59217 m .55604 .59819 L .54548 .59265 L p F P
0 g
s
0 1 1 r
.52549 .59706 m .54548 .59265 L .55604 .59819 L p F P
0 g
s
.5 1 0 r
.61123 .50435 m .6049 .51606 L .59481 .51159 L p F P
0 g
s
.5 1 0 r
.59481 .51159 m .60647 .49018 L .61123 .50435 L p F P
0 g
s
0 1 1 r
.52549 .59706 m .50567 .60153 L .49467 .59411 L p F P
0 g
s
0 1 1 r
.47492 .59785 m .49467 .59411 L .50567 .60153 L p F P
0 g
s
1 0 0 r
.37419 .5558 m .36361 .5587 L .3518 .54394 L p F P
0 g
s
0 1 1 r
.39349 .59005 m .3743 .59319 L .36235 .58248 L p F P
0 g
s
.5 1 0 r
.46408 .56776 m .44449 .57363 L .43307 .5623 L p F P
0 g
s
.5 1 0 r
.41357 .56752 m .43307 .5623 L .44449 .57363 L p F P
0 g
s
.5 1 0 r
.5147 .56426 m .4949 .57163 L .48383 .56151 L p F P
0 g
s
.5 1 0 r
.46408 .56776 m .48383 .56151 L .4949 .57163 L p F P
0 g
s
.5 1 0 r
.55997 .5494 m .55762 .55785 L p .53464 .55585 L F P
0 g
s
.5 1 0 r
.55762 .55785 m .55997 .5494 L .56521 .55351 L closepath p F P
0 g
s
1 0 0 r
.51276 .55421 m .51264 .55706 L p .48393 .55374 L F P
0 g
s
1 0 0 r
.51264 .55706 m .51276 .55421 L .51473 .55615 L closepath p F P
0 g
s
.5 1 0 r
.59649 .52715 m .6049 .51606 L .59481 .51159 L p F P
0 g
s
1 0 0 r
.43327 .5555 m .41379 .56141 L .40221 .54824 L p F P
0 g
s
1 0 0 r
.38282 .55354 m .40221 .54824 L .41379 .56141 L p F P
0 g
s
.5 1 0 r
.38253 .55988 m .36331 .56443 L .35144 .55036 L p F P
0 g
s
1 0 0 r
.51276 .55421 m .51473 .55615 L .53461 .54645 L p F P
0 g
s
.5 1 0 r
.55997 .5494 m .56521 .55351 L .58514 .539 L p F P
0 g
s
0 1 1 r
.44397 .59301 m .4245 .59642 L .41285 .58709 L p F P
0 g
s
0 1 1 r
.39349 .59005 m .41285 .58709 L .4245 .59642 L p F P
0 g
s
1 0 0 r
.38282 .55354 m .37419 .5558 L .37959 .54958 L closepath p F P
0 g
s
1 0 0 r
.37107 .53906 m .37959 .54958 L .37419 .5558 L p F P
0 g
s
1 0 0 r
.3518 .54394 m .37107 .53906 L p .37419 .5558 L F P
0 g
s
1 0 0 r
.48393 .55374 m .46421 .56097 L .45293 .5492 L p F P
0 g
s
1 0 0 r
.43327 .5555 m .45293 .5492 L .46421 .56097 L p F P
0 g
s
.5 1 0 r
.59649 .52715 m .58514 .539 L .5748 .5324 L p F P
0 g
s
.5 1 0 r
.5748 .5324 m .59432 .51222 L .59649 .52715 L p F P
0 g
s
.5 1 0 r
.59481 .51159 m .59432 .51222 L .59649 .52715 L p F P
0 g
s
.5 1 0 r
.58514 .539 m .5748 .5324 L p .55997 .5494 L F P
0 g
s
1 0 0 r
.5038 .54564 m .51352 .54118 L .51276 .55421 L closepath p F P
0 g
s
1 0 0 r
.52381 .53633 m .51352 .54118 L .51276 .55421 L p F P
0 g
s
1 0 0 r
.53461 .54645 m .52381 .53633 L p .51276 .55421 L F P
0 g
s
1 0 0 r
.48393 .55374 m .5038 .54564 L .51276 .55421 L p F P
0 g
s
0 1 1 r
.64798 .52584 m .64889 .51479 L .64823 .49839 L p F P
0 g
s
0 1 1 r
.64823 .49839 m .64817 .49693 L p .64816 .49778 L F P
0 g
s
0 1 1 r
.64798 .52584 m .64823 .49839 L .64816 .49778 L F
.6477 .49232 m .64817 .49693 L .64889 .51479 L p F P
0 g
s
0 1 1 r
.64639 .47689 m .6477 .49232 L .6492 .50752 L p F P
0 g
s
0 1 1 r
.6492 .50752 m .64943 .50986 L p .64932 .50864 L F P
0 g
s
0 1 1 r
.64932 .50864 m .64639 .47689 L .6492 .50752 L F
.64889 .51479 m .64798 .52584 L .64395 .54538 L p F P
0 g
s
0 1 1 r
.5962 .58533 m .57605 .59217 L .56565 .5884 L p F P
0 g
s
0 1 1 r
.54548 .59265 m .56565 .5884 L .57605 .59217 L p F P
0 g
s
0 1 1 r
.49467 .59411 m .47492 .59785 L .46363 .58982 L p F P
0 g
s
0 1 1 r
.44397 .59301 m .46363 .58982 L .47492 .59785 L p F P
0 g
s
.5 1 0 r
.43307 .5623 m .41357 .56752 L .40192 .55523 L p F P
0 g
s
.5 1 0 r
.38253 .55988 m .40192 .55523 L .41357 .56752 L p F P
0 g
s
1 0 0 r
.39174 .53552 m .40221 .54824 L .38282 .55354 L p F P
0 g
s
1 0 0 r
.38282 .55354 m .37959 .54958 L .39174 .53552 L p F P
0 g
s
0 1 1 r
.52549 .59706 m .54548 .59265 L .53627 .58822 L p F P
0 g
s
0 1 1 r
.5146 .59062 m .52549 .59706 L p .53627 .58822 L F P
0 g
s
0 1 1 r
.49467 .59411 m .5146 .59062 L .52549 .59706 L p F P
0 g
s
.5 1 0 r
.53464 .55585 m .5147 .56426 L .50374 .55472 L p F P
0 g
s
.5 1 0 r
.48383 .56151 m .50374 .55472 L .5147 .56426 L p F P
0 g
s
1 0 0 r
.55459 .53441 m .53461 .54645 L .52381 .53633 L p F P
0 g
s
.5 1 0 r
.48383 .56151 m .46408 .56776 L .45274 .55686 L p F P
0 g
s
.5 1 0 r
.43307 .5623 m .45274 .55686 L .46408 .56776 L p F P
0 g
s
0 1 1 r
.41285 .58709 m .39349 .59005 L .38159 .58001 L p F P
0 g
s
0 1 1 r
.36235 .58248 m .38159 .58001 L .39349 .59005 L p F P
0 g
s
1 0 0 r
.59262 .49479 m .58982 .48866 L p .5719 .51559 L F P
0 g
s
1 0 0 r
.5719 .51559 m .57457 .51784 L .59262 .49479 L p F P
0 g
s
1 0 0 r
.45293 .5492 m .43327 .5555 L .42176 .54267 L p F P
0 g
s
1 0 0 r
.40221 .54824 m .42176 .54267 L .43327 .5555 L p F P
0 g
s
1 0 0 r
.39051 .534 m .39174 .53552 L .37959 .54958 L p F P
0 g
s
1 0 0 r
.37959 .54958 m .37107 .53906 L .39051 .534 L p F P
0 g
s
.5 1 0 r
.55469 .54565 m .56247 .54082 L .55997 .5494 L closepath p F P
0 g
s
.5 1 0 r
.5748 .5324 m .56247 .54082 L .55997 .5494 L p F P
0 g
s
.5 1 0 r
.53464 .55585 m .55469 .54565 L .55997 .5494 L p F P
0 g
s
1 0 0 r
.5038 .54564 m .48393 .55374 L .47274 .54236 L p F P
0 g
s
1 0 0 r
.45293 .5492 m .47274 .54236 L .48393 .55374 L p F P
0 g
s
1 0 0 r
.37107 .53906 m .3518 .54394 L .33994 .52743 L p F P
0 g
s
.5 1 0 r
.40192 .55523 m .38253 .55988 L .3707 .54628 L p F P
0 g
s
.5 1 0 r
.35144 .55036 m .3707 .54628 L .38253 .55988 L p F P
0 g
s
0 1 1 r
.64889 .51479 m .64943 .50986 L .6477 .49232 L p F P
0 g
s
1 0 0 r
.57309 .51922 m .55459 .53441 L .54392 .52502 L p F P
0 g
s
1 0 0 r
.52381 .53633 m .54392 .52502 L .55459 .53441 L p F P
0 g
s
0 1 1 r
.46363 .58982 m .44397 .59301 L .4324 .58439 L p F P
0 g
s
0 1 1 r
.41285 .58709 m .4324 .58439 L .44397 .59301 L p F P
0 g
s
0 1 1 r
.5962 .58533 m .61644 .57652 L .60859 .58028 L p F P
0 g
s
0 1 1 r
.6076 .58073 m .5962 .58533 L .60859 .58028 L F
.58602 .58447 m .5962 .58533 L p .60789 .58061 L F P
0 g
s
0 1 1 r
.56565 .5884 m .58602 .58447 L .5962 .58533 L p F P
0 g
s
0 1 1 r
.56114 .58687 m .56565 .5884 L .58602 .58447 L p F P
0 g
s
0 1 1 r
.58504 .58439 m .56114 .58687 L p .57826 .58522 L F P
0 g
s
0 1 1 r
.58602 .58447 m .58504 .58439 L p .57826 .58522 L F P
0 g
s
0 1 1 r
.59422 .58294 m .58602 .58447 L p .60299 .58148 L F P
0 g
s
0 1 1 r
.60789 .58061 m .59422 .58294 L p .60299 .58148 L F P
0 g
s
0 1 1 r
.59422 .58294 m .58504 .58439 L .58602 .58447 L closepath p F P
0 g
s
0 1 1 r
.59447 .58324 m .58688 .58416 L .59422 .58294 L F
.58504 .58439 m .59422 .58294 L p .58688 .58416 L F P
0 g
s
0 1 1 r
.5966 .58575 m .58504 .58439 L .59447 .58324 L F
.59892 .58847 m .59388 .58699 L .5966 .58575 L F
.59388 .58699 m .58504 .58439 L .5966 .58575 L F
.60859 .58028 m .60789 .58061 L p .6076 .58073 L F P
0 g
s
1 0 0 r
.57309 .51922 m .5719 .51559 L .57457 .51784 L closepath p F P
0 g
s
1 0 0 r
.5719 .51559 m .57309 .51922 L p .54392 .52502 L F P
0 g
s
0 1 1 r
.38159 .58001 m .36235 .58248 L .35023 .57148 L p F P
0 g
s
.5 1 0 r
.55469 .54565 m .53464 .55585 L .5238 .54708 L p F P
0 g
s
.5 1 0 r
.50374 .55472 m .5238 .54708 L .53464 .55585 L p F P
0 g
s
.5 1 0 r
.60647 .49018 m .60197 .47567 L p .59416 .51128 L F P
0 g
s
.5 1 0 r
.59416 .51128 m .59481 .51159 L .60647 .49018 L p F P
0 g
s
.5 1 0 r
.45274 .55686 m .43307 .5623 L .42149 .55047 L p F P
0 g
s
.5 1 0 r
.40192 .55523 m .42149 .55047 L .43307 .5623 L p F P
0 g
s
1 0 0 r
.33994 .52743 m .35923 .523 L .37107 .53906 L p F P
0 g
s
.5 1 0 r
.35878 .53132 m .3707 .54628 L .35144 .55036 L p F P
0 g
s
.5 1 0 r
.34277 .53412 m .35878 .53132 L p .35144 .55036 L F P
0 g
s
.5 1 0 r
.35144 .55036 m .34099 .53678 L .34277 .53412 L p F P
0 g
s
0 1 1 r
.49467 .59411 m .5146 .59062 L .50996 .58795 L p F P
0 g
s
0 1 1 r
.48348 .58695 m .49467 .59411 L p .50996 .58795 L F P
0 g
s
0 1 1 r
.46363 .58982 m .48348 .58695 L .49467 .59411 L p F P
0 g
s
0 1 1 r
.64395 .54538 m .64962 .53285 L .64889 .51479 L p F P
0 g
s
0 1 1 r
.62783 .56893 m .6348 .56378 L .63656 .56065 L closepath p F P
0 g
s
0 1 1 r
.64395 .54538 m .64962 .53285 L p .6348 .56378 L F P
0 g
s
0 1 1 r
.6348 .56378 m .63656 .56065 L .64395 .54538 L p F P
0 g
s
1 0 0 r
.41012 .52885 m .42176 .54267 L .40221 .54824 L p F P
0 g
s
1 0 0 r
.39406 .53302 m .41012 .52885 L p .40221 .54824 L F P
0 g
s
1 0 0 r
.40221 .54824 m .39174 .53552 L .39406 .53302 L p F P
0 g
s
1 0 0 r
.58409 .48514 m .58644 .48088 L .58982 .48866 L closepath p F P
0 g
s
1 0 0 r
.58982 .48866 m .58409 .48514 L p .5719 .51559 L F P
0 g
s
.5 1 0 r
.50374 .55472 m .48383 .56151 L .47259 .55114 L p F P
0 g
s
.5 1 0 r
.45274 .55686 m .47259 .55114 L .48383 .56151 L p F P
0 g
s
0 1 1 r
.53627 .58822 m .54548 .59265 L .56565 .5884 L p F P
0 g
s
1 0 0 r
.56407 .50952 m .56867 .50484 L .5719 .51559 L closepath p F P
0 g
s
1 0 0 r
.58409 .48514 m .56867 .50484 L .5719 .51559 L p F P
0 g
s
1 0 0 r
.54392 .52502 m .56407 .50952 L .5719 .51559 L p F P
0 g
s
1 0 0 r
.51352 .54118 m .5038 .54564 L .49271 .53474 L p F P
0 g
s
1 0 0 r
.47274 .54236 m .49271 .53474 L .5038 .54564 L p F P
0 g
s
1 0 0 r
.47274 .54236 m .45293 .5492 L .44149 .53676 L p F P
0 g
s
1 0 0 r
.42176 .54267 m .44149 .53676 L .45293 .5492 L p F P
0 g
s
0 1 1 r
.64943 .50986 m .64889 .51479 L .64962 .53285 L p F P
0 g
s
0 1 1 r
.4324 .58439 m .41285 .58709 L .40101 .57781 L p F P
0 g
s
0 1 1 r
.38159 .58001 m .40101 .57781 L .41285 .58709 L p F P
0 g
s
0 1 1 r
.60789 .58061 m .61644 .57652 L .62783 .56893 L p F P
0 g
s
.5 1 0 r
.56247 .54082 m .55469 .54565 L .54399 .53798 L p F P
0 g
s
.5 1 0 r
.5238 .54708 m .54399 .53798 L .55469 .54565 L p F P
0 g
s
1 0 0 r
.39051 .534 m .37107 .53906 L .35923 .523 L p F P
0 g
s
.5 1 0 r
.42149 .55047 m .40192 .55523 L .39014 .54215 L p F P
0 g
s
.5 1 0 r
.3707 .54628 m .39014 .54215 L .40192 .55523 L p F P
0 g
s
1 0 0 r
.51475 .52766 m .51352 .54118 L p .49271 .53474 L F P
0 g
s
1 0 0 r
.51352 .54118 m .51475 .52766 L .52381 .53633 L closepath p F P
0 g
s
.5 1 0 r
.56665 .52726 m .56247 .54082 L p .54399 .53798 L F P
0 g
s
.5 1 0 r
.56247 .54082 m .56665 .52726 L .5748 .5324 L closepath p F P
0 g
s
0 1 1 r
.62783 .56893 m .6348 .56378 L p .60789 .58061 L F P
0 g
s
.5 1 0 r
.59432 .51222 m .59416 .51128 L .59481 .51159 L closepath p F P
0 g
s
.5 1 0 r
.59432 .51222 m .59416 .51128 L p .56665 .52726 L F P
0 g
s
.5 1 0 r
.56665 .52726 m .5748 .5324 L .59432 .51222 L p F P
0 g
s
1 0 0 r
.35923 .523 m .33994 .52743 L .32813 .50797 L p F P
0 g
s
.5 1 0 r
.58454 .50813 m .5922 .49701 L .59416 .51128 L closepath p F P
0 g
s
.5 1 0 r
.60197 .47567 m .5922 .49701 L .59416 .51128 L p F P
0 g
s
.5 1 0 r
.59416 .51128 m .58454 .50813 L p .56665 .52726 L F P
0 g
s
0 1 1 r
.46363 .58982 m .48348 .58695 L .48215 .58611 L p F P
0 g
s
0 1 1 r
.48215 .58611 m .45214 .58204 L .46363 .58982 L p F P
0 g
s
0 1 1 r
.4324 .58439 m .45214 .58204 L .46363 .58982 L p F P
0 g
s
.5 1 0 r
.47259 .55114 m .45274 .55686 L .44124 .54556 L p F P
0 g
s
.5 1 0 r
.42149 .55047 m .44124 .54556 L .45274 .55686 L p F P
0 g
s
.5 1 0 r
.5238 .54708 m .50374 .55472 L .4926 .545 L p F P
0 g
s
.5 1 0 r
.47259 .55114 m .4926 .545 L .50374 .55472 L p F P
0 g
s
1 0 0 r
.51475 .52766 m .52381 .53633 L .54392 .52502 L p F P
0 g
s
1 0 0 r
.44149 .53676 m .42176 .54267 L .41012 .52885 L p F P
0 g
s
0 1 1 r
.64962 .53285 m .65218 .5273 L .64943 .50986 L p F P
0 g
s
0 1 1 r
.65158 .49336 m .64943 .50986 L .65218 .5273 L p F P
0 g
s
0 1 1 r
.64943 .50986 m .65158 .49336 L .64639 .47689 L p F P
0 g
s
0 1 1 r
.40101 .57781 m .38159 .58001 L .3695 .56988 L p F P
0 g
s
0 1 1 r
.35023 .57148 m .3695 .56988 L .38159 .58001 L p F P
0 g
s
.5 1 0 r
.39014 .54215 m .3707 .54628 L .35878 .53132 L p F P
0 g
s
0 1 1 r
.53627 .58822 m .52922 .58827 L .5146 .59062 L p F P
0 g
s
0 1 1 r
.52922 .58827 m .50996 .58795 L .5146 .59062 L closepath p F P
0 g
s
1 0 0 r
.58644 .48088 m .58409 .48514 L .57364 .47837 L p F P
0 g
s
1 0 0 r
.57364 .47837 m .58012 .46677 L .58644 .48088 L p F P
0 g
s
0 1 1 r
.56565 .5884 m .56114 .58687 L .53627 .58822 L p F P
0 g
s
1 0 0 r
.49271 .53474 m .47274 .54236 L .46139 .53038 L p F P
0 g
s
1 0 0 r
.44149 .53676 m .46139 .53038 L .47274 .54236 L p F P
0 g
s
.5 1 0 r
.34099 .53678 m .33949 .53479 L .34277 .53412 L closepath p F P
0 g
s
1 0 0 r
.56867 .50484 m .58409 .48514 L .57364 .47837 L p F P
0 g
s
1 0 0 r
.39174 .53552 m .39051 .534 L .39406 .53302 L closepath p F P
0 g
s
.5 1 0 r
.34277 .53412 m .33949 .53479 L .32753 .51716 L p F P
0 g
s
0 1 1 r
.62988 .57567 m .6348 .56378 L .65036 .55114 L p F P
0 g
s
0 1 1 r
.64962 .53285 m .65036 .55114 L .6348 .56378 L p F P
0 g
s
0 1 1 r
.6348 .56378 m .62988 .57567 L .60789 .58061 L p F P
0 g
s
1 0 0 r
.56407 .50952 m .54392 .52502 L .53308 .51532 L p F P
0 g
s
1 0 0 r
.54392 .52502 m .53308 .51532 L p .51475 .52766 L F P
0 g
s
1 0 0 r
.39406 .53302 m .39051 .534 L .37871 .51843 L p F P
0 g
s
1 0 0 r
.35923 .523 m .37871 .51843 L .39051 .534 L p F P
0 g
s
.5 1 0 r
.35878 .53132 m .34277 .53412 L .35138 .52094 L closepath p F P
0 g
s
1 0 0 r
.32813 .50797 m .34741 .50423 L .35923 .523 L p F P
0 g
s
.5 1 0 r
.34682 .51429 m .35138 .52094 L .34277 .53412 L p F P
0 g
s
.5 1 0 r
.32753 .51716 m .34682 .51429 L p .34277 .53412 L F P
0 g
s
0 1 1 r
.3695 .56988 m .35023 .57148 L .33794 .56009 L p F P
0 g
s
0 1 1 r
.42062 .57599 m .4324 .58439 L .45214 .58204 L p F P
0 g
s
0 1 1 r
.40101 .57781 m .42062 .57599 L .4324 .58439 L p F P
0 g
s
.5 1 0 r
.44124 .54556 m .42149 .55047 L .40977 .53797 L p F P
0 g
s
.5 1 0 r
.39014 .54215 m .40977 .53797 L .42149 .55047 L p F P
0 g
s
0 1 1 r
.64605 .46154 m .64639 .47689 L .65158 .49336 L p F P
0 g
s
1 0 0 r
.56867 .50484 m .56407 .50952 L .55339 .50103 L p F P
0 g
s
1 0 0 r
.55339 .50103 m .56418 .49021 L .56867 .50484 L p F P
0 g
s
1 0 0 r
.57364 .47837 m .56418 .49021 L .56867 .50484 L p F P
0 g
s
1 0 0 r
.41012 .52885 m .39406 .53302 L .40442 .52155 L closepath p F P
0 g
s
1 0 0 r
.39837 .51368 m .40442 .52155 L .39406 .53302 L p F P
0 g
s
1 0 0 r
.37871 .51843 m .39837 .51368 L p .39406 .53302 L F P
0 g
s
1 0 0 r
.53308 .51532 m .55339 .50103 L .56407 .50952 L p F P
0 g
s
0 1 1 r
.65218 .5273 m .64962 .53285 L .65036 .55114 L p F P
0 g
s
.5 1 0 r
.54399 .53798 m .5238 .54708 L .51278 .53822 L p F P
0 g
s
.5 1 0 r
.4926 .545 m .51278 .53822 L .5238 .54708 L p F P
0 g
s
.5 1 0 r
.60007 .46955 m .60197 .47567 L .5922 .49701 L p F P
0 g
s
.5 1 0 r
.4926 .545 m .47259 .55114 L .46117 .54045 L p F P
0 g
s
.5 1 0 r
.44124 .54556 m .46117 .54045 L .47259 .55114 L p F P
0 g
s
1 0 0 r
.37871 .51843 m .35923 .523 L .34741 .50423 L p F P
0 g
s
0 1 1 r
.53473 .5877 m .52922 .58827 L .53627 .58822 L closepath p F P
0 g
s
0 1 1 r
.52922 .58827 m .53473 .5877 L p .50351 .58508 L F P
0 g
s
0 1 1 r
.50351 .58508 m .50996 .58795 L .52922 .58827 L p F P
0 g
s
1 0 0 r
.34024 .49031 m .34741 .50423 L .32813 .50797 L p F P
0 g
s
1 0 0 r
.32813 .50797 m .32454 .50098 L .34024 .49031 L p F P
0 g
s
0 1 1 r
.53473 .5877 m .53627 .58822 L .56114 .58687 L p F P
0 g
s
1 0 0 r
.46139 .53038 m .44149 .53676 L .42991 .52342 L p F P
0 g
s
1 0 0 r
.41012 .52885 m .42991 .52342 L .44149 .53676 L p F P
0 g
s
0 1 1 r
.50351 .58508 m .48655 .58652 L .50996 .58795 L closepath p F P
0 g
s
0 1 1 r
.50996 .58795 m .48655 .58652 L .48348 .58695 L p F P
0 g
s
0 1 1 r
.48655 .58652 m .48215 .58611 L .48348 .58695 L closepath p F P
0 g
s
1 0 0 r
.49271 .53474 m .51283 .5259 L .51475 .52766 L p F P
0 g
s
1 0 0 r
.51283 .5259 m .49271 .53474 L .48146 .5233 L p F P
0 g
s
1 0 0 r
.46139 .53038 m .48146 .5233 L .49271 .53474 L p F P
0 g
s
0 1 1 r
.55506 .586 m .56114 .58687 L .58504 .58439 L p F P
0 g
s
0 1 1 r
.56114 .58687 m .55506 .586 L .53473 .5877 L p F P
0 g
s
.5 1 0 r
.40977 .53797 m .39014 .54215 L .37825 .5279 L p F P
0 g
s
.5 1 0 r
.35878 .53132 m .37825 .5279 L .39014 .54215 L p F P
0 g
s
0 1 1 r
.48655 .58652 m .50351 .58508 L p .47207 .58086 L F P
0 g
s
0 1 1 r
.47207 .58086 m .48215 .58611 L .48655 .58652 L p F P
0 g
s
1 0 0 r
.33576 .48067 m .34024 .49031 L .32454 .50098 L p F P
0 g
s
1 0 0 r
.32454 .50098 m .31653 .48366 L .33576 .48067 L p F P
0 g
s
0 1 1 r
.47207 .58086 m .45214 .58204 L .48215 .58611 L closepath p F P
0 g
s
0 1 1 r
.55506 .586 m .53473 .5877 L .52377 .58426 L p F P
0 g
s
0 1 1 r
.53473 .5877 m .52377 .58426 L .50351 .58508 L p F P
0 g
s
0 1 1 r
.40101 .57781 m .42062 .57599 L .41879 .57469 L p F P
0 g
s
0 1 1 r
.38896 .56867 m .40101 .57781 L p .41879 .57469 L F P
0 g
s
0 1 1 r
.3695 .56988 m .38896 .56867 L .40101 .57781 L p F P
0 g
s
1 0 0 r
.51283 .5259 m .51508 .52477 L .51475 .52766 L closepath p F P
0 g
s
1 0 0 r
.53308 .51532 m .51508 .52477 L .51475 .52766 L p F P
0 g
s
0 1 1 r
.57566 .58614 m .58504 .58439 L p .59892 .58847 L F P
0 g
s
0 1 1 r
.58504 .58439 m .57566 .58614 L .55506 .586 L p F P
0 g
s
.5 1 0 r
.54399 .53798 m .56428 .52605 L .56665 .52726 L p F P
0 g
s
.5 1 0 r
.56428 .52605 m .54399 .53798 L .53311 .53035 L p F P
0 g
s
.5 1 0 r
.51278 .53822 m .53311 .53035 L .54399 .53798 L p F P
0 g
s
0 1 1 r
.65036 .55114 m .65877 .54374 L .65218 .5273 L p F P
0 g
s
0 1 1 r
.65921 .51235 m .65218 .5273 L .65877 .54374 L p F P
0 g
s
0 1 1 r
.65699 .50366 m .65158 .49336 L p .65218 .5273 L F P
0 g
s
0 1 1 r
.65218 .5273 m .65921 .51235 L .65699 .50366 L p F P
0 g
s
.5 1 0 r
.56428 .52605 m .56794 .52327 L .56665 .52726 L closepath p F P
0 g
s
.5 1 0 r
.58454 .50813 m .56794 .52327 L .56665 .52726 L p F P
0 g
s
1 0 0 r
.34741 .50423 m .36689 .50036 L .37871 .51843 L p F P
0 g
s
.5 1 0 r
.36629 .5117 m .37825 .5279 L .35878 .53132 L p F P
0 g
s
.5 1 0 r
.35654 .5128 m .36629 .5117 L p .35878 .53132 L F P
0 g
s
.5 1 0 r
.35878 .53132 m .35138 .52094 L .35654 .5128 L p F P
0 g
s
1 0 0 r
.41822 .50873 m .42991 .52342 L .41012 .52885 L p F P
0 g
s
1 0 0 r
.41476 .50953 m .41822 .50873 L p .41012 .52885 L F P
0 g
s
1 0 0 r
.41012 .52885 m .40442 .52155 L .41476 .50953 L p F P
0 g
s
.5 1 0 r
.59422 .47301 m .59766 .46082 L .60007 .46955 L closepath p F P
0 g
s
.5 1 0 r
.59422 .47301 m .60007 .46955 L p .5922 .49701 L F P
0 g
s
.5 1 0 r
.46117 .54045 m .44124 .54556 L .42959 .53371 L p F P
0 g
s
.5 1 0 r
.40977 .53797 m .42959 .53371 L .44124 .54556 L p F P
0 g
s
.5 1 0 r
.34682 .51429 m .32753 .51716 L .31573 .49505 L p F P
0 g
s
0 1 1 r
.60661 .58175 m .59422 .58294 L .60789 .58061 L closepath p F P
0 g
s
0 1 1 r
.59422 .58294 m .60661 .58175 L .59892 .58847 L p F P
0 g
s
1 0 0 r
.32793 .45842 m .33576 .48067 L .31653 .48366 L p F P
0 g
s
1 0 0 r
.31653 .48366 m .31107 .46807 L .32793 .45842 L p F P
0 g
s
.5 1 0 r
.5922 .49701 m .58454 .50813 L .57406 .50518 L p F P
0 g
s
.5 1 0 r
.57406 .50518 m .59073 .4813 L .5922 .49701 L p F P
0 g
s
.5 1 0 r
.5922 .49701 m .59073 .4813 L .59422 .47301 L p F P
0 g
s
1 0 0 r
.51508 .52477 m .51283 .5259 L .50168 .51515 L p F P
0 g
s
1 0 0 r
.48146 .5233 m .50168 .51515 L .51283 .5259 L p F P
0 g
s
0 1 1 r
.44042 .57532 m .45214 .58204 L .47207 .58086 L p F P
0 g
s
0 1 1 r
.44042 .57532 m .42294 .57577 L .45214 .58204 L closepath p F P
0 g
s
0 1 1 r
.45214 .58204 m .42294 .57577 L .42062 .57599 L p F P
0 g
s
.5 1 0 r
.51278 .53822 m .4926 .545 L .48128 .53508 L p F P
0 g
s
.5 1 0 r
.46117 .54045 m .48128 .53508 L .4926 .545 L p F P
0 g
s
1 0 0 r
.50168 .51515 m .51601 .50826 L .51508 .52477 L p F P
0 g
s
1 0 0 r
.52206 .50524 m .51601 .50826 L .51508 .52477 L p F P
0 g
s
1 0 0 r
.51508 .52477 m .53308 .51532 L .52206 .50524 L p F P
0 g
s
0 1 1 r
.3695 .56988 m .38896 .56867 L .38007 .56214 L p F P
0 g
s
0 1 1 r
.35722 .5597 m .3695 .56988 L p .38007 .56214 L F P
0 g
s
0 1 1 r
.33794 .56009 m .35722 .5597 L .3695 .56988 L p F P
0 g
s
1 0 0 r
.48146 .5233 m .46139 .53038 L .44989 .51758 L p F P
0 g
s
1 0 0 r
.42991 .52342 m .44989 .51758 L .46139 .53038 L p F P
0 g
s
1 0 0 r
.39837 .51368 m .37871 .51843 L .36689 .50036 L p F P
0 g
s
1 0 0 r
.58012 .46677 m .57364 .47837 L .56299 .47137 L p F P
0 g
s
1 0 0 r
.56299 .47137 m .57372 .45242 L .58012 .46677 L p F P
0 g
s
.5 1 0 r
.56794 .52327 m .56428 .52605 L .55357 .52037 L p F P
0 g
s
.5 1 0 r
.53311 .53035 m .55357 .52037 L .56428 .52605 L p F P
0 g
s
0 1 1 r
.60661 .58175 m .60789 .58061 L .62988 .57567 L p F P
0 g
s
.5 1 0 r
.55357 .52037 m .57406 .50518 L .56794 .52327 L p F P
0 g
s
.5 1 0 r
.56794 .52327 m .58454 .50813 L .57406 .50518 L closepath p F P
0 g
s
1 0 0 r
.35606 .47943 m .36689 .50036 L .34741 .50423 L p F P
0 g
s
1 0 0 r
.34741 .50423 m .34024 .49031 L .35606 .47943 L p F P
0 g
s
0 1 1 r
.65111 .56964 m .65036 .55114 L .65877 .54374 L p F P
0 g
s
0 1 1 r
.65036 .55114 m .65111 .56964 L .62988 .57567 L p F P
0 g
s
0 1 1 r
.65699 .50366 m .65158 .49336 L .65262 .4869 L closepath p F P
0 g
s
0 1 1 r
.65158 .49336 m .65262 .4869 L .64605 .46154 L p F P
0 g
s
0 1 1 r
.50351 .58508 m .52377 .58426 L .51336 .58198 L p F P
0 g
s
0 1 1 r
.49221 .58061 m .50351 .58508 L p .51336 .58198 L F P
0 g
s
0 1 1 r
.50351 .58508 m .49221 .58061 L .47207 .58086 L p F P
0 g
s
.5 1 0 r
.42959 .53371 m .40977 .53797 L .39791 .52448 L p F P
0 g
s
.5 1 0 r
.37825 .5279 m .39791 .52448 L .40977 .53797 L p F P
0 g
s
1 0 0 r
.40442 .52155 m .39837 .51368 L .41476 .50953 L closepath p F P
0 g
s
0 1 1 r
.35722 .5597 m .33794 .56009 L .3255 .54815 L p F P
0 g
s
.5 1 0 r
.35138 .52094 m .34682 .51429 L .35654 .5128 L closepath p F P
0 g
s
1 0 0 r
.55339 .50103 m .53308 .51532 L .52206 .50524 L p F P
0 g
s
1 0 0 r
.56418 .49021 m .57364 .47837 L .56299 .47137 L p F P
0 g
s
0 1 1 r
.62988 .57567 m .62755 .58338 L .60661 .58175 L p F P
0 g
s
0 1 1 r
.59892 .58847 m .60661 .58175 L .62755 .58338 L p F P
0 g
s
0 1 1 r
.55506 .586 m .57566 .58614 L .57125 .58719 L p F P
0 g
s
0 1 1 r
.54427 .58517 m .55506 .586 L p .57125 .58719 L F P
0 g
s
0 1 1 r
.52377 .58426 m .54427 .58517 L .55506 .586 L p F P
0 g
s
0 1 1 r
.42294 .57577 m .41879 .57469 L .42062 .57599 L closepath p F P
0 g
s
1 0 0 r
.44989 .51758 m .42991 .52342 L .41822 .50873 L p F P
0 g
s
.5 1 0 r
.31573 .49505 m .33494 .49359 L .34682 .51429 L p F P
0 g
s
.5 1 0 r
.32833 .47808 m .33494 .49359 L .31573 .49505 L p F P
0 g
s
.5 1 0 r
.31573 .49505 m .31352 .48984 L .32833 .47808 L p F P
0 g
s
1 0 0 r
.3552 .47758 m .35606 .47943 L .34024 .49031 L p F P
0 g
s
1 0 0 r
.34024 .49031 m .33576 .48067 L .3552 .47758 L p F P
0 g
s
1 0 0 r
.56418 .49021 m .55339 .50103 L .54253 .49223 L p F P
0 g
s
1 0 0 r
.54253 .49223 m .55979 .47528 L .56418 .49021 L p F P
0 g
s
1 0 0 r
.56299 .47137 m .55979 .47528 L .56418 .49021 L p F P
0 g
s
0 1 1 r
.64606 .46086 m .64605 .46154 L .65262 .4869 L p F P
0 g
s
.5 1 0 r
.48128 .53508 m .46117 .54045 L .44959 .52937 L p F P
0 g
s
.5 1 0 r
.42959 .53371 m .44959 .52937 L .46117 .54045 L p F P
0 g
s
0 1 1 r
.42294 .57577 m .44042 .57532 L p .40861 .56847 L F P
0 g
s
0 1 1 r
.40861 .56847 m .41879 .57469 L .42294 .57577 L p F P
0 g
s
.5 1 0 r
.39791 .52448 m .37825 .5279 L .36629 .5117 L p F P
0 g
s
.5 1 0 r
.32353 .4642 m .32833 .47808 L .31352 .48984 L p F P
0 g
s
.5 1 0 r
.31352 .48984 m .30452 .46362 L .32353 .4642 L p F P
0 g
s
0 1 1 r
.62988 .57567 m .65111 .56964 L .65187 .58837 L p F P
0 g
s
0 1 1 r
.62755 .58338 m .62988 .57567 L p .65187 .58837 L F P
0 g
s
.5 1 0 r
.53311 .53035 m .51278 .53822 L .50157 .52929 L p F P
0 g
s
.5 1 0 r
.48128 .53508 m .50157 .52929 L .51278 .53822 L p F P
0 g
s
1 0 0 r
.52206 .50524 m .54253 .49223 L .55339 .50103 L p F P
0 g
s
0 1 1 r
.65262 .4869 m .65467 .47624 L .64606 .46086 L p F P
0 g
s
0 1 1 r
.64661 .44423 m .64606 .46086 L .65467 .47624 L p F P
0 g
s
.5 1 0 r
.59766 .46082 m .59374 .44557 L p .59021 .47502 L F P
0 g
s
.5 1 0 r
.59021 .47502 m .59422 .47301 L .59766 .46082 L p F P
0 g
s
.5 1 0 r
.30452 .46362 m .30379 .46063 L .32009 .45028 L p F P
0 g
s
1 0 0 r
.50168 .51515 m .48146 .5233 L .47004 .51114 L p F P
0 g
s
1 0 0 r
.44989 .51758 m .47004 .51114 L .48146 .5233 L p F P
0 g
s
.5 1 0 r
.32009 .45028 m .32353 .4642 L .30452 .46362 L p F P
0 g
s
0 1 1 r
.40861 .56847 m .39722 .56823 L .41879 .57469 L closepath p F P
0 g
s
0 1 1 r
.41879 .57469 m .39722 .56823 L .38896 .56867 L p F P
0 g
s
.5 1 0 r
.35654 .5128 m .34682 .51429 L .33494 .49359 L p F P
0 g
s
1 0 0 r
.34496 .44864 m .3552 .47758 L .33576 .48067 L p F P
0 g
s
1 0 0 r
.33576 .48067 m .32793 .45842 L .34496 .44864 L p F P
0 g
s
1 0 0 r
.41476 .50953 m .39837 .51368 L .38656 .49635 L p F P
0 g
s
1 0 0 r
.36689 .50036 m .38656 .49635 L .39837 .51368 L p F P
0 g
s
0 1 1 r
.65262 .4869 m .65467 .47624 L p .66095 .50871 L F P
0 g
s
0 1 1 r
.66095 .50871 m .65699 .50366 L .65262 .4869 L p F P
0 g
s
0 1 1 r
.47207 .58086 m .49221 .58061 L .48271 .57769 L p F P
0 g
s
0 1 1 r
.46042 .57562 m .47207 .58086 L p .48271 .57769 L F P
0 g
s
0 1 1 r
.47207 .58086 m .46042 .57562 L .44042 .57532 L p F P
0 g
s
0 1 1 r
.65877 .54374 m .66856 .54975 L p .65111 .56964 L F P
0 g
s
0 1 1 r
.66856 .54975 m .65877 .54374 L .66556 .53756 L closepath p F P
0 g
s
0 1 1 r
.65877 .54374 m .66556 .53756 L .65921 .51235 L p F P
0 g
s
0 1 1 r
.39722 .56823 m .38007 .56214 L .38896 .56867 L closepath p F P
0 g
s
1 0 0 r
.37483 .47466 m .38656 .49635 L .36689 .50036 L p F P
0 g
s
1 0 0 r
.36021 .47669 m .37483 .47466 L p .36689 .50036 L F P
0 g
s
1 0 0 r
.36689 .50036 m .35606 .47943 L .36021 .47669 L p F P
0 g
s
.5 1 0 r
.44959 .52937 m .42959 .53371 L .41778 .5211 L p F P
0 g
s
.5 1 0 r
.39791 .52448 m .41778 .5211 L .42959 .53371 L p F P
0 g
s
0 1 1 r
.65921 .51235 m .65699 .50366 L .66095 .50871 L closepath p F P
0 g
s
.5 1 0 r
.59073 .4813 m .59021 .47502 L .59422 .47301 L closepath p F P
0 g
s
.5 1 0 r
.36629 .5117 m .35654 .5128 L .36167 .5045 L closepath p F P
0 g
s
.5 1 0 r
.35436 .49228 m .36167 .5045 L .35654 .5128 L p F P
0 g
s
.5 1 0 r
.33494 .49359 m .35436 .49228 L p .35654 .5128 L F P
0 g
s
0 1 1 r
.66556 .53756 m .65921 .51235 L .66095 .50871 L p F P
0 g
s
.5 1 0 r
.55357 .52037 m .53311 .53035 L .52203 .52283 L p F P
0 g
s
.5 1 0 r
.50157 .52929 m .52203 .52283 L .53311 .53035 L p F P
0 g
s
0 1 1 r
.65187 .58837 m .65111 .56964 L .67163 .5625 L p F P
0 g
s
0 1 1 r
.66856 .54975 m .67163 .5625 L .65111 .56964 L p F P
0 g
s
1 0 0 r
.47004 .51114 m .44989 .51758 L .43825 .50358 L p F P
0 g
s
1 0 0 r
.41822 .50873 m .43825 .50358 L .44989 .51758 L p F P
0 g
s
1 0 0 r
.51601 .50826 m .50168 .51515 L .49037 .50377 L p F P
0 g
s
1 0 0 r
.47004 .51114 m .49037 .50377 L .50168 .51515 L p F P
0 g
s
0 1 1 r
.51336 .58198 m .52377 .58426 L .54427 .58517 L p F P
0 g
s
.5 1 0 r
.48128 .53508 m .50157 .52929 L .49446 .52358 L p F P
0 g
s
.5 1 0 r
.46978 .52493 m .48128 .53508 L p .49446 .52358 L F P
0 g
s
.5 1 0 r
.44959 .52937 m .46978 .52493 L .48128 .53508 L p F P
0 g
s
0 1 1 r
.38007 .56214 m .3739 .55974 L .35722 .5597 L p F P
0 g
s
0 1 1 r
.3739 .55974 m .35722 .5597 L .34473 .54954 L p F P
0 g
s
0 1 1 r
.3255 .54815 m .34473 .54954 L .35722 .5597 L p F P
0 g
s
0 1 1 r
.39722 .56823 m .40861 .56847 L p .37669 .55999 L F P
0 g
s
0 1 1 r
.37669 .55999 m .38007 .56214 L .39722 .56823 L p F P
0 g
s
.5 1 0 r
.57406 .50518 m .59073 .4813 L .59021 .47502 L p F P
0 g
s
1 0 0 r
.57372 .45242 m .56727 .43782 L p .55724 .46729 L F P
0 g
s
1 0 0 r
.55724 .46729 m .56299 .47137 L .57372 .45242 L p F P
0 g
s
.5 1 0 r
.41778 .5211 m .39791 .52448 L .38596 .50941 L p F P
0 g
s
.5 1 0 r
.36629 .5117 m .38596 .50941 L .39791 .52448 L p F P
0 g
s
0 1 1 r
.44042 .57532 m .46042 .57562 L .45075 .57218 L p F P
0 g
s
0 1 1 r
.42845 .56943 m .44042 .57532 L p .45075 .57218 L F P
0 g
s
0 1 1 r
.44042 .57532 m .42845 .56943 L .40861 .56847 L p F P
0 g
s
1 0 0 r
.41822 .50873 m .41476 .50953 L .41691 .50694 L closepath p F P
0 g
s
1 0 0 r
.40644 .49214 m .41691 .50694 L .41476 .50953 L p F P
0 g
s
1 0 0 r
.38656 .49635 m .40644 .49214 L p .41476 .50953 L F P
0 g
s
.5 1 0 r
.34305 .46586 m .35436 .49228 L .33494 .49359 L p F P
0 g
s
.5 1 0 r
.33494 .49359 m .32833 .47808 L .34305 .46586 L p F P
0 g
s
0 1 1 r
.59892 .58847 m .58889 .58809 L .57566 .58614 L p F P
0 g
s
0 1 1 r
.58889 .58809 m .57125 .58719 L .57566 .58614 L closepath p F P
0 g
s
0 1 1 r
.65187 .58837 m .63577 .58874 L .62755 .58338 L p F P
0 g
s
0 1 1 r
.63577 .58874 m .62577 .58886 L .62755 .58338 L closepath p F P
0 g
s
0 1 1 r
.62755 .58338 m .62577 .58886 L .59892 .58847 L p F P
0 g
s
0 1 1 r
.66856 .54975 m .66556 .53756 L .68038 .52299 L p F P
0 g
s
0 1 1 r
.67908 .51935 m .68038 .52299 L .66556 .53756 L p F P
0 g
s
0 1 1 r
.66095 .50871 m .67908 .51935 L p .66556 .53756 L F P
0 g
s
0 1 1 r
.67908 .51935 m .66095 .50871 L .66928 .49165 L closepath p F P
0 g
s
0 1 1 r
.66811 .48834 m .66928 .49165 L .66095 .50871 L p F P
0 g
s
0 1 1 r
.65467 .47624 m .66811 .48834 L p .66095 .50871 L F P
0 g
s
0 1 1 r
.34473 .54954 m .3255 .54815 L .31292 .53525 L p F P
0 g
s
1 0 0 r
.51648 .49989 m .51601 .50826 L p .49037 .50377 L F P
0 g
s
1 0 0 r
.51601 .50826 m .51648 .49989 L .52206 .50524 L closepath p F P
0 g
s
1 0 0 r
.35606 .47943 m .3552 .47758 L .36021 .47669 L closepath p F P
0 g
s
1 0 0 r
.43 .49249 m .43825 .50358 L .41822 .50873 L p F P
0 g
s
1 0 0 r
.41822 .50873 m .41691 .50694 L .43 .49249 L p F P
0 g
s
.5 1 0 r
.37399 .49132 m .38596 .50941 L .36629 .5117 L p F P
0 g
s
.5 1 0 r
.36957 .49131 m .37399 .49132 L p .36629 .5117 L F P
0 g
s
.5 1 0 r
.36629 .5117 m .36167 .5045 L .36957 .49131 L p F P
0 g
s
.5 1 0 r
.32353 .4642 m .32009 .45028 L .33643 .43965 L p F P
0 g
s
1 0 0 r
.36021 .47669 m .3552 .47758 L .34496 .44864 L p F P
0 g
s
.5 1 0 r
.57406 .50518 m .55357 .52037 L .54265 .51506 L p F P
0 g
s
.5 1 0 r
.52203 .52283 m .54265 .51506 L .55357 .52037 L p F P
0 g
s
1 0 0 r
.42651 .48767 m .43 .49249 L .41691 .50694 L p F P
0 g
s
1 0 0 r
.41691 .50694 m .40644 .49214 L .42651 .48767 L p F P
0 g
s
0 1 1 r
.67163 .5625 m .66856 .54975 L .69003 .55022 L p F P
0 g
s
0 1 1 r
.68038 .52299 m .69003 .55022 L .66856 .54975 L p F P
0 g
s
.5 1 0 r
.34278 .46507 m .34305 .46586 L .32833 .47808 L p F P
0 g
s
.5 1 0 r
.32833 .47808 m .32353 .4642 L .34278 .46507 L p F P
0 g
s
1 0 0 r
.51648 .49989 m .52206 .50524 L .54253 .49223 L p F P
0 g
s
.5 1 0 r
.33643 .43965 m .34278 .46507 L .32353 .4642 L p F P
0 g
s
1 0 0 r
.34496 .44864 m .35265 .44433 L p .36021 .47669 L F P
0 g
s
1 0 0 r
.40644 .49214 m .38656 .49635 L .37483 .47466 L p F P
0 g
s
1 0 0 r
.37483 .47466 m .36021 .47669 L .37219 .46853 L closepath p F P
0 g
s
1 0 0 r
.36349 .44385 m .37219 .46853 L .36021 .47669 L p F P
0 g
s
1 0 0 r
.35265 .44433 m .36349 .44385 L p .36021 .47669 L F P
0 g
s
.5 1 0 r
.44959 .52937 m .46978 .52493 L .46539 .52092 L p F P
0 g
s
.5 1 0 r
.43784 .51776 m .44959 .52937 L p .46539 .52092 L F P
0 g
s
.5 1 0 r
.41778 .5211 m .43784 .51776 L .44959 .52937 L p F P
0 g
s
.5 1 0 r
.56339 .50407 m .5804 .48668 L .57406 .50518 L closepath p F P
0 g
s
.5 1 0 r
.584 .48095 m .5804 .48668 L .57406 .50518 L p F P
0 g
s
.5 1 0 r
.59021 .47502 m .584 .48095 L p .57406 .50518 L F P
0 g
s
.5 1 0 r
.54265 .51506 m .56339 .50407 L .57406 .50518 L p F P
0 g
s
0 1 1 r
.66811 .48834 m .65467 .47624 L .65845 .46063 L closepath p F P
0 g
s
0 1 1 r
.65708 .45663 m .64661 .44423 L p .65467 .47624 L F P
0 g
s
0 1 1 r
.65467 .47624 m .65845 .46063 L .65708 .45663 L p F P
0 g
s
1 0 0 r
.49037 .50377 m .47004 .51114 L .45847 .49792 L p F P
0 g
s
1 0 0 r
.43825 .50358 m .45847 .49792 L .47004 .51114 L p F P
0 g
s
0 1 1 r
.51336 .58198 m .51092 .58167 L .49221 .58061 L p F P
0 g
s
0 1 1 r
.51092 .58167 m .48271 .57769 L .49221 .58061 L closepath p F P
0 g
s
0 1 1 r
.67163 .5625 m .69145 .55423 L p .69466 .58566 L F P
0 g
s
0 1 1 r
.69466 .58566 m .67732 .58708 L .67163 .5625 L p F P
0 g
s
0 1 1 r
.69003 .55022 m .69145 .55423 L .67163 .5625 L p F P
0 g
s
0 1 1 r
.67163 .5625 m .67732 .58708 L .65187 .58837 L p F P
0 g
s
1 0 0 r
.55979 .47528 m .55724 .46729 L .56299 .47137 L closepath p F P
0 g
s
.5 1 0 r
.36167 .5045 m .35436 .49228 L .36957 .49131 L closepath p F P
0 g
s
0 1 1 r
.40861 .56847 m .42845 .56943 L .41721 .56522 L p F P
0 g
s
0 1 1 r
.44498 .57107 m .42845 .56943 L p .4498 .57206 L F P
0 g
s
0 1 1 r
.45075 .57218 m .44498 .57107 L p .4498 .57206 L F P
0 g
s
0 1 1 r
.44498 .57107 m .41721 .56522 L .42845 .56943 L closepath p F P
0 g
s
0 1 1 r
.44498 .57107 m .44852 .5719 L p .42579 .56711 L F P
0 g
s
0 1 1 r
.42122 .56614 m .44498 .57107 L .42579 .56711 L F
.39634 .56189 m .40861 .56847 L p .41716 .56524 L F P
0 g
s
0 1 1 r
.4162 .56509 m .42017 .56591 L .42122 .56614 L F
.42017 .56591 m .44498 .57107 L .42122 .56614 L F
.41721 .56522 m .4167 .56514 L .41716 .56524 L F
.4167 .56514 m .39634 .56189 L .41716 .56524 L F
.40861 .56847 m .39634 .56189 L .37669 .55999 L p F P
0 g
s
0 1 1 r
.37669 .55999 m .3739 .55974 L .38007 .56214 L closepath p F P
0 g
s
1 0 0 r
.55979 .47528 m .54253 .49223 L .53148 .48302 L p F P
0 g
s
1 0 0 r
.55724 .46729 m .55979 .47528 L p .53148 .48302 L F P
0 g
s
.5 1 0 r
.584 .48095 m .58977 .46512 L .59021 .47502 L closepath p F P
0 g
s
.5 1 0 r
.59374 .44557 m .58977 .46512 L .59021 .47502 L p F P
0 g
s
.5 1 0 r
.49446 .52358 m .50157 .52929 L .52203 .52283 L p F P
0 g
s
1 0 0 r
.54253 .49223 m .53148 .48302 L p .51648 .49989 L F P
0 g
s
.5 1 0 r
.59062 .42976 m .59374 .44557 L .58977 .46512 L p F P
0 g
s
0 1 1 r
.62577 .58886 m .63577 .58874 L .6422 .60592 L p F P
0 g
s
0 1 1 r
.6422 .60592 m .62234 .60317 L .62577 .58886 L p F P
0 g
s
0 1 1 r
.59892 .58847 m .62577 .58886 L .62234 .60317 L p F P
0 g
s
1 0 0 r
.36349 .44385 m .35265 .44433 L .36221 .4388 L closepath p F P
0 g
s
0 1 1 r
.65708 .45663 m .64661 .44423 L .6482 .43031 L closepath p F P
0 g
s
0 1 1 r
.63577 .58874 m .65187 .58837 L .65263 .60733 L p F P
0 g
s
0 1 1 r
.65263 .60733 m .6422 .60592 L .63577 .58874 L p F P
0 g
s
0 1 1 r
.3739 .55974 m .37669 .55999 L .36414 .55241 L p F P
0 g
s
0 1 1 r
.36414 .55241 m .35304 .55026 L .3739 .55974 L p F P
0 g
s
0 1 1 r
.34473 .54954 m .35304 .55026 L .3739 .55974 L p F P
0 g
s
0 1 1 r
.59662 .5918 m .59892 .58847 L p .62234 .60317 L F P
0 g
s
0 1 1 r
.59662 .5918 m .58889 .58809 L .59892 .58847 L closepath p F P
0 g
s
0 1 1 r
.65187 .58837 m .67732 .58708 L p .67662 .61047 L F P
0 g
s
0 1 1 r
.67662 .61047 m .65263 .60733 L .65187 .58837 L p F P
0 g
s
0 1 1 r
.58889 .58809 m .59662 .5918 L .59168 .59875 L p F P
0 g
s
0 1 1 r
.57125 .58719 m .58889 .58809 L p .59168 .59875 L F P
0 g
s
.5 1 0 r
.43784 .51776 m .41778 .5211 L .40583 .50726 L p F P
0 g
s
.5 1 0 r
.38596 .50941 m .40583 .50726 L .41778 .5211 L p F P
0 g
s
0 1 1 r
.57125 .58719 m .54795 .58553 L .54427 .58517 L p F P
0 g
s
0 1 1 r
.54795 .58553 m .54282 .5851 L .54427 .58517 L closepath p F P
0 g
s
0 1 1 r
.54427 .58517 m .54282 .5851 L .51336 .58198 L p F P
0 g
s
0 1 1 r
.56509 .59108 m .57125 .58719 L p .59168 .59875 L F P
0 g
s
0 1 1 r
.56509 .59108 m .54795 .58553 L .57125 .58719 L closepath p F P
0 g
s
0 1 1 r
.68048 .60137 m .69466 .58566 L .67732 .58708 L closepath p F P
0 g
s
0 1 1 r
.67732 .58708 m .68048 .60137 L .67662 .61047 L p F P
0 g
s
0 1 1 r
.39634 .56189 m .37669 .55999 L .36414 .55241 L p F P
0 g
s
1 0 0 r
.44678 .48295 m .45847 .49792 L .43825 .50358 L p F P
0 g
s
1 0 0 r
.43663 .48517 m .44678 .48295 L p .43825 .50358 L F P
0 g
s
1 0 0 r
.43825 .50358 m .43 .49249 L .43663 .48517 L p F P
0 g
s
1 0 0 r
.51086 .49479 m .51719 .49136 L .51648 .49989 L closepath p F P
0 g
s
1 0 0 r
.53148 .48302 m .51719 .49136 L .51648 .49989 L p F P
0 g
s
1 0 0 r
.49037 .50377 m .51086 .49479 L .51648 .49989 L p F P
0 g
s
.5 1 0 r
.36957 .49131 m .35436 .49228 L .34305 .46586 L p F P
0 g
s
0 1 1 r
.69145 .55423 m .70098 .58158 L .69466 .58566 L p F P
0 g
s
0 1 1 r
.48271 .57769 m .47689 .57676 L .46042 .57562 L p F P
0 g
s
0 1 1 r
.47689 .57676 m .45075 .57218 L .46042 .57562 L closepath p F P
0 g
s
0 1 1 r
.54795 .58553 m .56509 .59108 L .56063 .59406 L p F P
0 g
s
0 1 1 r
.54282 .5851 m .54795 .58553 L p .56063 .59406 L F P
0 g
s
.5 1 0 r
.40583 .50726 m .38596 .50941 L .37399 .49132 L p F P
0 g
s
1 0 0 r
.37483 .47466 m .39467 .47168 L .40644 .49214 L p F P
0 g
s
1 0 0 r
.38852 .45749 m .39467 .47168 L .37483 .47466 L p F P
0 g
s
1 0 0 r
.37483 .47466 m .37219 .46853 L .38852 .45749 L p F P
0 g
s
1 0 0 r
.51086 .49479 m .49037 .50377 L .47889 .49147 L p F P
0 g
s
1 0 0 r
.45847 .49792 m .47889 .49147 L .49037 .50377 L p F P
0 g
s
0 1 1 r
.53324 .58766 m .54282 .5851 L p .56063 .59406 L F P
0 g
s
0 1 1 r
.54282 .5851 m .53324 .58766 L .51258 .58201 L p F P
0 g
s
0 1 1 r
.51258 .58201 m .51336 .58198 L .54282 .5851 L p F P
0 g
s
0 1 1 r
.71155 .54709 m .72212 .57217 L .70098 .58158 L p F P
0 g
s
0 1 1 r
.70293 .54858 m .71155 .54709 L p .70098 .58158 L F P
0 g
s
0 1 1 r
.70098 .58158 m .69145 .55423 L .70293 .54858 L p F P
0 g
s
1 0 0 r
.42651 .48767 m .40644 .49214 L .39467 .47168 L p F P
0 g
s
.5 1 0 r
.33643 .43965 m .35276 .42868 L p .344 .46509 L F P
0 g
s
.5 1 0 r
.344 .46509 m .34278 .46507 L .33643 .43965 L p F P
0 g
s
1 0 0 r
.3832 .44262 m .38852 .45749 L .37219 .46853 L p F P
0 g
s
1 0 0 r
.37219 .46853 m .36349 .44385 L .3832 .44262 L p F P
0 g
s
0 1 1 r
.35304 .55026 m .34473 .54954 L .33202 .53959 L p F P
0 g
s
0 1 1 r
.31292 .53525 m .33202 .53959 L .34473 .54954 L p F P
0 g
s
.5 1 0 r
.49446 .52358 m .47748 .52311 L .46978 .52493 L p F P
0 g
s
.5 1 0 r
.47748 .52311 m .46539 .52092 L .46978 .52493 L closepath p F P
0 g
s
0 1 1 r
.29281 .4304 m .28263 .439 L .28259 .45856 L p F P
0 g
s
1 0 0 r
.36349 .44385 m .36221 .4388 L .37969 .42888 L p F P
0 g
s
.5 1 0 r
.51787 .51995 m .52203 .52283 L .54265 .51506 L p F P
0 g
s
.5 1 0 r
.52203 .52283 m .51787 .51995 L .49446 .52358 L p F P
0 g
s
1 0 0 r
.55214 .46437 m .55522 .46013 L .55724 .46729 L closepath p F P
0 g
s
1 0 0 r
.56727 .43782 m .55522 .46013 L .55724 .46729 L p F P
0 g
s
1 0 0 r
.53148 .48302 m .55214 .46437 L .55724 .46729 L p F P
0 g
s
1 0 0 r
.37969 .42888 m .3832 .44262 L .36349 .44385 L p F P
0 g
s
0 1 1 r
.69145 .55423 m .69003 .55022 L .70293 .54858 L closepath p F P
0 g
s
0 1 1 r
.31292 .53525 m .33202 .53959 L .32687 .53562 L p F P
0 g
s
0 1 1 r
.30031 .52022 m .31292 .53525 L p .32687 .53562 L F P
0 g
s
0 1 1 r
.70293 .54858 m .69003 .55022 L .68038 .52299 L p F P
0 g
s
1 0 0 r
.56081 .42295 m .56727 .43782 L .55522 .46013 L p F P
0 g
s
0 1 1 r
.62234 .60317 m .60818 .60115 L .59662 .5918 L p F P
0 g
s
0 1 1 r
.60818 .60115 m .59168 .59875 L .59662 .5918 L closepath p F P
0 g
s
0 1 1 r
.51258 .58201 m .51092 .58167 L .51336 .58198 L closepath p F P
0 g
s
.5 1 0 r
.34305 .46586 m .344 .46509 L p .36957 .49131 L F P
0 g
s
.5 1 0 r
.34305 .46586 m .34278 .46507 L .344 .46509 L closepath p F P
0 g
s
0 1 1 r
.51092 .58167 m .51258 .58201 L p .48066 .57754 L F P
0 g
s
0 1 1 r
.48066 .57754 m .48271 .57769 L .51092 .58167 L p F P
0 g
s
.5 1 0 r
.49017 .52053 m .49446 .52358 L .51787 .51995 L p F P
0 g
s
.5 1 0 r
.49017 .52053 m .47748 .52311 L .49446 .52358 L closepath p F P
0 g
s
0 1 1 r
.65263 .60733 m .67662 .61047 L .67257 .63115 L p F P
0 g
s
.5 1 0 r
.58977 .46512 m .58979 .44831 L p .58183 .48273 L F P
0 g
s
.5 1 0 r
.58183 .48273 m .584 .48095 L .58977 .46512 L p F P
0 g
s
.5 1 0 r
.58977 .46512 m .58979 .44831 L .59062 .42976 L p F P
0 g
s
.5 1 0 r
.344 .46509 m .36221 .46705 L p .36957 .49131 L F P
0 g
s
.5 1 0 r
.36221 .46705 m .344 .46509 L .35793 .45342 L closepath p F P
0 g
s
.5 1 0 r
.35276 .42868 m .35793 .45342 L .344 .46509 L p F P
0 g
s
.5 1 0 r
.47748 .52311 m .49017 .52053 L p .4581 .5147 L F P
0 g
s
.5 1 0 r
.4581 .5147 m .46539 .52092 L .47748 .52311 L p F P
0 g
s
0 1 1 r
.68038 .52299 m .68293 .52028 L p .70293 .54858 L F P
0 g
s
0 1 1 r
.68038 .52299 m .67908 .51935 L .68293 .52028 L closepath p F P
0 g
s
0 1 1 r
.68293 .52028 m .67908 .51935 L .66928 .49165 L p F P
0 g
s
0 1 1 r
.51258 .58201 m .53324 .58766 L .52916 .58909 L p F P
0 g
s
0 1 1 r
.50113 .58304 m .51258 .58201 L p .52916 .58909 L F P
0 g
s
0 1 1 r
.51258 .58201 m .50113 .58304 L .48066 .57754 L p F P
0 g
s
1 0 0 r
.51719 .49136 m .51086 .49479 L .49948 .48368 L p F P
0 g
s
1 0 0 r
.47889 .49147 m .49948 .48368 L .51086 .49479 L p F P
0 g
s
1 0 0 r
.47889 .49147 m .45847 .49792 L .44678 .48295 L p F P
0 g
s
0 1 1 r
.74355 .56495 m .72212 .57217 L .71155 .54709 L p F P
0 g
s
1 0 0 r
.43 .49249 m .42651 .48767 L .43663 .48517 L closepath p F P
0 g
s
0 1 1 r
.35304 .55026 m .36414 .55241 L .35126 .54658 L p F P
0 g
s
0 1 1 r
.31658 .5289 m .30031 .52022 L p .32443 .5342 L F P
0 g
s
0 1 1 r
.32687 .53562 m .31658 .5289 L p .32443 .5342 L F P
0 g
s
0 1 1 r
.31658 .5289 m .30031 .52022 L .29333 .50901 L p F P
0 g
s
0 1 1 r
.30545 .52618 m .302 .51905 L p .31658 .5289 L F P
0 g
s
0 1 1 r
.302 .51905 m .301 .51698 L .31658 .5289 L p F P
0 g
s
0 1 1 r
.31901 .53074 m .31658 .5289 L .32687 .53562 L closepath p F P
0 g
s
0 1 1 r
.31901 .53074 m .32687 .53562 L p .32918 .53693 L F P
0 g
s
0 1 1 r
.35126 .54658 m .33455 .54027 L p .35304 .55026 L F P
0 g
s
0 1 1 r
.33455 .54027 m .33385 .54001 L .33577 .54104 L p F P
0 g
s
0 1 1 r
.33577 .54104 m .35304 .55026 L p .33455 .54027 L F P
0 g
s
0 1 1 r
.33385 .54001 m .35126 .54658 L .34284 .5447 L p F P
0 g
s
0 1 1 r
.34284 .5447 m .32286 .533 L .32918 .53693 L F
.32286 .533 m .31901 .53074 L .32918 .53693 L F
.33202 .53959 m .33385 .54001 L .35304 .55026 L p F P
0 g
s
.5 1 0 r
.46539 .52092 m .4505 .51561 L .43784 .51776 L p F P
0 g
s
.5 1 0 r
.4505 .51561 m .43784 .51776 L .42592 .50534 L p F P
0 g
s
.5 1 0 r
.40583 .50726 m .42592 .50534 L .43784 .51776 L p F P
0 g
s
.5 1 0 r
.4581 .5147 m .4505 .51561 L .46539 .52092 L closepath p F P
0 g
s
0 1 1 r
.66928 .49165 m .6703 .48959 L p .68293 .52028 L F P
0 g
s
0 1 1 r
.66928 .49165 m .66811 .48834 L .6703 .48959 L closepath p F P
0 g
s
0 1 1 r
.6703 .48959 m .66811 .48834 L .65845 .46063 L p F P
0 g
s
1 0 0 r
.49948 .48368 m .51902 .47391 L .51719 .49136 L p F P
0 g
s
1 0 0 r
.52024 .47326 m .51902 .47391 L .51719 .49136 L p F P
0 g
s
1 0 0 r
.51719 .49136 m .53148 .48302 L .52024 .47326 L p F P
0 g
s
.5 1 0 r
.37399 .49132 m .36957 .49131 L .37185 .48742 L closepath p F P
0 g
s
.5 1 0 r
.36221 .46705 m .37185 .48742 L .36957 .49131 L p F P
0 g
s
0 1 1 r
.68293 .52028 m .70093 .52214 L p .70293 .54858 L F P
0 g
s
0 1 1 r
.70093 .52214 m .68293 .52028 L .69471 .5072 L closepath p F P
0 g
s
0 1 1 r
.6902 .49639 m .69471 .5072 L .68293 .52028 L p F P
0 g
s
0 1 1 r
.6703 .48959 m .6902 .49639 L p .68293 .52028 L F P
0 g
s
0 1 1 r
.67257 .63115 m .65341 .62652 L .65263 .60733 L p F P
0 g
s
0 1 1 r
.6422 .60592 m .65263 .60733 L .65341 .62652 L p F P
0 g
s
.5 1 0 r
.51075 .51597 m .51787 .51995 L .5385 .51302 L p F P
0 g
s
.5 1 0 r
.54265 .51506 m .5385 .51302 L .51787 .51995 L p F P
0 g
s
.5 1 0 r
.51787 .51995 m .51075 .51597 L .49017 .52053 L p F P
0 g
s
0 1 1 r
.48066 .57754 m .47689 .57676 L .48271 .57769 L closepath p F P
0 g
s
0 1 1 r
.71155 .54709 m .70293 .54858 L .71054 .54469 L closepath p F P
0 g
s
0 1 1 r
.70093 .52214 m .71054 .54469 L .70293 .54858 L p F P
0 g
s
.5 1 0 r
.5385 .51302 m .54265 .51506 L .56339 .50407 L p F P
0 g
s
0 1 1 r
.65845 .46063 m .65908 .45837 L p .6703 .48959 L F P
0 g
s
0 1 1 r
.65845 .46063 m .65708 .45663 L .65908 .45837 L closepath p F P
0 g
s
0 1 1 r
.6902 .49639 m .6703 .48959 L .67981 .47076 L closepath p F P
0 g
s
0 1 1 r
.67936 .46962 m .67981 .47076 L .6703 .48959 L p F P
0 g
s
0 1 1 r
.65908 .45837 m .67936 .46962 L p .6703 .48959 L F P
0 g
s
0 1 1 r
.65908 .45837 m .65708 .45663 L .6482 .43031 L p F P
0 g
s
0 1 1 r
.65341 .62652 m .64491 .62451 L .6422 .60592 L p F P
0 g
s
0 1 1 r
.62234 .60317 m .6422 .60592 L .64491 .62451 L p F P
0 g
s
0 1 1 r
.47689 .57676 m .48066 .57754 L p .44852 .5719 L F P
0 g
s
0 1 1 r
.44852 .5719 m .45075 .57218 L .47689 .57676 L p F P
0 g
s
1 0 0 r
.43663 .48517 m .42651 .48767 L .41474 .46851 L p F P
0 g
s
1 0 0 r
.39467 .47168 m .41474 .46851 L .42651 .48767 L p F P
0 g
s
1 0 0 r
.40495 .44621 m .41474 .46851 L .39467 .47168 L p F P
0 g
s
1 0 0 r
.39467 .47168 m .38852 .45749 L .40495 .44621 L p F P
0 g
s
1 0 0 r
.55522 .46013 m .55214 .46437 L .54109 .45724 L p F P
0 g
s
1 0 0 r
.54109 .45724 m .55038 .44478 L .55522 .46013 L p F P
0 g
s
1 0 0 r
.55522 .46013 m .55038 .44478 L .56081 .42295 L p F P
0 g
s
.5 1 0 r
.42592 .50534 m .40583 .50726 L .39382 .49116 L p F P
0 g
s
.5 1 0 r
.37399 .49132 m .39382 .49116 L .40583 .50726 L p F P
0 g
s
.5 1 0 r
.3819 .46966 m .39382 .49116 L .37399 .49132 L p F P
0 g
s
.5 1 0 r
.37399 .49132 m .37185 .48742 L .3819 .46966 L p F P
0 g
s
.5 1 0 r
.51075 .51597 m .49017 .52053 L .47856 .5121 L p F P
0 g
s
.5 1 0 r
.49017 .52053 m .47856 .5121 L .4581 .5147 L p F P
0 g
s
0 1 1 r
.28259 .45856 m .29137 .44853 L .29281 .4304 L p F P
0 g
s
0 1 1 r
.29721 .42653 m .29281 .4304 L .29137 .44853 L p F P
0 g
s
1 0 0 r
.55214 .46437 m .53148 .48302 L .52024 .47326 L p F P
0 g
s
0 1 1 r
.6482 .43031 m .64878 .42674 L p .65908 .45837 L F P
0 g
s
0 1 1 r
.41483 .56468 m .39634 .56189 L p .41694 .56517 L F P
0 g
s
0 1 1 r
.41483 .56468 m .39634 .56189 L .38375 .55695 L p F P
0 g
s
0 1 1 r
.40354 .56492 m .38832 .55842 L p .41483 .56468 L F P
0 g
s
0 1 1 r
.38637 .55759 m .41483 .56468 L p .39671 .56017 L F P
0 g
s
0 1 1 r
.38375 .55695 m .38637 .55759 L p .39671 .56017 L F P
0 g
s
0 1 1 r
.36414 .55241 m .38375 .55695 L .39634 .56189 L p F P
0 g
s
0 1 1 r
.36414 .55241 m .38375 .55695 L .38148 .55626 L p F P
0 g
s
0 1 1 r
.39859 .56604 m .38183 .55646 L .38637 .55759 L F
.38637 .55759 m .38148 .55626 L .38375 .55695 L closepath p F P
0 g
s
0 1 1 r
.38148 .55626 m .38637 .55759 L p .38183 .55646 L F P
0 g
s
0 1 1 r
.38832 .55842 m .38637 .55759 L .41483 .56468 L p F P
0 g
s
0 1 1 r
.41721 .56522 m .41483 .56468 L p .41694 .56517 L F P
0 g
s
1 0 0 r
.52024 .47326 m .54109 .45724 L .55214 .46437 L p F P
0 g
s
.5 1 0 r
.5804 .48668 m .58183 .48273 L .584 .48095 L closepath p F P
0 g
s
.5 1 0 r
.58961 .42389 m .59062 .42976 L .58979 .44831 L p F P
0 g
s
0 1 1 r
.29137 .44853 m .28259 .45856 L .28412 .47991 L p F P
0 g
s
0 1 1 r
.65908 .45837 m .67936 .46962 L .66841 .44174 L p F P
0 g
s
0 1 1 r
.66841 .44174 m .66481 .43971 L .65908 .45837 L p F P
0 g
s
0 1 1 r
.64878 .42674 m .66481 .43971 L .65908 .45837 L p F P
0 g
s
.5 1 0 r
.37185 .48742 m .36221 .46705 L .3819 .46966 L closepath p F P
0 g
s
1 0 0 r
.3832 .44262 m .37969 .42888 L .39734 .41883 L p F P
0 g
s
0 1 1 r
.48066 .57754 m .50113 .58304 L .49725 .58381 L p F P
0 g
s
0 1 1 r
.4688 .57768 m .48066 .57754 L p .49725 .58381 L F P
0 g
s
0 1 1 r
.48066 .57754 m .4688 .57768 L .44852 .5719 L p F P
0 g
s
.5 1 0 r
.35793 .45342 m .35276 .42868 L .35962 .42406 L p F P
0 g
s
0 1 1 r
.71155 .54709 m .73324 .54319 L .74355 .56495 L p F P
0 g
s
0 1 1 r
.72879 .53368 m .73324 .54319 L .71155 .54709 L p F P
0 g
s
0 1 1 r
.71155 .54709 m .71054 .54469 L .72879 .53368 L p F P
0 g
s
0 1 1 r
.59168 .59875 m .57452 .59619 L .56509 .59108 L p F P
0 g
s
0 1 1 r
.57452 .59619 m .56063 .59406 L .56509 .59108 L closepath p F P
0 g
s
.5 1 0 r
.5804 .48668 m .58183 .48273 L p .55727 .50366 L F P
0 g
s
.5 1 0 r
.55727 .50366 m .56339 .50407 L .58027 .48681 L p F P
0 g
s
.5 1 0 r
.55727 .50366 m .58027 .48681 L .58029 .48676 L F
.58757 .46754 m .58183 .48273 L p .58222 .48101 L F P
0 g
s
.5 1 0 r
.58979 .44831 m .58757 .46754 L p .58222 .48101 L F P
0 g
s
.5 1 0 r
.58183 .48273 m .57478 .49246 L .55789 .50327 L p F P
0 g
s
.5 1 0 r
.55789 .50327 m .55727 .50366 L p .55747 .5035 L F P
0 g
s
.5 1 0 r
.55747 .5035 m .58183 .48273 L .55789 .50327 L F
.55249 .50497 m .55727 .50366 L .57478 .49246 L p F P
0 g
s
.5 1 0 r
.55249 .50497 m .53153 .51099 L p .55676 .50381 L F P
0 g
s
.5 1 0 r
.55727 .50366 m .55249 .50497 L p .55676 .50381 L F P
0 g
s
.5 1 0 r
.57478 .49246 m .57358 .49499 L .55249 .50497 L p F P
0 g
s
.5 1 0 r
.55249 .50497 m .57059 .4964 L p .54542 .5069 L F P
0 g
s
.5 1 0 r
.54441 .50732 m .55249 .50497 L p .54542 .5069 L F P
0 g
s
.5 1 0 r
.57059 .4964 m .57358 .49499 L p .57187 .49571 L F P
0 g
s
.5 1 0 r
.53153 .51099 m .55249 .50497 L .54455 .50728 L p F P
0 g
s
.5 1 0 r
.54455 .50728 m .54441 .50732 L p .54434 .50734 L F P
0 g
s
.5 1 0 r
.54434 .50734 m .53153 .51099 L .54455 .50728 L F
.53153 .51099 m .5385 .51302 L .55727 .50366 L p F P
0 g
s
.5 1 0 r
.5385 .51302 m .53153 .51099 L .51075 .51597 L p F P
0 g
s
.5 1 0 r
.54135 .50982 m .53468 .51512 L p .53126 .51112 L F P
0 g
s
.5 1 0 r
.53153 .51099 m .51075 .51597 L .49925 .50988 L p F P
0 g
s
.5 1 0 r
.52017 .50846 m .53153 .51099 L p .54441 .50732 L F P
0 g
s
.5 1 0 r
.49925 .50988 m .52017 .50846 L .53153 .51099 L p F P
0 g
s
.5 1 0 r
.5286 .508 m .52017 .50846 L p .53562 .50773 L F P
0 g
s
.5 1 0 r
.54441 .50732 m .5286 .508 L p .53562 .50773 L F P
0 g
s
.5 1 0 r
.49925 .50988 m .52017 .50846 L .51761 .50793 L p F P
0 g
s
.5 1 0 r
.5286 .508 m .51761 .50793 L .52017 .50846 L closepath p F P
0 g
s
.5 1 0 r
.53468 .51512 m .51869 .50839 L .5286 .508 L F
.51761 .50793 m .5286 .508 L p .51869 .50839 L F P
0 g
s
.5 1 0 r
.5286 .508 m .5376 .50929 L p .53126 .51112 L F P
0 g
s
.5 1 0 r
.5376 .50929 m .54135 .50982 L p .53126 .51112 L F P
0 g
s
.5 1 0 r
.54441 .50732 m .57059 .4964 L .57187 .49571 L F
.58757 .46754 m .58393 .47718 L p .57478 .49246 L F P
0 g
s
.5 1 0 r
.58181 .48275 m .57478 .49246 L p .58393 .47718 L F P
0 g
s
.5 1 0 r
.58979 .44831 m .59 .44204 L .58961 .42389 L p F P
0 g
s
.5 1 0 r
.59 .44204 m .58979 .44831 L .58757 .46754 L p F P
0 g
s
.5 1 0 r
.58757 .46754 m .59039 .46042 L .59 .44204 L p F P
0 g
s
.5 1 0 r
.57478 .49246 m .57893 .48914 L .58757 .46754 L p F P
0 g
s
.5 1 0 r
.58757 .46754 m .57893 .48914 L p .59012 .4611 L F P
0 g
s
.5 1 0 r
.59039 .46042 m .58757 .46754 L p .59012 .4611 L F P
0 g
s
.5 1 0 r
.58393 .47718 m .58183 .48273 L .58181 .48275 L p F P
0 g
s
.5 1 0 r
.58027 .48681 m .5804 .48668 L p .58029 .48676 L F P
0 g
s
1 0 0 r
.40316 .44128 m .40495 .44621 L .38852 .45749 L p F P
0 g
s
1 0 0 r
.38852 .45749 m .3832 .44262 L .40316 .44128 L p F P
0 g
s
0 1 1 r
.64491 .62451 m .61969 .6187 L .62234 .60317 L p F P
0 g
s
0 1 1 r
.60818 .60115 m .62234 .60317 L .61969 .6187 L p F P
0 g
s
.5 1 0 r
.4505 .51561 m .4581 .5147 L .44622 .5042 L p F P
0 g
s
.5 1 0 r
.44622 .5042 m .43344 .50457 L .4505 .51561 L p F P
0 g
s
.5 1 0 r
.42592 .50534 m .43344 .50457 L .4505 .51561 L p F P
0 g
s
0 1 1 r
.72283 .5211 m .72879 .53368 L .71054 .54469 L p F P
0 g
s
0 1 1 r
.71054 .54469 m .70093 .52214 L .72283 .5211 L p F P
0 g
s
0 1 1 r
.76522 .55856 m .74355 .56495 L .73324 .54319 L p F P
0 g
s
1 0 0 r
.39734 .41883 m .40316 .44128 L .3832 .44262 L p F P
0 g
s
.5 1 0 r
.56339 .50407 m .55727 .50366 L .5385 .51302 L p F P
0 g
s
1 0 0 r
.49948 .48368 m .47889 .49147 L .46726 .47769 L p F P
0 g
s
1 0 0 r
.44678 .48295 m .46726 .47769 L .47889 .49147 L p F P
0 g
s
0 1 1 r
.65341 .62652 m .67257 .63115 L .67113 .65125 L p F P
0 g
s
1 0 0 r
.44678 .48295 m .43663 .48517 L .44317 .47765 L closepath p F P
0 g
s
1 0 0 r
.43502 .46504 m .44317 .47765 L .43663 .48517 L p F P
0 g
s
1 0 0 r
.41474 .46851 m .43502 .46504 L p .43663 .48517 L F P
0 g
s
0 1 1 r
.65281 .40828 m .64878 .42674 L .66481 .43971 L p F P
0 g
s
0 1 1 r
.29516 .44402 m .29721 .42653 L .31163 .41351 L p F P
0 g
s
0 1 1 r
.29137 .44853 m .29516 .44402 L .29721 .42653 L p F P
0 g
s
0 1 1 r
.35126 .54658 m .36414 .55241 L p .38148 .55626 L F P
0 g
s
0 1 1 r
.44852 .5719 m .44498 .57107 L .45075 .57218 L closepath p F P
0 g
s
0 1 1 r
.61969 .6187 m .61647 .61798 L .60818 .60115 L p F P
0 g
s
0 1 1 r
.59168 .59875 m .60818 .60115 L .61647 .61798 L p F P
0 g
s
0 1 1 r
.4162 .56509 m .41721 .56522 L .44498 .57107 L p F P
0 g
s
.5 1 0 r
.47856 .5121 m .4581 .5147 L .44622 .5042 L p F P
0 g
s
0 1 1 r
.33385 .54001 m .32687 .53562 L .33202 .53959 L closepath p F P
0 g
s
.5 1 0 r
.36221 .46705 m .35793 .45342 L .37259 .44035 L p F P
0 g
s
.5 1 0 r
.37077 .43085 m .37259 .44035 L .35793 .45342 L p F P
0 g
s
.5 1 0 r
.35962 .42406 m .37077 .43085 L p .35793 .45342 L F P
0 g
s
.5 1 0 r
.37077 .43085 m .35962 .42406 L .36913 .41739 L closepath p F P
0 g
s
.5 1 0 r
.37259 .44035 m .3819 .46966 L .36221 .46705 L p F P
0 g
s
.5 1 0 r
.5884 .41333 m .58961 .42389 L .59 .44204 L p F P
0 g
s
0 1 1 r
.5865 .61042 m .59168 .59875 L p .61647 .61798 L F P
0 g
s
0 1 1 r
.5865 .61042 m .57452 .59619 L .59168 .59875 L closepath p F P
0 g
s
0 1 1 r
.32687 .53562 m .33385 .54001 L p .34284 .5447 L F P
0 g
s
1 0 0 r
.55901 .41925 m .56081 .42295 L .55038 .44478 L p F P
0 g
s
0 1 1 r
.7123 .4983 m .72283 .5211 L .70093 .52214 L p F P
0 g
s
0 1 1 r
.70261 .49785 m .7123 .4983 L p .70093 .52214 L F P
0 g
s
0 1 1 r
.70093 .52214 m .69471 .5072 L .70261 .49785 L p F P
0 g
s
0 1 1 r
.44852 .5719 m .4688 .57768 L .46488 .57822 L p F P
0 g
s
0 1 1 r
.43626 .57167 m .44852 .5719 L p .46488 .57822 L F P
0 g
s
0 1 1 r
.44852 .5719 m .43626 .57167 L .4162 .56509 L p F P
0 g
s
1 0 0 r
.45622 .46216 m .46726 .47769 L .44678 .48295 L p F P
0 g
s
1 0 0 r
.44678 .48295 m .44317 .47765 L .45622 .46216 L p F P
0 g
s
.5 1 0 r
.47856 .5121 m .49925 .50988 L .51075 .51597 L p F P
0 g
s
0 1 1 r
.67113 .65125 m .65419 .64594 L .65341 .62652 L p F P
0 g
s
0 1 1 r
.64491 .62451 m .65341 .62652 L .65419 .64594 L p F P
0 g
s
1 0 0 r
.42336 .44006 m .43502 .46504 L .41474 .46851 L p F P
0 g
s
1 0 0 r
.41389 .44026 m .42336 .44006 L p .41474 .46851 L F P
0 g
s
1 0 0 r
.41474 .46851 m .40495 .44621 L .41389 .44026 L p F P
0 g
s
0 1 1 r
.28412 .47991 m .28992 .46688 L p .29151 .50205 L F P
0 g
s
0 1 1 r
.29151 .50205 m .2881 .49786 L .28412 .47991 L p F P
0 g
s
0 1 1 r
.28412 .47991 m .28992 .46688 L .29137 .44853 L p F P
0 g
s
0 1 1 r
.29333 .50901 m .29151 .50205 L p .31658 .5289 L F P
0 g
s
0 1 1 r
.29333 .50901 m .2881 .49786 L .29151 .50205 L closepath p F P
0 g
s
0 1 1 r
.56063 .59406 m .5412 .59102 L .53324 .58766 L p F P
0 g
s
0 1 1 r
.5412 .59102 m .52916 .58909 L .53324 .58766 L closepath p F P
0 g
s
0 1 1 r
.57452 .59619 m .5865 .61042 L .58609 .61131 L p F P
0 g
s
0 1 1 r
.56063 .59406 m .57452 .59619 L p .58609 .61131 L F P
0 g
s
.5 1 0 r
.43344 .50457 m .42592 .50534 L .41388 .49146 L p F P
0 g
s
.5 1 0 r
.39382 .49116 m .41388 .49146 L .42592 .50534 L p F P
0 g
s
1 0 0 r
.51902 .47391 m .49948 .48368 L .48794 .47135 L p F P
0 g
s
1 0 0 r
.46726 .47769 m .48794 .47135 L .49948 .48368 L p F P
0 g
s
0 1 1 r
.7871 .55257 m .76522 .55856 L .75512 .53882 L p F P
0 g
s
0 1 1 r
.73324 .54319 m .75512 .53882 L .76522 .55856 L p F P
0 g
s
0 1 1 r
.74635 .5213 m .75512 .53882 L .73324 .54319 L p F P
0 g
s
0 1 1 r
.73324 .54319 m .72879 .53368 L .74635 .5213 L p F P
0 g
s
0 1 1 r
.65419 .64594 m .64662 .64365 L .64491 .62451 L p F P
0 g
s
0 1 1 r
.61969 .6187 m .64491 .62451 L .64662 .64365 L p F P
0 g
s
0 1 1 r
.69471 .5072 m .6902 .49639 L .70261 .49785 L closepath p F P
0 g
s
1 0 0 r
.55078 .41855 m .55402 .40791 L .55901 .41925 L closepath p F P
0 g
s
1 0 0 r
.55078 .41855 m .55901 .41925 L p .55038 .44478 L F P
0 g
s
0 1 1 r
.29516 .44402 m .29137 .44853 L .28992 .46688 L p F P
0 g
s
.5 1 0 r
.40179 .47421 m .41388 .49146 L .39382 .49116 L p F P
0 g
s
.5 1 0 r
.39382 .49116 m .3819 .46966 L .40179 .47421 L p F P
0 g
s
1 0 0 r
.45552 .46114 m .45622 .46216 L .44317 .47765 L p F P
0 g
s
1 0 0 r
.44317 .47765 m .43502 .46504 L .45552 .46114 L p F P
0 g
s
1 0 0 r
.39734 .41883 m .41515 .40863 L p .41389 .44026 L F P
0 g
s
1 0 0 r
.41389 .44026 m .40316 .44128 L .39734 .41883 L p F P
0 g
s
0 1 1 r
.4162 .56509 m .41483 .56468 L .41721 .56522 L closepath p F P
0 g
s
0 1 1 r
.5543 .60209 m .56063 .59406 L p .58609 .61131 L F P
0 g
s
0 1 1 r
.5543 .60209 m .5412 .59102 L .56063 .59406 L closepath p F P
0 g
s
0 1 1 r
.41483 .56468 m .4162 .56509 L .40354 .56492 L p F P
0 g
s
.5 1 0 r
.36913 .41739 m .38542 .40566 L p .37839 .43511 L F P
0 g
s
.5 1 0 r
.37839 .43511 m .37077 .43085 L .36913 .41739 L p F P
0 g
s
0 1 1 r
.4162 .56509 m .43626 .57167 L .432 .5723 L p F P
0 g
s
0 1 1 r
.40354 .56492 m .4162 .56509 L p .432 .5723 L F P
0 g
s
0 1 1 r
.70261 .49785 m .6902 .49639 L .67981 .47076 L p F P
0 g
s
1 0 0 r
.40495 .44621 m .40316 .44128 L .41389 .44026 L closepath p F P
0 g
s
.5 1 0 r
.43344 .50457 m .44622 .5042 L .43416 .49313 L p F P
0 g
s
.5 1 0 r
.43416 .49313 m .42148 .49156 L .43344 .50457 L p F P
0 g
s
.5 1 0 r
.41388 .49146 m .42148 .49156 L .43344 .50457 L p F P
0 g
s
0 1 1 r
.65419 .64594 m .67113 .65125 L .67074 .67126 L p F P
0 g
s
0 1 1 r
.74488 .51839 m .74635 .5213 L .72879 .53368 L p F P
0 g
s
0 1 1 r
.72879 .53368 m .72283 .5211 L .74488 .51839 L p F P
0 g
s
1 0 0 r
.55038 .44478 m .54109 .45724 L .52982 .4495 L p F P
0 g
s
1 0 0 r
.52982 .4495 m .54569 .42908 L .55038 .44478 L p F P
0 g
s
1 0 0 r
.55038 .44478 m .54569 .42908 L .55078 .41855 L p F P
0 g
s
1 0 0 r
.51898 .47203 m .51902 .47391 L p .48794 .47135 L F P
0 g
s
1 0 0 r
.51902 .47391 m .51898 .47203 L .52024 .47326 L closepath p F P
0 g
s
1 0 0 r
.51898 .47203 m .52024 .47326 L .54109 .45724 L p F P
0 g
s
0 1 1 r
.5412 .59102 m .5543 .60209 L .55258 .60428 L p F P
0 g
s
0 1 1 r
.52916 .58909 m .5412 .59102 L p .55258 .60428 L F P
0 g
s
0 1 1 r
.3075 .42878 m .29516 .44402 L .29244 .46109 L p F P
0 g
s
0 1 1 r
.31163 .41351 m .3075 .42878 L .29516 .44402 L p F P
0 g
s
0 1 1 r
.28992 .46688 m .29244 .46109 L .29516 .44402 L p F P
0 g
s
.5 1 0 r
.49925 .50988 m .47856 .5121 L .46674 .50393 L p F P
0 g
s
.5 1 0 r
.44622 .5042 m .46674 .50393 L .47856 .5121 L p F P
0 g
s
0 1 1 r
.52916 .58909 m .50819 .58565 L .50113 .58304 L p F P
0 g
s
0 1 1 r
.50819 .58565 m .49725 .58381 L .50113 .58304 L closepath p F P
0 g
s
1 0 0 r
.47625 .45674 m .48794 .47135 L .46726 .47769 L p F P
0 g
s
1 0 0 r
.45782 .46058 m .47625 .45674 L p .46726 .47769 L F P
0 g
s
1 0 0 r
.46726 .47769 m .45622 .46216 L .45782 .46058 L p F P
0 g
s
0 1 1 r
.29151 .50205 m .301 .51698 L .31658 .5289 L p F P
0 g
s
0 1 1 r
.28992 .46688 m .28844 .48546 L .29151 .50205 L p F P
0 g
s
0 1 1 r
.28844 .48546 m .29151 .50205 L .301 .51698 L p F P
0 g
s
0 1 1 r
.32507 .40025 m .31163 .41351 L .3075 .42878 L p F P
0 g
s
.5 1 0 r
.59 .44204 m .59097 .43077 L .5884 .41333 L p F P
0 g
s
.5 1 0 r
.58796 .39596 m .5884 .41333 L .59097 .43077 L p F P
0 g
s
1 0 0 r
.50881 .46287 m .5193 .45665 L .51898 .47203 L closepath p F P
0 g
s
1 0 0 r
.52982 .4495 m .5193 .45665 L .51898 .47203 L p F P
0 g
s
1 0 0 r
.54109 .45724 m .52982 .4495 L p .51898 .47203 L F P
0 g
s
1 0 0 r
.48794 .47135 m .50881 .46287 L .51898 .47203 L p F P
0 g
s
.5 1 0 r
.37259 .44035 m .37077 .43085 L .37839 .43511 L closepath p F P
0 g
s
0 1 1 r
.61877 .62641 m .61969 .6187 L p .64662 .64365 L F P
0 g
s
0 1 1 r
.61877 .62641 m .61647 .61798 L .61969 .6187 L closepath p F P
0 g
s
0 1 1 r
.52193 .59527 m .52916 .58909 L p .55258 .60428 L F P
0 g
s
0 1 1 r
.52193 .59527 m .50819 .58565 L .52916 .58909 L closepath p F P
0 g
s
.5 1 0 r
.59097 .43077 m .59 .44204 L .59039 .46042 L p F P
0 g
s
0 1 1 r
.8092 .54678 m .7871 .55257 L .77719 .53419 L p F P
0 g
s
0 1 1 r
.75512 .53882 m .77719 .53419 L .7871 .55257 L p F P
0 g
s
0 1 1 r
.61647 .61798 m .61877 .62641 L .61762 .63519 L p F P
0 g
s
0 1 1 r
.58727 .61156 m .61647 .61798 L p .61762 .63519 L F P
0 g
s
0 1 1 r
.61647 .61798 m .58727 .61156 L .5865 .61042 L p F P
0 g
s
0 1 1 r
.67981 .47076 m .68025 .46992 L p .70261 .49785 L F P
0 g
s
0 1 1 r
.67981 .47076 m .67936 .46962 L .68025 .46992 L closepath p F P
0 g
s
1 0 0 r
.45552 .46114 m .43502 .46504 L .42336 .44006 L p F P
0 g
s
0 1 1 r
.74488 .51839 m .72283 .5211 L .7123 .4983 L p F P
0 g
s
0 1 1 r
.68025 .46992 m .67936 .46962 L .66841 .44174 L p F P
0 g
s
0 1 1 r
.31658 .5289 m .31901 .53074 L .30545 .52618 L p F P
0 g
s
0 1 1 r
.68025 .46992 m .70165 .47476 L p .70261 .49785 L F P
0 g
s
0 1 1 r
.69083 .44966 m .68025 .46992 L .70165 .47476 L closepath p F P
0 g
s
0 1 1 r
.66841 .44174 m .69083 .44966 L .68025 .46992 L p F P
0 g
s
.5 1 0 r
.3819 .46966 m .37259 .44035 L .37839 .43511 L p F P
0 g
s
1 0 0 r
.42336 .44006 m .41389 .44026 L .42165 .43485 L closepath p F P
0 g
s
1 0 0 r
.41515 .40863 m .42165 .43485 L .41389 .44026 L p F P
0 g
s
0 1 1 r
.76714 .51514 m .77719 .53419 L .75512 .53882 L p F P
0 g
s
0 1 1 r
.75093 .51755 m .76714 .51514 L p .75512 .53882 L F P
0 g
s
0 1 1 r
.75512 .53882 m .74635 .5213 L .75093 .51755 L p F P
0 g
s
.5 1 0 r
.40179 .47421 m .3819 .46966 L .39211 .45148 L closepath p F P
0 g
s
.5 1 0 r
.39012 .44457 m .39211 .45148 L .3819 .46966 L p F P
0 g
s
.5 1 0 r
.37839 .43511 m .39012 .44457 L p .3819 .46966 L F P
0 g
s
0 1 1 r
.67074 .67126 m .65499 .66561 L .65419 .64594 L p F P
0 g
s
0 1 1 r
.64662 .64365 m .65419 .64594 L .65499 .66561 L p F P
0 g
s
0 1 1 r
.38637 .55759 m .40354 .56492 L .39859 .56604 L p F P
0 g
s
0 1 1 r
.66841 .44174 m .66481 .43971 L .66617 .43581 L closepath p F P
0 g
s
0 1 1 r
.65732 .4117 m .65281 .40828 L p .66481 .43971 L F P
0 g
s
0 1 1 r
.66481 .43971 m .66617 .43581 L .65732 .4117 L p F P
0 g
s
0 1 1 r
.7123 .4983 m .70261 .49785 L .70868 .49031 L closepath p F P
0 g
s
0 1 1 r
.70165 .47476 m .70868 .49031 L .70261 .49785 L p F P
0 g
s
.5 1 0 r
.46674 .50393 m .44622 .5042 L .43416 .49313 L p F P
0 g
s
0 1 1 r
.37067 .55694 m .38148 .55626 L p .39859 .56604 L F P
0 g
s
0 1 1 r
.37067 .55694 m .35939 .54987 L .38148 .55626 L closepath p F P
0 g
s
0 1 1 r
.38148 .55626 m .35939 .54987 L .35126 .54658 L p F P
0 g
s
0 1 1 r
.50819 .58565 m .52193 .59527 L .51927 .59772 L p F P
0 g
s
0 1 1 r
.49725 .58381 m .50819 .58565 L p .51927 .59772 L F P
0 g
s
0 1 1 r
.35939 .54987 m .34284 .5447 L .35126 .54658 L closepath p F P
0 g
s
1 0 0 r
.42165 .43485 m .41515 .40863 L .43311 .39826 L p F P
0 g
s
0 1 1 r
.34284 .5447 m .3335 .54163 L .31901 .53074 L p F P
0 g
s
0 1 1 r
.3335 .54163 m .31901 .53074 L .30545 .52618 L p F P
0 g
s
0 1 1 r
.65732 .4117 m .65281 .40828 L .6543 .40311 L closepath p F P
0 g
s
0 1 1 r
.29244 .46109 m .28992 .46688 L .28844 .48546 L p F P
0 g
s
1 0 0 r
.55402 .40791 m .54703 .39265 L p .54183 .41634 L F P
0 g
s
1 0 0 r
.54183 .41634 m .55078 .41855 L .55402 .40791 L p F P
0 g
s
0 1 1 r
.49725 .58381 m .47547 .58008 L .4688 .57768 L p F P
0 g
s
0 1 1 r
.47547 .58008 m .46488 .57822 L .4688 .57768 L closepath p F P
0 g
s
0 1 1 r
.65499 .66561 m .64792 .66317 L .64662 .64365 L p F P
0 g
s
0 1 1 r
.62115 .6362 m .64662 .64365 L .64792 .66317 L p F P
0 g
s
0 1 1 r
.64662 .64365 m .62115 .6362 L .61877 .62641 L p F P
0 g
s
.5 1 0 r
.42148 .49156 m .41388 .49146 L .40179 .47421 L p F P
0 g
s
0 1 1 r
.69083 .44966 m .66841 .44174 L .66617 .43581 L p F P
0 g
s
0 1 1 r
.48935 .58912 m .49725 .58381 L p .51927 .59772 L F P
0 g
s
0 1 1 r
.48935 .58912 m .47547 .58008 L .49725 .58381 L closepath p F P
0 g
s
0 1 1 r
.66617 .43581 m .67231 .42009 L p .69083 .44966 L F P
0 g
s
0 1 1 r
.66617 .43581 m .65732 .4117 L .67231 .42009 L closepath p F P
0 g
s
1 0 0 r
.50881 .46287 m .48794 .47135 L .47625 .45674 L p F P
0 g
s
0 1 1 r
.62115 .6362 m .61762 .63519 L .61877 .62641 L closepath p F P
0 g
s
0 1 1 r
.58727 .61156 m .58609 .61131 L .5865 .61042 L closepath p F P
0 g
s
.5 1 0 r
.38716 .42674 m .38542 .40566 L .40141 .3932 L p F P
0 g
s
.5 1 0 r
.38542 .40566 m .38716 .42674 L .37839 .43511 L p F P
0 g
s
.5 1 0 r
.39012 .44457 m .37839 .43511 L .38716 .42674 L closepath p F P
0 g
s
0 1 1 r
.65499 .66561 m .67074 .67126 L .67091 .69135 L p F P
0 g
s
1 0 0 r
.42336 .44006 m .4438 .43882 L .45552 .46114 L p F P
0 g
s
1 0 0 r
.43867 .42346 m .4438 .43882 L .42336 .44006 L p F P
0 g
s
1 0 0 r
.42336 .44006 m .42165 .43485 L .43867 .42346 L p F P
0 g
s
1 0 0 r
.43311 .39826 m .43867 .42346 L .42165 .43485 L p F P
0 g
s
0 1 1 r
.61762 .63519 m .59474 .6289 L .58727 .61156 L p F P
0 g
s
0 1 1 r
.58609 .61131 m .58727 .61156 L .59474 .6289 L p F P
0 g
s
0 1 1 r
.59474 .6289 m .58164 .6255 L .58609 .61131 L p F P
0 g
s
0 1 1 r
.55736 .60525 m .58609 .61131 L .58164 .6255 L p F P
0 g
s
0 1 1 r
.58609 .61131 m .55736 .60525 L .5543 .60209 L p F P
0 g
s
0 1 1 r
.8315 .54111 m .8092 .54678 L .79947 .5294 L p F P
0 g
s
0 1 1 r
.77719 .53419 m .79947 .5294 L .8092 .54678 L p F P
0 g
s
.5 1 0 r
.51761 .50793 m .48751 .50484 L .49925 .50988 L p F P
0 g
s
.5 1 0 r
.46674 .50393 m .48751 .50484 L .49925 .50988 L p F P
0 g
s
0 1 1 r
.7123 .4983 m .73455 .4978 L .74488 .51839 L p F P
0 g
s
0 1 1 r
.72404 .47599 m .73455 .4978 L .7123 .4983 L p F P
0 g
s
0 1 1 r
.71955 .47589 m .72404 .47599 L p .7123 .4983 L F P
0 g
s
0 1 1 r
.7123 .4983 m .70868 .49031 L .71955 .47589 L p F P
0 g
s
.5 1 0 r
.57358 .49499 m .57893 .48914 L .57478 .49246 L closepath p F P
0 g
s
0 1 1 r
.67231 .42009 m .65732 .4117 L .6543 .40311 L p F P
0 g
s
1 0 0 r
.54569 .42908 m .54183 .41634 L .55078 .41855 L closepath p F P
0 g
s
0 1 1 r
.6543 .40311 m .65949 .38854 L p .67231 .42009 L F P
0 g
s
0 1 1 r
.74635 .5213 m .74488 .51839 L .75093 .51755 L closepath p F P
0 g
s
1 0 0 r
.45622 .46216 m .45552 .46114 L .45782 .46058 L closepath p F P
0 g
s
.5 1 0 r
.42148 .49156 m .43416 .49313 L .42193 .48089 L p F P
0 g
s
.5 1 0 r
.42193 .48089 m .41313 .47704 L .42148 .49156 L p F P
0 g
s
.5 1 0 r
.40179 .47421 m .41313 .47704 L .42148 .49156 L p F P
0 g
s
0 1 1 r
.47547 .58008 m .48935 .58912 L .48618 .59161 L p F P
0 g
s
0 1 1 r
.46488 .57822 m .47547 .58008 L p .48618 .59161 L F P
0 g
s
1 0 0 r
.45782 .46058 m .45552 .46114 L .4438 .43882 L p F P
0 g
s
0 1 1 r
.79947 .5294 m .77719 .53419 L .76714 .51514 L p F P
0 g
s
0 1 1 r
.35939 .54987 m .37067 .55694 L .3646 .55941 L p F P
0 g
s
0 1 1 r
.34284 .5447 m .35939 .54987 L p .3646 .55941 L F P
0 g
s
0 1 1 r
.30351 .43768 m .31214 .42276 L .3075 .42878 L closepath p F P
0 g
s
0 1 1 r
.30351 .43768 m .31214 .42276 L p .305 .43455 L F P
0 g
s
0 1 1 r
.30351 .43768 m .30651 .43099 L p .29531 .45495 L F P
0 g
s
0 1 1 r
.29244 .46109 m .30651 .43099 L .30691 .43003 L F
.30071 .44163 m .30351 .43768 L p .305 .43455 L F P
0 g
s
0 1 1 r
.29244 .46109 m .30351 .43768 L .29531 .45495 L F
.30651 .43099 m .3075 .42878 L p .30691 .43003 L F P
0 g
s
0 1 1 r
.31214 .42276 m .31949 .4127 L p .30442 .43592 L F P
0 g
s
0 1 1 r
.30071 .44163 m .305 .43455 L .30442 .43592 L F
.305 .43455 m .31214 .42276 L .30442 .43592 L F
.29244 .46109 m .29912 .44545 L .30351 .43768 L p F P
0 g
s
0 1 1 r
.28844 .48546 m .28728 .47598 L .29244 .46109 L p F P
0 g
s
0 1 1 r
.29912 .44545 m .29244 .46109 L .28728 .47598 L p F P
0 g
s
0 1 1 r
.75093 .51755 m .74488 .51839 L .73455 .4978 L p F P
0 g
s
0 1 1 r
.46488 .57822 m .44302 .57432 L .43626 .57167 L p F P
0 g
s
0 1 1 r
.44302 .57432 m .432 .5723 L .43626 .57167 L closepath p F P
0 g
s
0 1 1 r
.70868 .49031 m .70165 .47476 L .71955 .47589 L closepath p F P
0 g
s
1 0 0 r
.47625 .45674 m .45782 .46058 L .47038 .44741 L closepath p F P
0 g
s
1 0 0 r
.4645 .4371 m .47038 .44741 L .45782 .46058 L p F P
0 g
s
1 0 0 r
.4438 .43882 m .4645 .4371 L p .45782 .46058 L F P
0 g
s
.5 1 0 r
.59079 .47903 m .59039 .46042 L .59564 .44773 L p F P
0 g
s
.5 1 0 r
.59039 .46042 m .59564 .44773 L .59097 .43077 L p F P
0 g
s
.5 1 0 r
.57893 .48914 m .59079 .47903 L .59039 .46042 L p F P
0 g
s
0 1 1 r
.55736 .60525 m .55258 .60428 L .5543 .60209 L closepath p F P
0 g
s
.5 1 0 r
.59411 .41326 m .59097 .43077 L .59564 .44773 L p F P
0 g
s
.5 1 0 r
.5934 .41004 m .58796 .39596 L p .59097 .43077 L F P
0 g
s
.5 1 0 r
.59097 .43077 m .59411 .41326 L .5934 .41004 L p F P
0 g
s
0 1 1 r
.45655 .5834 m .46488 .57822 L p .48618 .59161 L F P
0 g
s
0 1 1 r
.45655 .5834 m .44302 .57432 L .46488 .57822 L closepath p F P
0 g
s
.5 1 0 r
.57893 .48914 m .59079 .47903 L p .56876 .5038 L F P
0 g
s
.5 1 0 r
.56876 .5038 m .57358 .49499 L .57893 .48914 L p F P
0 g
s
0 1 1 r
.3075 .42878 m .31214 .42276 L .32507 .40025 L p F P
0 g
s
0 1 1 r
.32564 .39965 m .32507 .40025 L .31214 .42276 L p F P
0 g
s
.5 1 0 r
.57358 .49499 m .56876 .5038 L .54441 .50732 L p F P
0 g
s
0 1 1 r
.33933 .38498 m .32564 .39965 L .31949 .4127 L p F P
0 g
s
0 1 1 r
.31214 .42276 m .31949 .4127 L .32564 .39965 L p F P
0 g
s
1 0 0 r
.5193 .45665 m .50881 .46287 L .4972 .45076 L p F P
0 g
s
1 0 0 r
.47625 .45674 m .4972 .45076 L .50881 .46287 L p F P
0 g
s
1 0 0 r
.54569 .42908 m .54183 .41634 L p .52066 .44222 L F P
0 g
s
1 0 0 r
.52066 .44222 m .52982 .4495 L .54569 .42908 L p F P
0 g
s
0 1 1 r
.64792 .66317 m .62415 .65521 L .62115 .6362 L p F P
0 g
s
0 1 1 r
.61762 .63519 m .62115 .6362 L .62415 .65521 L p F P
0 g
s
0 1 1 r
.76714 .51514 m .75093 .51755 L .76286 .50697 L closepath p F P
0 g
s
0 1 1 r
.75696 .49574 m .76286 .50697 L .75093 .51755 L p F P
0 g
s
0 1 1 r
.73455 .4978 m .75696 .49574 L p .75093 .51755 L F P
0 g
s
0 1 1 r
.67091 .69135 m .65579 .68553 L .65499 .66561 L p F P
0 g
s
0 1 1 r
.64792 .66317 m .65499 .66561 L .65579 .68553 L p F P
0 g
s
0 1 1 r
.301 .51698 m .30545 .52618 L .29985 .52923 L p F P
0 g
s
0 1 1 r
.28695 .50428 m .301 .51698 L p .29985 .52923 L F P
0 g
s
0 1 1 r
.301 .51698 m .28695 .50428 L .28844 .48546 L p F P
0 g
s
1 0 0 r
.43867 .42346 m .43311 .39826 L .43773 .39576 L p F P
0 g
s
0 1 1 r
.62415 .65521 m .61612 .65262 L .61762 .63519 L p F P
0 g
s
0 1 1 r
.59474 .6289 m .61762 .63519 L .61612 .65262 L p F P
0 g
s
.5 1 0 r
.45469 .49644 m .46674 .50393 L .48751 .50484 L p F P
0 g
s
.5 1 0 r
.43416 .49313 m .45469 .49644 L .46674 .50393 L p F P
0 g
s
0 1 1 r
.58164 .6255 m .56701 .62187 L .55736 .60525 L p F P
0 g
s
0 1 1 r
.55258 .60428 m .55736 .60525 L .56701 .62187 L p F P
0 g
s
.5 1 0 r
.7472 .61668 m .75855 .60515 L .73852 .59855 L closepath p F P
0 g
s
.5 1 0 r
.75816 .57938 m .76826 .59775 L .75855 .60515 L p F P
0 g
s
.5 1 0 r
.73675 .595 m .75816 .57938 L p .75855 .60515 L F P
0 g
s
.5 1 0 r
.75855 .60515 m .73852 .59855 L .73675 .595 L p F P
0 g
s
1 0 0 r
.52066 .44222 m .5193 .45665 L p .4972 .45076 L F P
0 g
s
1 0 0 r
.5193 .45665 m .52066 .44222 L .52982 .4495 L closepath p F P
0 g
s
.5 1 0 r
.38716 .42674 m .40136 .41227 L p .39422 .44757 L F P
0 g
s
.5 1 0 r
.39422 .44757 m .39012 .44457 L .38716 .42674 L p F P
0 g
s
.5 1 0 r
.40141 .3932 m .40136 .41227 L .38716 .42674 L p F P
0 g
s
.5 1 0 r
.73852 .59855 m .7472 .61668 L .7359 .6319 L p F P
0 g
s
.5 1 0 r
.78983 .58463 m .76826 .59775 L .75816 .57938 L p F P
0 g
s
0 1 1 r
.71955 .47589 m .70165 .47476 L .69083 .44966 L p F P
0 g
s
0 1 1 r
.56701 .62187 m .54651 .61707 L .55258 .60428 L p F P
0 g
s
0 1 1 r
.52652 .59911 m .55258 .60428 L .54651 .61707 L p F P
0 g
s
0 1 1 r
.55258 .60428 m .52652 .59911 L .52193 .59527 L p F P
0 g
s
0 1 1 r
.28728 .47598 m .28844 .48546 L .28695 .50428 L p F P
0 g
s
0 1 1 r
.33778 .54622 m .34284 .5447 L p .3646 .55941 L F P
0 g
s
0 1 1 r
.33778 .54622 m .3335 .54163 L .34284 .5447 L closepath p F P
0 g
s
0 1 1 r
.44302 .57432 m .45655 .5834 L .4533 .58594 L p F P
0 g
s
0 1 1 r
.432 .5723 m .44302 .57432 L p .4533 .58594 L F P
0 g
s
.5 1 0 r
.41313 .47704 m .40179 .47421 L .39211 .45148 L p F P
0 g
s
0 1 1 r
.65579 .68553 m .649 .68301 L .64792 .66317 L p F P
0 g
s
0 1 1 r
.62415 .65521 m .64792 .66317 L .649 .68301 L p F P
0 g
s
0 1 1 r
.85402 .53549 m .8315 .54111 L .82195 .52448 L p F P
0 g
s
0 1 1 r
.79947 .5294 m .82195 .52448 L .8315 .54111 L p F P
0 g
s
0 1 1 r
.432 .5723 m .4108 .56836 L .40354 .56492 L p F P
0 g
s
0 1 1 r
.4108 .56836 m .39859 .56604 L .40354 .56492 L closepath p F P
0 g
s
.5 1 0 r
.5934 .41004 m .58796 .39596 L .58847 .38838 L closepath p F P
0 g
s
1 0 0 r
.43773 .39576 m .45306 .39963 L p .43867 .42346 L F P
0 g
s
1 0 0 r
.45306 .39963 m .43773 .39576 L .4514 .38792 L closepath p F P
0 g
s
0 1 1 r
.52652 .59911 m .51927 .59772 L .52193 .59527 L closepath p F P
0 g
s
.5 1 0 r
.43416 .49313 m .45469 .49644 L .4498 .49353 L p F P
0 g
s
.5 1 0 r
.42193 .48089 m .43416 .49313 L p .4498 .49353 L F P
0 g
s
0 1 1 r
.65579 .68553 m .67091 .69135 L .67143 .71159 L p F P
0 g
s
.5 1 0 r
.72712 .6511 m .7359 .6319 L .71684 .62357 L closepath p F P
0 g
s
.5 1 0 r
.73435 .59721 m .73852 .59855 L p .7359 .6319 L F P
0 g
s
.5 1 0 r
.71605 .62163 m .73435 .59721 L p .7359 .6319 L F P
0 g
s
.5 1 0 r
.7359 .6319 m .71684 .62357 L .71605 .62163 L p F P
0 g
s
1 0 0 r
.45578 .41179 m .4645 .4371 L .4438 .43882 L p F P
0 g
s
1 0 0 r
.4438 .43882 m .43867 .42346 L .45578 .41179 L p F P
0 g
s
0 1 1 r
.42351 .57811 m .432 .5723 L p .4533 .58594 L F P
0 g
s
0 1 1 r
.42351 .57811 m .4108 .56836 L .432 .5723 L closepath p F P
0 g
s
1 0 0 r
.45306 .39963 m .45578 .41179 L .43867 .42346 L p F P
0 g
s
0 1 1 r
.82195 .52448 m .79947 .5294 L .78959 .51146 L p F P
0 g
s
0 1 1 r
.76714 .51514 m .78959 .51146 L .79947 .5294 L p F P
0 g
s
.5 1 0 r
.40721 .38854 m .40141 .3932 L .40136 .41227 L p F P
0 g
s
1 0 0 r
.48546 .43453 m .4972 .45076 L .47625 .45674 L p F P
0 g
s
1 0 0 r
.48125 .43471 m .48546 .43453 L p .47625 .45674 L F P
0 g
s
1 0 0 r
.47625 .45674 m .47038 .44741 L .48125 .43471 L p F P
0 g
s
.5 1 0 r
.8117 .57394 m .78983 .58463 L .77993 .56753 L p F P
0 g
s
.5 1 0 r
.75816 .57938 m .77993 .56753 L .78983 .58463 L p F P
0 g
s
0 1 1 r
.3335 .54163 m .33778 .54622 L .33001 .55239 L p F P
0 g
s
0 1 1 r
.30886 .53278 m .3335 .54163 L p .33001 .55239 L F P
0 g
s
0 1 1 r
.30545 .52618 m .30886 .53278 L .3335 .54163 L p F P
0 g
s
1 0 0 r
.54703 .39265 m .54107 .41306 L .54183 .41634 L p F P
0 g
s
1 0 0 r
.5399 .37714 m .54703 .39265 L .54107 .41306 L p F P
0 g
s
0 1 1 r
.75696 .49574 m .73455 .4978 L .72404 .47599 L p F P
0 g
s
.5 1 0 r
.39211 .45148 m .39012 .44457 L .39422 .44757 L closepath p F P
0 g
s
.5 1 0 r
.39211 .45148 m .39422 .44757 L p .41313 .47704 L F P
0 g
s
0 1 1 r
.77956 .49284 m .78959 .51146 L .76714 .51514 L p F P
0 g
s
0 1 1 r
.77606 .49331 m .77956 .49284 L p .76714 .51514 L F P
0 g
s
0 1 1 r
.76714 .51514 m .76286 .50697 L .77606 .49331 L p F P
0 g
s
0 1 1 r
.39859 .56604 m .3788 .56221 L .37067 .55694 L p F P
0 g
s
0 1 1 r
.3788 .56221 m .3646 .55941 L .37067 .55694 L closepath p F P
0 g
s
0 1 1 r
.61612 .65262 m .59925 .64744 L .59474 .6289 L p F P
0 g
s
0 1 1 r
.58164 .6255 m .59474 .6289 L .59925 .64744 L p F P
0 g
s
0 1 1 r
.54651 .61707 m .53785 .61515 L .52652 .59911 L p F P
0 g
s
0 1 1 r
.51927 .59772 m .52652 .59911 L .53785 .61515 L p F P
0 g
s
0 1 1 r
.67231 .42009 m .67988 .42315 L .69083 .44966 L p F P
0 g
s
0 1 1 r
.67988 .42315 m .67231 .42009 L .6757 .41242 L closepath p F P
0 g
s
0 1 1 r
.66872 .39371 m .6757 .41242 L .67231 .42009 L p F P
0 g
s
0 1 1 r
.65949 .38854 m .66872 .39371 L p .67231 .42009 L F P
0 g
s
.5 1 0 r
.73852 .59855 m .73675 .595 L .73435 .59721 L closepath p F P
0 g
s
0 1 1 r
.69083 .44966 m .7134 .45343 L p .71955 .47589 L F P
0 g
s
0 1 1 r
.70256 .4289 m .7134 .45343 L .69083 .44966 L p F P
0 g
s
0 1 1 r
.69083 .44966 m .70206 .4288 L .70256 .4289 L p F P
0 g
s
0 1 1 r
.69083 .44966 m .67988 .42315 L .70206 .4288 L closepath p F P
0 g
s
0 1 1 r
.30886 .53278 m .29985 .52923 L .30545 .52618 L closepath p F P
0 g
s
.5 1 0 r
.5912 .49787 m .59079 .47903 L .60595 .46403 L p F P
0 g
s
.5 1 0 r
.60527 .46109 m .60595 .46403 L .59079 .47903 L p F P
0 g
s
.5 1 0 r
.59564 .44773 m .60527 .46109 L p .59079 .47903 L F P
0 g
s
.5 1 0 r
.59079 .47903 m .5912 .49787 L .56876 .5038 L p F P
0 g
s
0 1 1 r
.4108 .56836 m .42351 .57811 L .42064 .58068 L p F P
0 g
s
0 1 1 r
.39859 .56604 m .4108 .56836 L p .42064 .58068 L F P
0 g
s
0 1 1 r
.51927 .59772 m .49474 .59315 L .48935 .58912 L p F P
0 g
s
0 1 1 r
.49474 .59315 m .48618 .59161 L .48935 .58912 L closepath p F P
0 g
s
0 1 1 r
.53785 .61515 m .51215 .60978 L .51927 .59772 L p F P
0 g
s
0 1 1 r
.49474 .59315 m .51927 .59772 L .51215 .60978 L p F P
0 g
s
.5 1 0 r
.54135 .50982 m .5286 .508 L .54441 .50732 L closepath p F P
0 g
s
.5 1 0 r
.50853 .50957 m .51761 .50793 L p .53468 .51512 L F P
0 g
s
.5 1 0 r
.50853 .50957 m .48751 .50484 L .51761 .50793 L closepath p F P
0 g
s
.5 1 0 r
.75816 .57938 m .73675 .595 L .72628 .57439 L p F P
0 g
s
.5 1 0 r
.73435 .59721 m .73675 .595 L .72628 .57439 L p F P
0 g
s
.5 1 0 r
.73435 .59721 m .71605 .62163 L .70512 .59523 L p F P
0 g
s
.5 1 0 r
.70512 .59523 m .70976 .58924 L .73435 .59721 L p F P
0 g
s
.5 1 0 r
.72628 .57439 m .70976 .58924 L .73435 .59721 L p F P
0 g
s
0 1 1 r
.66872 .39371 m .65949 .38854 L .66364 .37917 L closepath p F P
0 g
s
.5 1 0 r
.40136 .41227 m .40646 .40682 L .40721 .38854 L p F P
0 g
s
.5 1 0 r
.41707 .37993 m .40721 .38854 L .40646 .40682 L p F P
0 g
s
.5 1 0 r
.58847 .38838 m .59039 .37724 L p .59438 .41211 L F P
0 g
s
.5 1 0 r
.59438 .41211 m .5934 .41004 L .58847 .38838 L p F P
0 g
s
0 1 1 r
.29912 .44545 m .30071 .44163 L .30351 .43768 L closepath p F P
0 g
s
.5 1 0 r
.60527 .46109 m .59564 .44773 L .59974 .43824 L closepath p F P
0 g
s
.5 1 0 r
.59564 .44773 m .59974 .43824 L .59411 .41326 L p F P
0 g
s
.5 1 0 r
.54441 .50732 m .56876 .5038 L .56412 .51715 L p F P
0 g
s
.5 1 0 r
.54135 .50982 m .54441 .50732 L p .56412 .51715 L F P
0 g
s
.5 1 0 r
.72568 .65506 m .72712 .6511 L .71684 .62357 L p F P
0 g
s
.5 1 0 r
.39422 .44757 m .40743 .46129 L .41313 .47704 L p F P
0 g
s
.5 1 0 r
.40211 .43247 m .39422 .44757 L .40743 .46129 L p F P
0 g
s
.5 1 0 r
.40136 .41227 m .40211 .43247 L .39422 .44757 L p F P
0 g
s
1 0 0 r
.4514 .38792 m .46994 .37752 L p .46965 .40237 L F P
0 g
s
1 0 0 r
.46965 .40237 m .45306 .39963 L .4514 .38792 L p F P
0 g
s
.5 1 0 r
.83386 .56476 m .8117 .57394 L .80201 .55778 L p F P
0 g
s
.5 1 0 r
.77993 .56753 m .80201 .55778 L .8117 .57394 L p F P
0 g
s
1 0 0 r
.47038 .44741 m .4645 .4371 L .48125 .43471 L closepath p F P
0 g
s
0 1 1 r
.76286 .50697 m .75696 .49574 L .77606 .49331 L closepath p F P
0 g
s
0 1 1 r
.86646 .53247 m .85402 .53549 L .84463 .51947 L p F P
0 g
s
0 1 1 r
.82195 .52448 m .84463 .51947 L .85402 .53549 L p F P
0 g
s
.5 1 0 r
.41313 .47704 m .42193 .48089 L .40967 .46451 L p F P
0 g
s
.5 1 0 r
.40967 .46451 m .40743 .46129 L .41313 .47704 L p F P
0 g
s
0 1 1 r
.3646 .55941 m .347 .55587 L .33778 .54622 L p F P
0 g
s
0 1 1 r
.347 .55587 m .33001 .55239 L .33778 .54622 L closepath p F P
0 g
s
0 1 1 r
.67143 .71159 m .65661 .70569 L .65579 .68553 L p F P
0 g
s
0 1 1 r
.649 .68301 m .65579 .68553 L .65661 .70569 L p F P
0 g
s
0 1 1 r
.39019 .57349 m .39859 .56604 L p .42064 .58068 L F P
0 g
s
0 1 1 r
.39019 .57349 m .3788 .56221 L .39859 .56604 L closepath p F P
0 g
s
0 1 1 r
.59925 .64744 m .57852 .6415 L .58164 .6255 L p F P
0 g
s
0 1 1 r
.56701 .62187 m .58164 .6255 L .57852 .6415 L p F P
0 g
s
0 1 1 r
.649 .68301 m .62616 .67477 L .62415 .65521 L p F P
0 g
s
0 1 1 r
.61612 .65262 m .62415 .65521 L .62616 .67477 L p F P
0 g
s
.5 1 0 r
.70694 .64559 m .72568 .65506 L .72088 .6768 L p F P
0 g
s
.5 1 0 r
.71533 .62293 m .70694 .64559 L .72568 .65506 L p F P
0 g
s
.5 1 0 r
.71684 .62357 m .71533 .62293 L p .72568 .65506 L F P
0 g
s
1 0 0 r
.53957 .4168 m .54107 .41306 L .54183 .41634 L closepath p F P
0 g
s
1 0 0 r
.54183 .41634 m .53957 .4168 L p .52066 .44222 L F P
0 g
s
0 1 1 r
.28057 .47915 m .28654 .46812 L .28728 .47598 L closepath p F P
0 g
s
0 1 1 r
.28728 .47598 m .28654 .46812 L .29912 .44545 L p F P
0 g
s
0 1 1 r
.28057 .47915 m .28728 .47598 L p .28695 .50428 L F P
0 g
s
.5 1 0 r
.77993 .56753 m .75816 .57938 L .74793 .56075 L p F P
0 g
s
.5 1 0 r
.72628 .57439 m .74793 .56075 L .75816 .57938 L p F P
0 g
s
0 1 1 r
.72404 .47599 m .71955 .47589 L .72222 .47215 L closepath p F P
0 g
s
0 1 1 r
.7134 .45343 m .72222 .47215 L .71955 .47589 L p F P
0 g
s
1 0 0 r
.79093 .59758 m .76963 .61527 L .7595 .59725 L p F P
0 g
s
1 0 0 r
.7611 .62437 m .76963 .61527 L .7595 .59725 L p F P
0 g
s
0 1 1 r
.30071 .44163 m .29912 .44545 L .28654 .46812 L p F P
0 g
s
1 0 0 r
.7611 .62437 m .74908 .64332 L .73852 .62118 L p F P
0 g
s
1 0 0 r
.73852 .62118 m .74279 .61465 L .7611 .62437 L p F P
0 g
s
1 0 0 r
.7595 .59725 m .74279 .61465 L .7611 .62437 L p F P
0 g
s
.5 1 0 r
.48751 .50484 m .50853 .50957 L .5034 .51109 L p F P
0 g
s
.5 1 0 r
.47546 .50351 m .48751 .50484 L p .5034 .51109 L F P
0 g
s
.5 1 0 r
.45929 .49723 m .45469 .49644 L p .46422 .49888 L F P
0 g
s
.5 1 0 r
.48751 .50484 m .45929 .49723 L p .46422 .49888 L F P
0 g
s
.5 1 0 r
.45929 .49723 m .4498 .49353 L .45469 .49644 L closepath p F P
0 g
s
.5 1 0 r
.46948 .5043 m .45226 .49488 L .45929 .49723 L F
.4498 .49353 m .45929 .49723 L p .45226 .49488 L F P
0 g
s
.5 1 0 r
.47546 .50351 m .45929 .49723 L .48751 .50484 L closepath p F P
0 g
s
1 0 0 r
.79093 .59758 m .79691 .59355 L .78563 .58872 L closepath p F P
0 g
s
1 0 0 r
.78563 .58872 m .79093 .59758 L p .7595 .59725 L F P
0 g
s
0 1 1 r
.33226 .39436 m .33415 .39185 L p .31949 .4127 L F P
0 g
s
0 1 1 r
.33415 .39185 m .33933 .38498 L p .33255 .39446 L F P
0 g
s
0 1 1 r
.31949 .4127 m .33415 .39185 L .33255 .39446 L F
.33226 .39436 m .34974 .37231 L .33933 .38498 L closepath p F P
0 g
s
0 1 1 r
.34974 .37231 m .35225 .369 L p .33507 .39035 L F P
0 g
s
0 1 1 r
.33093 .39551 m .33497 .39053 L .33507 .39035 L F
.33497 .39053 m .34974 .37231 L .33507 .39035 L F
.29985 .52923 m .28544 .52333 L .28695 .50428 L p F P
0 g
s
0 1 1 r
.27447 .49076 m .28695 .50428 L .28544 .52333 L p F P
0 g
s
0 1 1 r
.28695 .50428 m .27447 .49076 L .28057 .47915 L p F P
0 g
s
1 0 0 r
.4972 .45076 m .51835 .4408 L .52066 .44222 L p F P
0 g
s
1 0 0 r
.51835 .4408 m .4972 .45076 L .48546 .43453 L p F P
0 g
s
.5 1 0 r
.71684 .62357 m .71605 .62163 L .71533 .62293 L closepath p F P
0 g
s
1 0 0 r
.80306 .56952 m .8127 .5847 L .79691 .59355 L p F P
0 g
s
1 0 0 r
.78106 .58124 m .80306 .56952 L p .79691 .59355 L F P
0 g
s
1 0 0 r
.79691 .59355 m .78563 .58872 L .78106 .58124 L p F P
0 g
s
0 1 1 r
.84463 .51947 m .82195 .52448 L .81225 .5074 L p F P
0 g
s
0 1 1 r
.78959 .51146 m .81225 .5074 L .82195 .52448 L p F P
0 g
s
0 1 1 r
.65661 .70569 m .64994 .70314 L .649 .68301 L p F P
0 g
s
0 1 1 r
.62616 .67477 m .649 .68301 L .64994 .70314 L p F P
0 g
s
.5 1 0 r
.56412 .51715 m .56876 .5038 L .5912 .49787 L p F P
0 g
s
.5 1 0 r
.71533 .62293 m .71605 .62163 L .70512 .59523 L p F P
0 g
s
0 1 1 r
.70206 .4288 m .67988 .42315 L .6757 .41242 L p F P
0 g
s
0 1 1 r
.51215 .60978 m .50712 .60879 L .49474 .59315 L p F P
0 g
s
0 1 1 r
.48618 .59161 m .49474 .59315 L .50712 .60879 L p F P
0 g
s
.5 1 0 r
.59411 .41326 m .5934 .41004 L .59438 .41211 L closepath p F P
0 g
s
1 0 0 r
.45578 .41179 m .45306 .39963 L .46965 .40237 L closepath p F P
0 g
s
.5 1 0 r
.69453 .61387 m .71533 .62293 L .70694 .64559 L p F P
0 g
s
.5 1 0 r
.70512 .59523 m .69453 .61387 L .71533 .62293 L p F P
0 g
s
0 1 1 r
.72404 .47599 m .74663 .47569 L .75696 .49574 L p F P
0 g
s
0 1 1 r
.73612 .45434 m .74663 .47569 L .72404 .47599 L p F P
0 g
s
0 1 1 r
.73411 .4543 m .73612 .45434 L p .72404 .47599 L F P
0 g
s
0 1 1 r
.72404 .47599 m .72222 .47215 L .73411 .4543 L p F P
0 g
s
0 1 1 r
.62616 .67477 m .61524 .67103 L .61612 .65262 L p F P
0 g
s
0 1 1 r
.59925 .64744 m .61612 .65262 L .61524 .67103 L p F P
0 g
s
0 1 1 r
.33001 .55239 m .31538 .54934 L .30886 .53278 L p F P
0 g
s
0 1 1 r
.29985 .52923 m .30886 .53278 L .31538 .54934 L p F P
0 g
s
.5 1 0 r
.59438 .41211 m .59411 .41326 L .59974 .43824 L p F P
0 g
s
1 0 0 r
.54107 .41306 m .53957 .4168 L .5281 .41468 L p F P
0 g
s
1 0 0 r
.5281 .41468 m .53551 .39705 L .54107 .41306 L p F P
0 g
s
1 0 0 r
.54107 .41306 m .53551 .39705 L .5399 .37714 L p F P
0 g
s
0 1 1 r
.48618 .59161 m .46196 .58739 L .45655 .5834 L p F P
0 g
s
0 1 1 r
.46196 .58739 m .4533 .58594 L .45655 .5834 L closepath p F P
0 g
s
0 1 1 r
.87675 .53 m .86646 .53247 L .87439 .52597 L closepath p F P
0 g
s
0 1 1 r
.86754 .51437 m .87439 .52597 L .86646 .53247 L p F P
0 g
s
0 1 1 r
.84463 .51947 m .86754 .51437 L p .86646 .53247 L F P
0 g
s
1 0 0 r
.48125 .43471 m .4645 .4371 L .45578 .41179 L p F P
0 g
s
0 1 1 r
.3788 .56221 m .39019 .57349 L .3882 .57583 L p F P
0 g
s
0 1 1 r
.3646 .55941 m .3788 .56221 L p .3882 .57583 L F P
0 g
s
0 1 1 r
.65661 .70569 m .67143 .71159 L .67223 .732 L p F P
0 g
s
0 1 1 r
.31038 .4209 m .32954 .39771 L .31949 .4127 L closepath p F P
0 g
s
0 1 1 r
.31949 .4127 m .32954 .39771 L .33226 .39436 L p F P
0 g
s
0 1 1 r
.31949 .4127 m .31038 .4209 L p .30071 .44163 L F P
0 g
s
0 1 1 r
.57852 .6415 m .57286 .63997 L .56701 .62187 L p F P
0 g
s
0 1 1 r
.54651 .61707 m .56701 .62187 L .57286 .63997 L p F P
0 g
s
0 1 1 r
.6757 .41242 m .6821 .39932 L p .70206 .4288 L F P
0 g
s
0 1 1 r
.6757 .41242 m .66872 .39371 L .6821 .39932 L closepath p F P
0 g
s
0 1 1 r
.72222 .47215 m .7134 .45343 L .73411 .4543 L closepath p F P
0 g
s
1 0 0 r
.51835 .4408 m .52118 .43851 L .52066 .44222 L closepath p F P
0 g
s
1 0 0 r
.53957 .4168 m .52118 .43851 L .52066 .44222 L p F P
0 g
s
.5 1 0 r
.40646 .40682 m .40136 .41227 L .40211 .43247 L p F P
0 g
s
0 1 1 r
.50712 .60879 m .47853 .60351 L .48618 .59161 L p F P
0 g
s
0 1 1 r
.46196 .58739 m .48618 .59161 L .47853 .60351 L p F P
0 g
s
0 1 1 r
.81225 .5074 m .78959 .51146 L .77956 .49284 L p F P
0 g
s
.5 1 0 r
.59974 .43824 m .6047 .4272 L .59438 .41211 L p F P
0 g
s
.5 1 0 r
.6003 .39222 m .59438 .41211 L .6047 .4272 L p F P
0 g
s
.5 1 0 r
.59039 .37724 m .6003 .39222 L .59438 .41211 L p F P
0 g
s
1 0 0 r
.45578 .41179 m .46965 .40237 L p .48125 .43471 L F P
0 g
s
0 1 1 r
.77606 .49331 m .75696 .49574 L .74663 .47569 L p F P
0 g
s
.5 1 0 r
.79839 .55183 m .80201 .55778 L .77993 .56753 L p F P
0 g
s
.5 1 0 r
.77993 .56753 m .77089 .55194 L .79839 .55183 L p F P
0 g
s
.5 1 0 r
.77089 .55194 m .77993 .56753 L p .74793 .56075 L F P
0 g
s
0 1 1 r
.28846 .44691 m .30805 .42367 L .30071 .44163 L closepath p F P
0 g
s
0 1 1 r
.31038 .4209 m .30805 .42367 L .30071 .44163 L p F P
0 g
s
0 1 1 r
.28846 .44691 m .30071 .44163 L p .28654 .46812 L F P
0 g
s
.5 1 0 r
.85116 .54844 m .85628 .55657 L .83386 .56476 L p F P
0 g
s
.5 1 0 r
.83386 .56476 m .82542 .55107 L .85116 .54844 L p F P
0 g
s
.5 1 0 r
.82542 .55107 m .83386 .56476 L p .80201 .55778 L F P
0 g
s
1 0 0 r
.52118 .43851 m .53957 .4168 L .5281 .41468 L p F P
0 g
s
1 0 0 r
.8348 .57417 m .8127 .5847 L .80306 .56952 L p F P
0 g
s
1 0 0 r
.74618 .64901 m .74908 .64332 L .73852 .62118 L p F P
0 g
s
.5 1 0 r
.56412 .51715 m .5592 .51692 L .54135 .50982 L p F P
0 g
s
.5 1 0 r
.5592 .51692 m .53468 .51512 L .54135 .50982 L closepath p F P
0 g
s
0 1 1 r
.6821 .39932 m .66872 .39371 L .66364 .37917 L p F P
0 g
s
.5 1 0 r
.43675 .48751 m .42193 .48089 L p .44397 .49089 L F P
0 g
s
.5 1 0 r
.43675 .48751 m .42193 .48089 L .40967 .46451 L p F P
0 g
s
.5 1 0 r
.43168 .49354 m .42206 .48062 L .43675 .48751 L F
.41865 .47605 m .43675 .48751 L p .42206 .48062 L F P
0 g
s
.5 1 0 r
.4498 .49353 m .43675 .48751 L p .44397 .49089 L F P
0 g
s
.5 1 0 r
.4319 .36526 m .41707 .37993 L .4151 .39681 L p F P
0 g
s
.5 1 0 r
.40646 .40682 m .4151 .39681 L .41707 .37993 L p F P
0 g
s
0 1 1 r
.35653 .57042 m .3646 .55941 L p .3882 .57583 L F P
0 g
s
0 1 1 r
.35653 .57042 m .347 .55587 L .3646 .55941 L closepath p F P
0 g
s
.5 1 0 r
.70512 .59523 m .70976 .58924 L .70149 .5866 L closepath p F P
0 g
s
.5 1 0 r
.7157 .55335 m .72628 .57439 L .70976 .58924 L p F P
0 g
s
.5 1 0 r
.6942 .56995 m .7157 .55335 L p .70976 .58924 L F P
0 g
s
.5 1 0 r
.70976 .58924 m .70149 .5866 L .6942 .56995 L p F P
0 g
s
1 0 0 r
.72922 .63896 m .74618 .64901 L .73911 .67149 L p F P
0 g
s
1 0 0 r
.73852 .62118 m .72922 .63896 L .74618 .64901 L p F P
0 g
s
0 1 1 r
.31538 .54934 m .29478 .54496 L .29985 .52923 L p F P
0 g
s
0 1 1 r
.28544 .52333 m .29985 .52923 L .29478 .54496 L p F P
0 g
s
.5 1 0 r
.74793 .56075 m .72628 .57439 L .7157 .55335 L p F P
0 g
s
0 1 1 r
.89066 .50921 m .89972 .52463 L .87675 .53 L p F P
0 g
s
0 1 1 r
.88943 .50948 m .89066 .50921 L p .87675 .53 L F P
0 g
s
0 1 1 r
.87675 .53 m .87439 .52597 L .88943 .50948 L p F P
0 g
s
0 1 1 r
.66364 .37917 m .66993 .36711 L p .6821 .39932 L F P
0 g
s
1 0 0 r
.7595 .59725 m .77572 .58458 L .78563 .58872 L p F P
0 g
s
1 0 0 r
.78563 .58872 m .78106 .58124 L .77572 .58458 L closepath p F P
0 g
s
1 0 0 r
.52118 .43851 m .51835 .4408 L .50668 .42969 L p F P
0 g
s
1 0 0 r
.48546 .43453 m .50668 .42969 L .51835 .4408 L p F P
0 g
s
.5 1 0 r
.70149 .5866 m .70512 .59523 L .69453 .61387 L p F P
0 g
s
1 0 0 r
.50668 .42969 m .52095 .42075 L .52118 .43851 L p F P
0 g
s
1 0 0 r
.5281 .41468 m .52095 .42075 L .52118 .43851 L p F P
0 g
s
.5 1 0 r
.59974 .43824 m .6047 .4272 L p .60712 .46266 L F P
0 g
s
.5 1 0 r
.60712 .46266 m .60527 .46109 L .59974 .43824 L p F P
0 g
s
0 1 1 r
.28654 .46812 m .28057 .47915 L .26644 .47299 L p F P
0 g
s
0 1 1 r
.26644 .47299 m .28585 .44997 L .28654 .46812 L p F P
0 g
s
0 1 1 r
.28654 .46812 m .28585 .44997 L .28846 .44691 L p F P
0 g
s
.5 1 0 r
.5912 .49787 m .61181 .48948 L p .61439 .51557 L F P
0 g
s
.5 1 0 r
.61439 .51557 m .59161 .51695 L .5912 .49787 L p F P
0 g
s
.5 1 0 r
.60595 .46403 m .61181 .48948 L .5912 .49787 L p F P
0 g
s
.5 1 0 r
.5912 .49787 m .59161 .51695 L .56412 .51715 L p F P
0 g
s
0 1 1 r
.61524 .67103 m .60211 .66675 L .59925 .64744 L p F P
0 g
s
0 1 1 r
.57852 .6415 m .59925 .64744 L .60211 .66675 L p F P
0 g
s
0 1 1 r
.47853 .60351 m .47469 .60285 L .46196 .58739 L p F P
0 g
s
0 1 1 r
.4533 .58594 m .46196 .58739 L .47469 .60285 L p F P
0 g
s
1 0 0 r
.47302 .39986 m .46994 .37752 L .48871 .36701 L p F P
0 g
s
1 0 0 r
.46994 .37752 m .47302 .39986 L .46965 .40237 L p F P
0 g
s
.5 1 0 r
.45929 .49723 m .47546 .50351 L .46948 .5043 L p F P
0 g
s
0 1 1 r
.54327 .62859 m .54651 .61707 L p .57286 .63997 L F P
0 g
s
0 1 1 r
.54327 .62859 m .53785 .61515 L .54651 .61707 L closepath p F P
0 g
s
.5 1 0 r
.5955 .36208 m .59039 .37724 L .6003 .39222 L p F P
0 g
s
1 0 0 r
.53257 .3614 m .5399 .37714 L .53551 .39705 L p F P
0 g
s
.5 1 0 r
.70277 .6672 m .72088 .6768 L .71898 .69793 L p F P
0 g
s
.5 1 0 r
.72088 .6768 m .70277 .6672 L .70694 .64559 L p F P
0 g
s
.5 1 0 r
.40211 .43247 m .4057 .42534 L .40646 .40682 L p F P
0 g
s
.5 1 0 r
.4151 .39681 m .40646 .40682 L .4057 .42534 L p F P
0 g
s
.5 1 0 r
.68448 .58133 m .70149 .5866 L p .69453 .61387 L F P
0 g
s
.5 1 0 r
.70149 .5866 m .6942 .56995 L .68448 .58133 L closepath p F P
0 g
s
0 1 1 r
.4533 .58594 m .42815 .58186 L .42351 .57811 L p F P
0 g
s
0 1 1 r
.42815 .58186 m .42064 .58068 L .42351 .57811 L closepath p F P
0 g
s
1 0 0 r
.85718 .56493 m .8348 .57417 L .82536 .55961 L p F P
0 g
s
1 0 0 r
.80306 .56952 m .82536 .55961 L .8348 .57417 L p F P
0 g
s
0 1 1 r
.87439 .52597 m .86754 .51437 L .88943 .50948 L closepath p F P
0 g
s
.5 1 0 r
.74793 .56075 m .76653 .55179 L .77089 .55194 L p F P
0 g
s
.5 1 0 r
.74793 .56075 m .76653 .55179 L .74241 .55078 L closepath p F P
0 g
s
.5 1 0 r
.74241 .55078 m .74793 .56075 L p .7157 .55335 L F P
0 g
s
0 1 1 r
.47469 .60285 m .4456 .59816 L .4533 .58594 L p F P
0 g
s
0 1 1 r
.42815 .58186 m .4533 .58594 L .4456 .59816 L p F P
0 g
s
.5 1 0 r
.80201 .55778 m .81908 .55128 L .82542 .55107 L p F P
0 g
s
.5 1 0 r
.80201 .55778 m .81908 .55128 L .79839 .55183 L closepath p F P
0 g
s
0 1 1 r
.347 .55587 m .35653 .57042 L p .32393 .56717 L F P
0 g
s
0 1 1 r
.32393 .56717 m .33001 .55239 L .347 .55587 L p F P
0 g
s
0 1 1 r
.67223 .732 m .65743 .72611 L .65661 .70569 L p F P
0 g
s
0 1 1 r
.64994 .70314 m .65661 .70569 L .65743 .72611 L p F P
0 g
s
1 0 0 r
.77572 .58458 m .7595 .59725 L .74927 .57929 L p F P
0 g
s
1 0 0 r
.74927 .57929 m .7595 .59725 L .74279 .61465 L p F P
0 g
s
.5 1 0 r
.68744 .63618 m .70694 .64559 L .70277 .6672 L p F P
0 g
s
.5 1 0 r
.70694 .64559 m .68744 .63618 L .69453 .61387 L p F P
0 g
s
0 1 1 r
.73411 .4543 m .7134 .45343 L .70256 .4289 L p F P
0 g
s
0 1 1 r
.86754 .51437 m .84463 .51947 L .83511 .50307 L p F P
0 g
s
0 1 1 r
.81225 .5074 m .83511 .50307 L .84463 .51947 L p F P
0 g
s
0 1 1 r
.53785 .61515 m .54327 .62859 L .54221 .63218 L p F P
0 g
s
0 1 1 r
.51215 .60978 m .53785 .61515 L p .54221 .63218 L F P
0 g
s
.5 1 0 r
.87565 .54387 m .87894 .54904 L .85628 .55657 L p F P
0 g
s
.5 1 0 r
.85628 .55657 m .85116 .54844 L .87565 .54387 L p F P
0 g
s
1 0 0 r
.48546 .43453 m .48125 .43471 L .48389 .43139 L closepath p F P
0 g
s
1 0 0 r
.47381 .40407 m .48389 .43139 L .48125 .43471 L p F P
0 g
s
1 0 0 r
.46965 .40237 m .47381 .40407 L p .48125 .43471 L F P
0 g
s
0 1 1 r
.64994 .70314 m .62753 .6948 L .62616 .67477 L p F P
0 g
s
0 1 1 r
.61524 .67103 m .62616 .67477 L .62753 .6948 L p F P
0 g
s
.5 1 0 r
.60595 .46403 m .60527 .46109 L .60712 .46266 L closepath p F P
0 g
s
1 0 0 r
.73852 .62118 m .74279 .61465 L .73263 .60917 L closepath p F P
0 g
s
1 0 0 r
.72794 .60011 m .74927 .57929 L p .74279 .61465 L F P
0 g
s
1 0 0 r
.74279 .61465 m .73263 .60917 L .72794 .60011 L p F P
0 g
s
0 1 1 r
.27447 .49076 m .28057 .47915 L .26644 .47299 L p F P
0 g
s
1 0 0 r
.74927 .57929 m .75433 .57551 L .77572 .58458 L p F P
0 g
s
1 0 0 r
.77112 .56535 m .75433 .57551 L .77572 .58458 L p F P
0 g
s
1 0 0 r
.77572 .58458 m .78106 .58124 L .77112 .56535 L p F P
0 g
s
.5 1 0 r
.61181 .48948 m .60595 .46403 L .60712 .46266 L p F P
0 g
s
.5 1 0 r
.6744 .60563 m .69453 .61387 L .68744 .63618 L p F P
0 g
s
.5 1 0 r
.6735 .60272 m .68448 .58133 L p .69453 .61387 L F P
0 g
s
.5 1 0 r
.69453 .61387 m .6744 .60563 L .6735 .60272 L p F P
0 g
s
1 0 0 r
.80306 .56952 m .78106 .58124 L .77112 .56535 L p F P
0 g
s
.5 1 0 r
.44232 .49163 m .4498 .49353 L p .46948 .5043 L F P
0 g
s
.5 1 0 r
.44232 .49163 m .43675 .48751 L .4498 .49353 L closepath p F P
0 g
s
0 1 1 r
.77956 .49284 m .77606 .49331 L .77837 .49064 L closepath p F P
0 g
s
0 1 1 r
.76941 .47402 m .77837 .49064 L .77606 .49331 L p F P
0 g
s
0 1 1 r
.74663 .47569 m .76941 .47402 L p .77606 .49331 L F P
0 g
s
0 1 1 r
.29478 .54496 m .28392 .54262 L .28544 .52333 L p F P
0 g
s
0 1 1 r
.26311 .5133 m .28544 .52333 L .28392 .54262 L p F P
0 g
s
0 1 1 r
.28544 .52333 m .26311 .5133 L .27447 .49076 L p F P
0 g
s
1 0 0 r
.72922 .63896 m .73852 .62118 L .73263 .60917 L p F P
0 g
s
0 1 1 r
.83511 .50307 m .81225 .5074 L .80239 .48977 L p F P
0 g
s
0 1 1 r
.77956 .49284 m .80239 .48977 L .81225 .5074 L p F P
0 g
s
0 1 1 r
.65743 .72611 m .65078 .72356 L .64994 .70314 L p F P
0 g
s
0 1 1 r
.62753 .6948 m .64994 .70314 L .65078 .72356 L p F P
0 g
s
.5 1 0 r
.60712 .46266 m .62751 .46949 L p .61181 .48948 L F P
0 g
s
.5 1 0 r
.62751 .46949 m .60712 .46266 L .61959 .44655 L closepath p F P
0 g
s
.5 1 0 r
.61593 .43527 m .61959 .44655 L .60712 .46266 L p F P
0 g
s
.5 1 0 r
.6047 .4272 m .61593 .43527 L p .60712 .46266 L F P
0 g
s
.5 1 0 r
.4057 .42534 m .40211 .43247 L .40664 .45698 L p F P
0 g
s
.5 1 0 r
.40743 .46129 m .40664 .45698 L .40211 .43247 L p F P
0 g
s
0 1 1 r
.33093 .39551 m .33226 .39436 L .34974 .37231 L p F P
0 g
s
1 0 0 r
.47381 .40407 m .46965 .40237 L .47302 .39986 L closepath p F P
0 g
s
1 0 0 r
.49884 .41648 m .50668 .42969 L .48546 .43453 L p F P
0 g
s
1 0 0 r
.48546 .43453 m .48389 .43139 L .49884 .41648 L p F P
0 g
s
.5 1 0 r
.71357 .54921 m .7157 .55335 L .6942 .56995 L p F P
0 g
s
.5 1 0 r
.6942 .56995 m .68415 .54698 L .71357 .54921 L p F P
0 g
s
.5 1 0 r
.68415 .54698 m .6942 .56995 L .68448 .58133 L p F P
0 g
s
0 1 1 r
.31538 .54934 m .33001 .55239 L .32393 .56717 L p F P
0 g
s
0 1 1 r
.76941 .47402 m .74663 .47569 L .73612 .45434 L p F P
0 g
s
0 1 1 r
.79238 .47147 m .80239 .48977 L .77956 .49284 L p F P
0 g
s
0 1 1 r
.77956 .49284 m .77837 .49064 L .79238 .47147 L p F P
0 g
s
.5 1 0 r
.79223 .54185 m .79839 .55183 L .77089 .55194 L p F P
0 g
s
.5 1 0 r
.77089 .55194 m .76993 .55032 L .79223 .54185 L p F P
0 g
s
.5 1 0 r
.77089 .55194 m .76993 .55032 L .76653 .55179 L closepath p F P
0 g
s
.5 1 0 r
.81908 .55128 m .79839 .55183 L .79223 .54185 L p F P
0 g
s
0 1 1 r
.4456 .59816 m .44039 .59739 L .42815 .58186 L p F P
0 g
s
0 1 1 r
.42064 .58068 m .42815 .58186 L .44039 .59739 L p F P
0 g
s
.5 1 0 r
.75985 .53356 m .76993 .55032 L .76653 .55179 L p F P
0 g
s
.5 1 0 r
.73762 .54228 m .75985 .53356 L p .76653 .55179 L F P
0 g
s
.5 1 0 r
.76653 .55179 m .74241 .55078 L .73762 .54228 L p F P
0 g
s
1 0 0 r
.49491 .40826 m .49884 .41648 L .48389 .43139 L p F P
0 g
s
1 0 0 r
.48389 .43139 m .47381 .40407 L .49491 .40826 L p F P
0 g
s
0 1 1 r
.65743 .72611 m .67223 .732 L .67327 .75261 L p F P
0 g
s
.5 1 0 r
.40967 .46451 m .40743 .46129 L .40664 .45698 L closepath p F P
0 g
s
.5 1 0 r
.82542 .55107 m .82436 .54937 L .81908 .55128 L closepath p F P
0 g
s
.5 1 0 r
.81479 .53428 m .82436 .54937 L .81908 .55128 L p F P
0 g
s
.5 1 0 r
.79223 .54185 m .81479 .53428 L p .81908 .55128 L F P
0 g
s
0 1 1 r
.60211 .66675 m .57649 .65903 L .57852 .6415 L p F P
0 g
s
0 1 1 r
.57649 .65903 m .57286 .63997 L .57852 .6415 L closepath p F P
0 g
s
.5 1 0 r
.6735 .60272 m .68448 .58133 L .66478 .57549 L closepath p F P
0 g
s
.5 1 0 r
.68081 .54666 m .68415 .54698 L p .68448 .58133 L F P
0 g
s
.5 1 0 r
.66193 .567 m .68081 .54666 L p .68448 .58133 L F P
0 g
s
.5 1 0 r
.68448 .58133 m .66478 .57549 L .66193 .567 L p F P
0 g
s
1 0 0 r
.72259 .66137 m .73911 .67149 L .73612 .693 L p F P
0 g
s
1 0 0 r
.73911 .67149 m .72259 .66137 L .72922 .63896 L p F P
0 g
s
.5 1 0 r
.84698 .54186 m .85116 .54844 L .82542 .55107 L p F P
0 g
s
.5 1 0 r
.82542 .55107 m .82436 .54937 L .84698 .54186 L p F P
0 g
s
.5 1 0 r
.53468 .51512 m .51887 .51334 L .50853 .50957 L p F P
0 g
s
.5 1 0 r
.51887 .51334 m .5034 .51109 L .50853 .50957 L closepath p F P
0 g
s
0 1 1 r
.92291 .51927 m .89972 .52463 L .89066 .50921 L p F P
0 g
s
.5 1 0 r
.79223 .54185 m .76993 .55032 L .75985 .53356 L p F P
0 g
s
0 1 1 r
.26356 .47639 m .27447 .49076 L .26311 .5133 L p F P
0 g
s
0 1 1 r
.26644 .47299 m .26356 .47639 L .27447 .49076 L p F P
0 g
s
.5 1 0 r
.7157 .55335 m .72216 .54972 L .74241 .55078 L p F P
0 g
s
.5 1 0 r
.7157 .55335 m .72216 .54972 L .71357 .54921 L closepath p F P
0 g
s
0 1 1 r
.77837 .49064 m .76941 .47402 L .79238 .47147 L closepath p F P
0 g
s
.5 1 0 r
.74241 .55078 m .73762 .54228 L .72216 .54972 L closepath p F P
0 g
s
0 1 1 r
.62753 .6948 m .61495 .69037 L .61524 .67103 L p F P
0 g
s
0 1 1 r
.60211 .66675 m .61524 .67103 L .61495 .69037 L p F P
0 g
s
0 1 1 r
.44039 .59739 m .41332 .59366 L .42064 .58068 L p F P
0 g
s
0 1 1 r
.39328 .57656 m .42064 .58068 L .41332 .59366 L p F P
0 g
s
0 1 1 r
.42064 .58068 m .39328 .57656 L .39019 .57349 L p F P
0 g
s
1 0 0 r
.87981 .55658 m .85718 .56493 L .84792 .55086 L p F P
0 g
s
1 0 0 r
.82536 .55961 m .84792 .55086 L .85718 .56493 L p F P
0 g
s
1 0 0 r
.47381 .40407 m .47302 .39986 L .49096 .38834 L p F P
0 g
s
1 0 0 r
.48871 .36701 m .49096 .38834 L .47302 .39986 L p F P
0 g
s
0 1 1 r
.6821 .39932 m .69154 .40241 L p .70206 .4288 L F P
0 g
s
0 1 1 r
.69154 .40241 m .6821 .39932 L .68691 .39036 L closepath p F P
0 g
s
0 1 1 r
.68023 .37192 m .68691 .39036 L .6821 .39932 L p F P
0 g
s
0 1 1 r
.66993 .36711 m .68023 .37192 L p .6821 .39932 L F P
0 g
s
.5 1 0 r
.84698 .54186 m .82436 .54937 L .81479 .53428 L p F P
0 g
s
0 1 1 r
.39328 .57656 m .3882 .57583 L .39019 .57349 L closepath p F P
0 g
s
.5 1 0 r
.72721 .52399 m .73762 .54228 L .72216 .54972 L p F P
0 g
s
.5 1 0 r
.70505 .53288 m .72721 .52399 L p .72216 .54972 L F P
0 g
s
.5 1 0 r
.72216 .54972 m .71357 .54921 L .70505 .53288 L p F P
0 g
s
.5 1 0 r
.61727 .51248 m .61181 .48948 L .63066 .47855 L p F P
0 g
s
.5 1 0 r
.62751 .46949 m .63066 .47855 L .61181 .48948 L p F P
0 g
s
.5 1 0 r
.61181 .48948 m .61727 .51248 L .61439 .51557 L p F P
0 g
s
0 1 1 r
.54491 .63284 m .57286 .63997 L .57649 .65903 L p F P
0 g
s
0 1 1 r
.57286 .63997 m .54491 .63284 L .54327 .62859 L p F P
0 g
s
0 1 1 r
.36431 .3515 m .35225 .369 L .34183 .37715 L p F P
0 g
s
0 1 1 r
.35225 .369 m .34183 .37715 L .33093 .39551 L p F P
0 g
s
0 1 1 r
.51024 .61534 m .51215 .60978 L p .54221 .63218 L F P
0 g
s
0 1 1 r
.51024 .61534 m .50712 .60879 L .51215 .60978 L closepath p F P
0 g
s
1 0 0 r
.82536 .55961 m .80306 .56952 L .79333 .55445 L p F P
0 g
s
1 0 0 r
.77112 .56535 m .79333 .55445 L .80306 .56952 L p F P
0 g
s
1 0 0 r
.49096 .38834 m .49491 .40826 L .47381 .40407 L p F P
0 g
s
0 1 1 r
.32393 .56717 m .32035 .56672 L .31538 .54934 L p F P
0 g
s
0 1 1 r
.29478 .54496 m .31538 .54934 L .32035 .56672 L p F P
0 g
s
0 1 1 r
.70256 .4289 m .70206 .4288 L .70232 .42833 L closepath p F P
0 g
s
0 1 1 r
.69154 .40241 m .70232 .42833 L .70206 .4288 L p F P
0 g
s
.5 1 0 r
.70505 .53288 m .71357 .54921 L .68415 .54698 L p F P
0 g
s
0 1 1 r
.70256 .4289 m .72546 .43208 L p .73411 .4543 L F P
0 g
s
0 1 1 r
.71456 .40738 m .72546 .43208 L .70256 .4289 L p F P
0 g
s
0 1 1 r
.71404 .40729 m .71456 .40738 L p .70256 .4289 L F P
0 g
s
0 1 1 r
.70256 .4289 m .70232 .42833 L .71404 .40729 L p F P
0 g
s
1 0 0 r
.73263 .60917 m .7243 .60481 L p .72922 .63896 L F P
0 g
s
1 0 0 r
.73263 .60917 m .72794 .60011 L .7243 .60481 L closepath p F P
0 g
s
0 1 1 r
.32954 .39771 m .33093 .39551 L .33226 .39436 L closepath p F P
0 g
s
0 1 1 r
.70232 .42833 m .69154 .40241 L .71404 .40729 L closepath p F P
0 g
s
1 0 0 r
.71191 .62882 m .72922 .63896 L .72259 .66137 L p F P
0 g
s
1 0 0 r
.7243 .60481 m .71191 .62882 L .72922 .63896 L p F P
0 g
s
0 1 1 r
.50712 .60879 m .51024 .61534 L .50708 .62443 L p F P
0 g
s
0 1 1 r
.47853 .60351 m .50712 .60879 L p .50708 .62443 L F P
0 g
s
.5 1 0 r
.86984 .53482 m .87565 .54387 L .85116 .54844 L p F P
0 g
s
.5 1 0 r
.85116 .54844 m .84698 .54186 L .86984 .53482 L p F P
0 g
s
.5 1 0 r
.40967 .46451 m .41865 .47605 L .43675 .48751 L p F P
0 g
s
.5 1 0 r
.41865 .47605 m .40967 .46451 L .40664 .45698 L p F P
0 g
s
0 1 1 r
.32954 .39771 m .33093 .39551 L p .30893 .42149 L F P
0 g
s
0 1 1 r
.30893 .42149 m .31038 .4209 L .32954 .39771 L p F P
0 g
s
.5 1 0 r
.89711 .5346 m .90185 .54199 L .87894 .54904 L p F P
0 g
s
.5 1 0 r
.87894 .54904 m .87565 .54387 L .89711 .5346 L p F P
0 g
s
0 1 1 r
.68023 .37192 m .66993 .36711 L .67554 .3578 L closepath p F P
0 g
s
1 0 0 r
.49096 .38834 m .48871 .36701 L .50773 .35645 L p F P
0 g
s
.5 1 0 r
.43675 .48751 m .44232 .49163 L .43168 .49354 L p F P
0 g
s
.5 1 0 r
.61593 .43527 m .6047 .4272 L .60985 .41618 L closepath p F P
0 g
s
.5 1 0 r
.60422 .39647 m .6003 .39222 L p .6047 .4272 L F P
0 g
s
.5 1 0 r
.6047 .4272 m .60985 .41618 L .60422 .39647 L p F P
0 g
s
1 0 0 r
.53551 .39705 m .52958 .38086 L p .52032 .40888 L F P
0 g
s
1 0 0 r
.52032 .40888 m .5281 .41468 L .53551 .39705 L p F P
0 g
s
1 0 0 r
.53551 .39705 m .52958 .38086 L .53257 .3614 L p F P
0 g
s
.5 1 0 r
.42708 .38069 m .4151 .39681 L .41189 .41256 L p F P
0 g
s
.5 1 0 r
.42842 .37781 m .4319 .36526 L p .4151 .39681 L F P
0 g
s
.5 1 0 r
.4151 .39681 m .42708 .38069 L .42842 .37781 L p F P
0 g
s
.5 1 0 r
.4057 .42534 m .41189 .41256 L .4151 .39681 L p F P
0 g
s
0 1 1 r
.88943 .50948 m .86754 .51437 L .85819 .49854 L p F P
0 g
s
0 1 1 r
.83511 .50307 m .85819 .49854 L .86754 .51437 L p F P
0 g
s
.5 1 0 r
.40664 .45698 m .40493 .44409 L .4057 .42534 L p F P
0 g
s
.5 1 0 r
.40664 .45698 m .40493 .44409 L p .41865 .47605 L F P
0 g
s
.5 1 0 r
.56412 .51715 m .59161 .51695 L .59203 .53627 L p F P
0 g
s
.5 1 0 r
.56295 .52192 m .56412 .51715 L p .59203 .53627 L F P
0 g
s
.5 1 0 r
.56295 .52192 m .5592 .51692 L .56412 .51715 L closepath p F P
0 g
s
.5 1 0 r
.70115 .68828 m .71898 .69793 L .71923 .71868 L p F P
0 g
s
.5 1 0 r
.71898 .69793 m .70115 .68828 L .70277 .6672 L p F P
0 g
s
.5 1 0 r
.59161 .51695 m .61439 .51557 L .60525 .53805 L p F P
0 g
s
.5 1 0 r
.60525 .53805 m .59203 .53627 L .59161 .51695 L p F P
0 g
s
.5 1 0 r
.5592 .51692 m .56295 .52192 L .56019 .53168 L p F P
0 g
s
.5 1 0 r
.53468 .51512 m .5592 .51692 L p .56019 .53168 L F P
0 g
s
.5 1 0 r
.68415 .54698 m .68321 .54489 L .70505 .53288 L p F P
0 g
s
.5 1 0 r
.68415 .54698 m .68321 .54489 L .68081 .54666 L closepath p F P
0 g
s
.5 1 0 r
.66193 .567 m .68081 .54666 L .65395 .54389 L closepath p F P
0 g
s
.5 1 0 r
.6722 .52064 m .68321 .54489 L .68081 .54666 L p F P
0 g
s
.5 1 0 r
.65046 .53397 m .6722 .52064 L p .68081 .54666 L F P
0 g
s
.5 1 0 r
.68081 .54666 m .65395 .54389 L .65046 .53397 L p F P
0 g
s
.5 1 0 r
.68832 .65971 m .70277 .6672 L .70115 .68828 L p F P
0 g
s
.5 1 0 r
.68552 .64733 m .68744 .63618 L p .70277 .6672 L F P
0 g
s
.5 1 0 r
.70277 .6672 m .68832 .65971 L .68552 .64733 L p F P
0 g
s
.5 1 0 r
.70505 .53288 m .68321 .54489 L .6722 .52064 L p F P
0 g
s
0 1 1 r
.41332 .59366 m .40402 .5925 L .39328 .57656 L p F P
0 g
s
0 1 1 r
.3882 .57583 m .39328 .57656 L .40402 .5925 L p F P
0 g
s
0 1 1 r
.31765 .40062 m .33093 .39551 L .34183 .37715 L p F P
0 g
s
0 1 1 r
.33093 .39551 m .31765 .40062 L p .30893 .42149 L F P
0 g
s
.5 1 0 r
.42842 .37781 m .43774 .3586 L .4319 .36526 L closepath p F P
0 g
s
.5 1 0 r
.75985 .53356 m .73762 .54228 L .72721 .52399 L p F P
0 g
s
0 1 1 r
.61495 .69037 m .60387 .68666 L .60211 .66675 L p F P
0 g
s
0 1 1 r
.57649 .65903 m .60211 .66675 L .60387 .68666 L p F P
0 g
s
.5 1 0 r
.41189 .41256 m .4057 .42534 L .40493 .44409 L p F P
0 g
s
.5 1 0 r
.6179 .51529 m .61727 .51248 L .63901 .50189 L p F P
0 g
s
.5 1 0 r
.6179 .51529 m .61727 .51248 L .61439 .51557 L closepath p F P
0 g
s
.5 1 0 r
.63066 .47855 m .63901 .50189 L .61727 .51248 L p F P
0 g
s
1 0 0 r
.74927 .57929 m .75433 .57551 L .74456 .57127 L closepath p F P
0 g
s
1 0 0 r
.74927 .57929 m .72794 .60011 L .71736 .58026 L p F P
0 g
s
1 0 0 r
.74456 .57127 m .74927 .57929 L p .71736 .58026 L F P
0 g
s
.5 1 0 r
.61439 .51557 m .6179 .51529 L .62326 .54033 L p F P
0 g
s
.5 1 0 r
.62326 .54033 m .60525 .53805 L .61439 .51557 L p F P
0 g
s
0 1 1 r
.40402 .5925 m .38166 .58992 L .3882 .57583 L p F P
0 g
s
0 1 1 r
.35728 .57153 m .3882 .57583 L .38166 .58992 L p F P
0 g
s
0 1 1 r
.3882 .57583 m .35728 .57153 L .35653 .57042 L p F P
0 g
s
.5 1 0 r
.68552 .64733 m .68744 .63618 L .68221 .63363 L closepath p F P
0 g
s
.5 1 0 r
.68744 .63618 m .68221 .63363 L .6744 .60563 L p F P
0 g
s
.5 1 0 r
.6179 .51529 m .64236 .51131 L p .64239 .5426 L F P
0 g
s
.5 1 0 r
.64239 .5426 m .62326 .54033 L .6179 .51529 L p F P
0 g
s
.5 1 0 r
.63901 .50189 m .64236 .51131 L .6179 .51529 L p F P
0 g
s
.5 1 0 r
.6744 .60563 m .6735 .60272 L .67268 .60495 L closepath p F P
0 g
s
.5 1 0 r
.67268 .60495 m .6735 .60272 L .66478 .57549 L p F P
0 g
s
1 0 0 r
.76108 .54959 m .77112 .56535 L .75433 .57551 L p F P
0 g
s
1 0 0 r
.73898 .56199 m .76108 .54959 L p .75433 .57551 L F P
0 g
s
1 0 0 r
.75433 .57551 m .74456 .57127 L .73898 .56199 L p F P
0 g
s
.5 1 0 r
.66478 .57549 m .65816 .5736 L p .67268 .60495 L F P
0 g
s
.5 1 0 r
.66478 .57549 m .66193 .567 L .65816 .5736 L closepath p F P
0 g
s
.5 1 0 r
.52991 .52303 m .53468 .51512 L p .56019 .53168 L F P
0 g
s
.5 1 0 r
.52991 .52303 m .51887 .51334 L .53468 .51512 L closepath p F P
0 g
s
.5 1 0 r
.67268 .60495 m .6744 .60563 L .68221 .63363 L p F P
0 g
s
0 1 1 r
.54491 .63284 m .54221 .63218 L .54327 .62859 L closepath p F P
0 g
s
.5 1 0 r
.5034 .51109 m .48456 .50765 L .47546 .50351 L p F P
0 g
s
.5 1 0 r
.48456 .50765 m .46948 .5043 L .47546 .50351 L closepath p F P
0 g
s
1 0 0 r
.7243 .60481 m .72794 .60011 L .71736 .58026 L p F P
0 g
s
.5 1 0 r
.65816 .5736 m .66193 .567 L .65395 .54389 L p F P
0 g
s
0 1 1 r
.67327 .75261 m .65827 .74679 L .65743 .72611 L p F P
0 g
s
0 1 1 r
.65078 .72356 m .65743 .72611 L .65827 .74679 L p F P
0 g
s
0 1 1 r
.32035 .56672 m .29203 .56328 L .29478 .54496 L p F P
0 g
s
0 1 1 r
.28392 .54262 m .29478 .54496 L .29203 .56328 L p F P
0 g
s
0 1 1 r
.73612 .45434 m .73411 .4543 L .73524 .45251 L closepath p F P
0 g
s
0 1 1 r
.72546 .43208 m .73524 .45251 L .73411 .4543 L p F P
0 g
s
0 1 1 r
.30805 .42367 m .30893 .42149 L .31038 .4209 L closepath p F P
0 g
s
.5 1 0 r
.81479 .53428 m .79223 .54185 L .78235 .526 L p F P
0 g
s
.5 1 0 r
.75985 .53356 m .78235 .526 L .79223 .54185 L p F P
0 g
s
.5 1 0 r
.68221 .63363 m .6675 .62672 L .67268 .60495 L p F P
0 g
s
.5 1 0 r
.6504 .596 m .67268 .60495 L .6675 .62672 L p F P
0 g
s
.5 1 0 r
.65816 .5736 m .6504 .596 L .67268 .60495 L p F P
0 g
s
0 1 1 r
.85819 .49854 m .83511 .50307 L .82544 .48624 L p F P
0 g
s
0 1 1 r
.80239 .48977 m .82544 .48624 L .83511 .50307 L p F P
0 g
s
0 1 1 r
.30805 .42367 m .30893 .42149 L p .28591 .44667 L F P
0 g
s
0 1 1 r
.28591 .44667 m .28846 .44691 L .30805 .42367 L p F P
0 g
s
1 0 0 r
.70573 .5948 m .7243 .60481 L .71191 .62882 L p F P
0 g
s
1 0 0 r
.71736 .58026 m .70573 .5948 L .7243 .60481 L p F P
0 g
s
1 0 0 r
.49491 .40826 m .5092 .40672 L p .51706 .4161 L F P
0 g
s
1 0 0 r
.52095 .42075 m .51656 .41864 L .51706 .4161 L F
.51656 .41864 m .49491 .40826 L .51706 .4161 L F
.5092 .40672 m .52032 .40888 L p .52095 .42075 L F P
0 g
s
1 0 0 r
.51656 .41864 m .5042 .41714 L .5019 .41161 L F
.51543 .41968 m .49884 .41648 L p .51656 .41864 L F P
0 g
s
1 0 0 r
.51638 .40811 m .5092 .40672 L p .50725 .42445 L F P
0 g
s
1 0 0 r
.50668 .42969 m .50811 .4265 L .50725 .42445 L F
.50811 .4265 m .51638 .40811 L .50725 .42445 L F
.49884 .41648 m .49491 .40826 L p .5019 .41161 L F P
0 g
s
1 0 0 r
.5042 .41714 m .49884 .41648 L .5019 .41161 L F
.52095 .42075 m .51543 .41968 L p .51656 .41864 L F P
0 g
s
1 0 0 r
.50811 .4265 m .51768 .4129 L .51638 .40811 L F
.50668 .42969 m .50979 .42493 L .50811 .4265 L F
.50979 .42493 m .51768 .4129 L .50811 .4265 L F
.52032 .40888 m .51854 .40853 L p .51768 .4129 L F P
0 g
s
1 0 0 r
.51854 .40853 m .51638 .40811 L p .51768 .4129 L F P
0 g
s
1 0 0 r
.5092 .40672 m .49884 .41648 L .50668 .42969 L p F P
0 g
s
1 0 0 r
.50668 .42969 m .52095 .42075 L .52032 .40888 L p F P
0 g
s
.5 1 0 r
.89293 .52811 m .89711 .5346 L .87565 .54387 L p F P
0 g
s
.5 1 0 r
.87565 .54387 m .86984 .53482 L .89293 .52811 L p F P
0 g
s
1 0 0 r
.9027 .54885 m .87981 .55658 L .87075 .54293 L p F P
0 g
s
1 0 0 r
.84792 .55086 m .87075 .54293 L .87981 .55658 L p F P
0 g
s
1 0 0 r
.84792 .55086 m .82536 .55961 L .81582 .54518 L p F P
0 g
s
1 0 0 r
.79333 .55445 m .81582 .54518 L .82536 .55961 L p F P
0 g
s
.5 1 0 r
.65395 .54389 m .64239 .5426 L p .65816 .5736 L F P
0 g
s
.5 1 0 r
.65395 .54389 m .65046 .53397 L .64239 .5426 L closepath p F P
0 g
s
0 1 1 r
.73612 .45434 m .75908 .45424 L .76941 .47402 L p F P
0 g
s
0 1 1 r
.74855 .43305 m .75908 .45424 L .73612 .45434 L p F P
0 g
s
0 1 1 r
.7466 .433 m .74855 .43305 L p .73612 .45434 L F P
0 g
s
0 1 1 r
.73612 .45434 m .73524 .45251 L .7466 .433 L p F P
0 g
s
0 1 1 r
.65078 .72356 m .62841 .71523 L .62753 .6948 L p F P
0 g
s
0 1 1 r
.61495 .69037 m .62753 .6948 L .62841 .71523 L p F P
0 g
s
.5 1 0 r
.51887 .51334 m .52991 .52303 L .52769 .5265 L p F P
0 g
s
.5 1 0 r
.5034 .51109 m .51887 .51334 L p .52769 .5265 L F P
0 g
s
0 1 1 r
.25681 .52653 m .26311 .5133 L p .28392 .54262 L F P
0 g
s
0 1 1 r
.25681 .52653 m .26311 .5133 L .24826 .50593 L closepath p F P
0 g
s
0 1 1 r
.24427 .49975 m .26356 .47639 L p .26311 .5133 L F P
0 g
s
0 1 1 r
.26311 .5133 m .24826 .50593 L .24427 .49975 L p F P
0 g
s
.5 1 0 r
.59834 .35617 m .5955 .36208 L .60191 .38812 L p F P
0 g
s
.5 1 0 r
.6003 .39222 m .60191 .38812 L .5955 .36208 L p F P
0 g
s
0 1 1 r
.54221 .63218 m .51523 .62611 L .51024 .61534 L p F P
0 g
s
0 1 1 r
.51523 .62611 m .50708 .62443 L .51024 .61534 L closepath p F P
0 g
s
.5 1 0 r
.63092 .56601 m .65816 .5736 L .6504 .596 L p F P
0 g
s
.5 1 0 r
.64239 .5426 m .63092 .56601 L .65816 .5736 L p F P
0 g
s
0 1 1 r
.71404 .40729 m .69154 .40241 L .68691 .39036 L p F P
0 g
s
.5 1 0 r
.60422 .39647 m .6003 .39222 L .60191 .38812 L closepath p F P
0 g
s
.5 1 0 r
.66532 .50529 m .6722 .52064 L .65046 .53397 L p F P
0 g
s
.5 1 0 r
.65046 .53397 m .64236 .51131 L .66532 .50529 L p F P
0 g
s
.5 1 0 r
.64236 .51131 m .65046 .53397 L .64239 .5426 L p F P
0 g
s
0 1 1 r
.73524 .45251 m .72546 .43208 L .7466 .433 L closepath p F P
0 g
s
.5 1 0 r
.86984 .53482 m .84698 .54186 L .83759 .5273 L p F P
0 g
s
.5 1 0 r
.81479 .53428 m .83759 .5273 L .84698 .54186 L p F P
0 g
s
0 1 1 r
.47706 .6075 m .47853 .60351 L p .50708 .62443 L F P
0 g
s
0 1 1 r
.47706 .6075 m .47469 .60285 L .47853 .60351 L closepath p F P
0 g
s
0 1 1 r
.89066 .50921 m .91403 .50427 L .92291 .51927 L p F P
0 g
s
.5 1 0 r
.68221 .63363 m .6675 .62672 L p .68408 .65758 L F P
0 g
s
.5 1 0 r
.68408 .65758 m .68552 .64733 L .68221 .63363 L p F P
0 g
s
1 0 0 r
.50773 .35645 m .53257 .3614 L .52958 .38086 L p F P
0 g
s
1 0 0 r
.79333 .55445 m .77112 .56535 L .76108 .54959 L p F P
0 g
s
0 1 1 r
.82544 .48624 m .80239 .48977 L .79238 .47147 L p F P
0 g
s
0 1 1 r
.29203 .56328 m .28237 .56216 L .28392 .54262 L p F P
0 g
s
0 1 1 r
.25885 .53711 m .28392 .54262 L .28237 .56216 L p F P
0 g
s
0 1 1 r
.28392 .54262 m .25885 .53711 L .25681 .52653 L p F P
0 g
s
.5 1 0 r
.62326 .54033 m .64239 .5426 L .63092 .56601 L p F P
0 g
s
0 1 1 r
.29584 .42221 m .31674 .40153 L .30893 .42149 L closepath p F P
0 g
s
0 1 1 r
.31765 .40062 m .31674 .40153 L .30893 .42149 L p F P
0 g
s
0 1 1 r
.30893 .42149 m .29584 .42221 L p .28591 .44667 L F P
0 g
s
.5 1 0 r
.46948 .5043 m .45441 .50043 L .44232 .49163 L p F P
0 g
s
.5 1 0 r
.45441 .50043 m .43168 .49354 L .44232 .49163 L closepath p F P
0 g
s
.5 1 0 r
.59203 .53627 m .56924 .53303 L .56295 .52192 L p F P
0 g
s
.5 1 0 r
.56924 .53303 m .56019 .53168 L .56295 .52192 L closepath p F P
0 g
s
0 1 1 r
.47469 .60285 m .47706 .6075 L .47316 .61821 L p F P
0 g
s
0 1 1 r
.4456 .59816 m .47469 .60285 L p .47316 .61821 L F P
0 g
s
0 1 1 r
.35728 .57153 m .356 .57136 L .35653 .57042 L closepath p F P
0 g
s
0 1 1 r
.35653 .57042 m .356 .57136 L .32393 .56717 L p F P
0 g
s
.5 1 0 r
.72721 .52399 m .70505 .53288 L .69429 .51206 L p F P
0 g
s
.5 1 0 r
.6722 .52064 m .69429 .51206 L .70505 .53288 L p F P
0 g
s
0 1 1 r
.79238 .47147 m .76941 .47402 L .75908 .45424 L p F P
0 g
s
0 1 1 r
.65827 .74679 m .65152 .74428 L .65078 .72356 L p F P
0 g
s
0 1 1 r
.62841 .71523 m .65078 .72356 L .65152 .74428 L p F P
0 g
s
0 1 1 r
.57649 .65903 m .54947 .6516 L .54491 .63284 L p F P
0 g
s
0 1 1 r
.54221 .63218 m .54491 .63284 L .54947 .6516 L p F P
0 g
s
1 0 0 r
.7198 .68287 m .73612 .693 L .73612 .71389 L p F P
0 g
s
1 0 0 r
.73612 .693 m .7198 .68287 L .72259 .66137 L p F P
0 g
s
1 0 0 r
.52032 .40888 m .5281 .41468 L .52095 .42075 L p F P
0 g
s
0 1 1 r
.68691 .39036 m .69465 .37717 L p .71404 .40729 L F P
0 g
s
0 1 1 r
.68691 .39036 m .68023 .37192 L .69465 .37717 L closepath p F P
0 g
s
.5 1 0 r
.66108 .49579 m .66532 .50529 L .64236 .51131 L p F P
0 g
s
.5 1 0 r
.64236 .51131 m .63901 .50189 L .66108 .49579 L p F P
0 g
s
0 1 1 r
.54947 .6516 m .53922 .64904 L .54221 .63218 L p F P
0 g
s
0 1 1 r
.51523 .62611 m .54221 .63218 L .53922 .64904 L p F P
0 g
s
.5 1 0 r
.49654 .51828 m .5034 .51109 L p .52769 .5265 L F P
0 g
s
.5 1 0 r
.49654 .51828 m .48456 .50765 L .5034 .51109 L closepath p F P
0 g
s
.5 1 0 r
.91627 .52171 m .92501 .53528 L .90185 .54199 L p F P
0 g
s
.5 1 0 r
.90379 .52512 m .91627 .52171 L p .90185 .54199 L F P
0 g
s
.5 1 0 r
.90185 .54199 m .89711 .5346 L .90379 .52512 L p F P
0 g
s
0 1 1 r
.38166 .58992 m .36538 .58825 L .35728 .57153 L p F P
0 g
s
0 1 1 r
.356 .57136 m .35728 .57153 L .36538 .58825 L p F P
0 g
s
0 1 1 r
.28585 .44997 m .28591 .44667 L .28846 .44691 L closepath p F P
0 g
s
0 1 1 r
.36538 .58825 m .35059 .58688 L .356 .57136 L p F P
0 g
s
0 1 1 r
.32393 .56717 m .356 .57136 L .35059 .58688 L p F P
0 g
s
1 0 0 r
.71736 .58026 m .73276 .56632 L .74456 .57127 L p F P
0 g
s
1 0 0 r
.74456 .57127 m .73898 .56199 L .73276 .56632 L closepath p F P
0 g
s
.5 1 0 r
.64985 .47021 m .66108 .49579 L .63901 .50189 L p F P
0 g
s
.5 1 0 r
.6409 .47045 m .64985 .47021 L p .63901 .50189 L F P
0 g
s
.5 1 0 r
.63901 .50189 m .63066 .47855 L .6409 .47045 L p F P
0 g
s
.5 1 0 r
.68832 .65971 m .68552 .64733 L .68408 .65758 L closepath p F P
0 g
s
0 1 1 r
.28585 .44997 m .28591 .44667 L p .258 .46727 L F P
0 g
s
0 1 1 r
.258 .46727 m .26644 .47299 L .28585 .44997 L p F P
0 g
s
0 1 1 r
.65827 .74679 m .67327 .75261 L .67461 .7734 L p F P
0 g
s
0 1 1 r
.40824 .99585 m .42263 .99139 L .39967 .98838 L closepath p F P
0 g
s
.5 1 0 r
.63092 .56601 m .62849 .56533 L .62326 .54033 L p F P
0 g
s
.5 1 0 r
.60525 .53805 m .62326 .54033 L .62849 .56533 L p F P
0 g
s
1 0 0 r
.71199 .65479 m .72259 .66137 L .7198 .68287 L p F P
0 g
s
1 0 0 r
.70786 .64285 m .71191 .62882 L p .72259 .66137 L F P
0 g
s
1 0 0 r
.72259 .66137 m .71199 .65479 L .70786 .64285 L p F P
0 g
s
.5 1 0 r
.43774 .3586 m .44531 .34839 L p .4278 .3796 L F P
0 g
s
.5 1 0 r
.4278 .3796 m .42842 .37781 L .43774 .3586 L p F P
0 g
s
.5 1 0 r
.78235 .526 m .75985 .53356 L .74965 .51662 L p F P
0 g
s
.5 1 0 r
.72721 .52399 m .74965 .51662 L .75985 .53356 L p F P
0 g
s
0 1 1 r
.69465 .37717 m .68023 .37192 L .67554 .3578 L p F P
0 g
s
0 1 1 r
.89066 .50921 m .88943 .50948 L .89018 .5084 L closepath p F P
0 g
s
0 1 1 r
.88149 .49384 m .89018 .5084 L .88943 .50948 L p F P
0 g
s
0 1 1 r
.85819 .49854 m .88149 .49384 L p .88943 .50948 L F P
0 g
s
1 0 0 r
.49096 .38834 m .50927 .37686 L p .5092 .40672 L F P
0 g
s
1 0 0 r
.5092 .40672 m .49491 .40826 L .49096 .38834 L p F P
0 g
s
1 0 0 r
.50773 .35645 m .50927 .37686 L .49096 .38834 L p F P
0 g
s
.5 1 0 r
.68636 .49657 m .69429 .51206 L .6722 .52064 L p F P
0 g
s
.5 1 0 r
.6722 .52064 m .66532 .50529 L .68636 .49657 L p F P
0 g
s
.5 1 0 r
.60191 .38812 m .61062 .37037 L p .61484 .40589 L F P
0 g
s
.5 1 0 r
.61484 .40589 m .60422 .39647 L .60191 .38812 L p F P
0 g
s
.5 1 0 r
.60191 .38812 m .61062 .37037 L .59834 .35617 L p F P
0 g
s
0 1 1 r
.67554 .3578 m .68553 .34343 L p .69465 .37717 L F P
0 g
s
0 1 1 r
.90503 .48911 m .91403 .50427 L .89066 .50921 L p F P
0 g
s
0 1 1 r
.89896 .4903 m .90503 .48911 L p .89066 .50921 L F P
0 g
s
0 1 1 r
.89066 .50921 m .89018 .5084 L .89896 .4903 L p F P
0 g
s
.5 1 0 r
.63066 .47855 m .62751 .46949 L .6409 .47045 L closepath p F P
0 g
s
0 1 1 r
.62841 .71523 m .61523 .71059 L .61495 .69037 L p F P
0 g
s
0 1 1 r
.60387 .68666 m .61495 .69037 L .61523 .71059 L p F P
0 g
s
.5 1 0 r
.60985 .41618 m .60422 .39647 L .61484 .40589 L closepath p F P
0 g
s
0 1 1 r
.89018 .5084 m .88149 .49384 L .89896 .4903 L closepath p F P
0 g
s
.5 1 0 r
.6409 .47045 m .62751 .46949 L .61959 .44655 L p F P
0 g
s
0 1 1 r
.50708 .62443 m .48332 .61994 L .47706 .6075 L p F P
0 g
s
0 1 1 r
.48332 .61994 m .47316 .61821 L .47706 .6075 L closepath p F P
0 g
s
.5 1 0 r
.70115 .68828 m .69241 .68355 L .68832 .65971 L p F P
0 g
s
.5 1 0 r
.68408 .65758 m .68832 .65971 L .69241 .68355 L p F P
0 g
s
1 0 0 r
.52958 .38086 m .50927 .37686 L .50773 .35645 L p F P
0 g
s
1 0 0 r
.87075 .54293 m .84792 .55086 L .83858 .53698 L p F P
0 g
s
1 0 0 r
.81582 .54518 m .83858 .53698 L .84792 .55086 L p F P
0 g
s
.5 1 0 r
.60762 .34149 m .59834 .35617 L .61062 .37037 L p F P
0 g
s
.5 1 0 r
.62849 .56533 m .60295 .5585 L .60525 .53805 L p F P
0 g
s
.5 1 0 r
.59203 .53627 m .60525 .53805 L .60295 .5585 L p F P
0 g
s
.5 1 0 r
.83759 .5273 m .81479 .53428 L .80509 .51917 L p F P
0 g
s
.5 1 0 r
.78235 .526 m .80509 .51917 L .81479 .53428 L p F P
0 g
s
.5 1 0 r
.48456 .50765 m .49654 .51828 L .49444 .52067 L p F P
0 g
s
.5 1 0 r
.46948 .5043 m .48456 .50765 L p .49444 .52067 L F P
0 g
s
1 0 0 r
.70786 .64285 m .71191 .62882 L .70016 .62187 L closepath p F P
0 g
s
1 0 0 r
.69654 .61305 m .70573 .5948 L p .71191 .62882 L F P
0 g
s
1 0 0 r
.71191 .62882 m .70016 .62187 L .69654 .61305 L p F P
0 g
s
0 1 1 r
.60387 .68666 m .57871 .67881 L .57649 .65903 L p F P
0 g
s
0 1 1 r
.57871 .67881 m .57533 .67779 L .57649 .65903 L closepath p F P
0 g
s
0 1 1 r
.54947 .6516 m .57649 .65903 L .57533 .67779 L p F P
0 g
s
1 0 0 r
.81582 .54518 m .79333 .55445 L .78349 .53956 L p F P
0 g
s
1 0 0 r
.76108 .54959 m .78349 .53956 L .79333 .55445 L p F P
0 g
s
0 1 1 r
.27408 .44293 m .28671 .43088 L .28591 .44667 L closepath p F P
0 g
s
0 1 1 r
.29584 .42221 m .28671 .43088 L .28591 .44667 L p F P
0 g
s
0 1 1 r
.28591 .44667 m .27408 .44293 L p .258 .46727 L F P
0 g
s
0 1 1 r
.26356 .47639 m .258 .46727 L .26644 .47299 L closepath p F P
0 g
s
0 1 1 r
.44358 .60387 m .4456 .59816 L p .47316 .61821 L F P
0 g
s
0 1 1 r
.44358 .60387 m .44039 .59739 L .4456 .59816 L closepath p F P
0 g
s
.5 1 0 r
.61959 .44655 m .62446 .43937 L p .6409 .47045 L F P
0 g
s
.5 1 0 r
.61959 .44655 m .61593 .43527 L .62446 .43937 L closepath p F P
0 g
s
1 0 0 r
.92583 .54158 m .9027 .54885 L .89383 .53556 L p F P
0 g
s
1 0 0 r
.87075 .54293 m .89383 .53556 L .9027 .54885 L p F P
0 g
s
.5 1 0 r
.60985 .41618 m .61484 .40589 L p .62446 .43937 L F P
0 g
s
.5 1 0 r
.62446 .43937 m .61593 .43527 L .60985 .41618 L p F P
0 g
s
0 1 1 r
.28237 .56216 m .26035 .5597 L .25885 .53711 L p F P
0 g
s
0 1 1 r
.26356 .47639 m .24427 .49975 L .23061 .48341 L p F P
0 g
s
0 1 1 r
.258 .46727 m .26356 .47639 L p .23061 .48341 L F P
0 g
s
0 1 1 r
.32206 .57513 m .32393 .56717 L p .35059 .58688 L F P
0 g
s
0 1 1 r
.32206 .57513 m .32035 .56672 L .32393 .56717 L closepath p F P
0 g
s
.5 1 0 r
.43168 .49354 m .42721 .49204 L .41865 .47605 L p F P
0 g
s
.5 1 0 r
.40415 .46308 m .41865 .47605 L .42721 .49204 L p F P
0 g
s
.5 1 0 r
.40493 .44409 m .40415 .46308 L .41865 .47605 L p F P
0 g
s
0 1 1 r
.44039 .59739 m .44358 .60387 L .44033 .6133 L p F P
0 g
s
0 1 1 r
.41332 .59366 m .44039 .59739 L p .44033 .6133 L F P
0 g
s
.5 1 0 r
.70142 .70907 m .71923 .71868 L .72145 .73914 L p F P
0 g
s
.5 1 0 r
.71923 .71868 m .70142 .70907 L .70115 .68828 L p F P
0 g
s
.5 1 0 r
.69241 .68355 m .70115 .68828 L .70142 .70907 L p F P
0 g
s
0 1 1 r
.32035 .56672 m .32206 .57513 L p .28991 .58247 L F P
0 g
s
0 1 1 r
.28991 .58247 m .29203 .56328 L .32035 .56672 L p F P
0 g
s
.5 1 0 r
.60295 .5585 m .59245 .55585 L .59203 .53627 L p F P
0 g
s
.5 1 0 r
.56924 .53303 m .59203 .53627 L .59245 .55585 L p F P
0 g
s
.5 1 0 r
.69241 .68355 m .68289 .67858 L .68408 .65758 L p F P
0 g
s
.5 1 0 r
.66498 .6479 m .68408 .65758 L .68289 .67858 L p F P
0 g
s
.5 1 0 r
.6675 .62672 m .66498 .6479 L .68408 .65758 L p F P
0 g
s
0 1 1 r
.4169 .9775 m .42935 .98922 L .42263 .99139 L p F P
0 g
s
0 1 1 r
.39567 .98479 m .4169 .9775 L p .42263 .99139 L F P
0 g
s
0 1 1 r
.42263 .99139 m .39967 .98838 L .39567 .98479 L p F P
0 g
s
.5 1 0 r
.74965 .51662 m .72721 .52399 L .71667 .50534 L p F P
0 g
s
.5 1 0 r
.69429 .51206 m .71667 .50534 L .72721 .52399 L p F P
0 g
s
1 0 0 r
.73276 .56632 m .71736 .58026 L .70668 .56059 L p F P
0 g
s
1 0 0 r
.70573 .5948 m .71736 .58026 L .70668 .56059 L p F P
0 g
s
.5 1 0 r
.89293 .52811 m .86984 .53482 L .86063 .52071 L p F P
0 g
s
.5 1 0 r
.83759 .5273 m .86063 .52071 L .86984 .53482 L p F P
0 g
s
1 0 0 r
.70668 .56059 m .71081 .55707 L .73276 .56632 L p F P
0 g
s
1 0 0 r
.72862 .54527 m .71081 .55707 L .73276 .56632 L p F P
0 g
s
1 0 0 r
.73276 .56632 m .73898 .56199 L .72862 .54527 L p F P
0 g
s
0 1 1 r
.88149 .49384 m .85819 .49854 L .84871 .48237 L p F P
0 g
s
0 1 1 r
.82544 .48624 m .84871 .48237 L .85819 .49854 L p F P
0 g
s
0 1 1 r
.7466 .433 m .72546 .43208 L .71456 .40738 L p F P
0 g
s
.5 1 0 r
.62961 .57116 m .63092 .56601 L p .6504 .596 L F P
0 g
s
.5 1 0 r
.62961 .57116 m .63092 .56601 L .62849 .56533 L closepath p F P
0 g
s
.5 1 0 r
.64667 .61735 m .6675 .62672 L .66498 .6479 L p F P
0 g
s
.5 1 0 r
.6675 .62672 m .64667 .61735 L .6504 .596 L p F P
0 g
s
.5 1 0 r
.68341 .49078 m .68636 .49657 L .66532 .50529 L p F P
0 g
s
.5 1 0 r
.66532 .50529 m .66108 .49579 L .68341 .49078 L p F P
0 g
s
.5 1 0 r
.63284 .58943 m .6504 .596 L .64667 .61735 L p F P
0 g
s
.5 1 0 r
.6504 .596 m .63284 .58943 L .62961 .57116 L p F P
0 g
s
1 0 0 r
.76108 .54959 m .73898 .56199 L .72862 .54527 L p F P
0 g
s
.5 1 0 r
.40452 .42579 m .40493 .44409 L .40415 .46308 L p F P
0 g
s
.5 1 0 r
.40582 .42316 m .41189 .41256 L p .40493 .44409 L F P
0 g
s
.5 1 0 r
.40493 .44409 m .40452 .42579 L .40582 .42316 L p F P
0 g
s
0 1 1 r
.53922 .64904 m .52034 .64467 L .51523 .62611 L p F P
0 g
s
0 1 1 r
.50708 .62443 m .51523 .62611 L .52034 .64467 L p F P
0 g
s
.5 1 0 r
.62849 .56533 m .60295 .5585 L p .6268 .58728 L F P
0 g
s
.5 1 0 r
.6268 .58728 m .62961 .57116 L .62849 .56533 L p F P
0 g
s
0 1 1 r
.61523 .71059 m .60477 .70709 L .60387 .68666 L p F P
0 g
s
0 1 1 r
.57871 .67881 m .60387 .68666 L .60477 .70709 L p F P
0 g
s
.5 1 0 r
.46295 .51083 m .46948 .5043 L p .49444 .52067 L F P
0 g
s
.5 1 0 r
.46295 .51083 m .45441 .50043 L .46948 .5043 L closepath p F P
0 g
s
.5 1 0 r
.89711 .5346 m .89293 .52811 L .90379 .52512 L closepath p F P
0 g
s
.5 1 0 r
.42896 1.00302 m .40782 1.00842 L .39515 .99863 L p F P
0 g
s
0 1 1 r
.45061 .98248 m .42935 .98922 L .4169 .9775 L p F P
0 g
s
0 1 1 r
.67461 .7734 m .65912 .76774 L .65827 .74679 L p F P
0 g
s
0 1 1 r
.65152 .74428 m .65827 .74679 L .65912 .76774 L p F P
0 g
s
.5 1 0 r
.40582 .42316 m .41638 .40295 L .41189 .41256 L closepath p F P
0 g
s
.5 1 0 r
.41189 .41256 m .41638 .40295 L .42667 .38153 L p F P
0 g
s
.5 1 0 r
.41189 .41256 m .42667 .38153 L .42674 .38139 L F
.42667 .38153 m .42708 .38069 L p .42674 .38139 L F P
0 g
s
.5 1 0 r
.4278 .3796 m .42708 .38069 L .41638 .40295 L p F P
0 g
s
.5 1 0 r
.41638 .40295 m .42143 .39168 L .4278 .3796 L p F P
0 g
s
.5 1 0 r
.43934 .36045 m .4278 .3796 L .42446 .38593 L p F P
0 g
s
.5 1 0 r
.42446 .38593 m .42143 .39168 L p .42259 .38965 L F P
0 g
s
.5 1 0 r
.42259 .38965 m .43934 .36045 L .42446 .38593 L F
1 0 0 r
.70573 .5948 m .69654 .61305 L .68537 .58707 L p F P
0 g
s
1 0 0 r
.68537 .58707 m .68659 .58477 L .70573 .5948 L p F P
0 g
s
1 0 0 r
.70668 .56059 m .68659 .58477 L .70573 .5948 L p F P
0 g
s
0 1 1 r
.36143 .35356 m .36735 .34647 L .36431 .3515 L closepath p F P
0 g
s
0 1 1 r
.36143 .35356 m .36431 .3515 L p .34183 .37715 L F P
0 g
s
.5 1 0 r
.42708 .38069 m .4278 .3796 L .42842 .37781 L closepath p F P
0 g
s
.5 1 0 r
.63284 .58943 m .62961 .57116 L .6268 .58728 L closepath p F P
0 g
s
.5 1 0 r
.706 .48627 m .71667 .50534 L .69429 .51206 L p F P
0 g
s
.5 1 0 r
.70012 .48749 m .706 .48627 L p .69429 .51206 L F P
0 g
s
.5 1 0 r
.69429 .51206 m .68636 .49657 L .70012 .48749 L p F P
0 g
s
0 1 1 r
.84871 .48237 m .82544 .48624 L .81562 .46889 L p F P
0 g
s
0 1 1 r
.79238 .47147 m .81562 .46889 L .82544 .48624 L p F P
0 g
s
.5 1 0 r
.80509 .51917 m .78235 .526 L .77234 .51011 L p F P
0 g
s
.5 1 0 r
.74965 .51662 m .77234 .51011 L .78235 .526 L p F P
0 g
s
0 1 1 r
.52034 .64467 m .50366 .64119 L .50708 .62443 L p F P
0 g
s
0 1 1 r
.48332 .61994 m .50708 .62443 L .50366 .64119 L p F P
0 g
s
1 0 0 r
.7198 .68287 m .71969 .6828 L .71199 .65479 L p F P
0 g
s
1 0 0 r
.70588 .65111 m .71199 .65479 L .71969 .6828 L p F P
0 g
s
1 0 0 r
.71199 .65479 m .70786 .64285 L .70588 .65111 L closepath p F P
0 g
s
.5 1 0 r
.68341 .49078 m .66108 .49579 L .64985 .47021 L p F P
0 g
s
.5 1 0 r
.59245 .55585 m .57361 .55129 L .56924 .53303 L p F P
0 g
s
.5 1 0 r
.56019 .53168 m .56924 .53303 L .57361 .55129 L p F P
0 g
s
1 0 0 r
.52958 .38086 m .52072 .40263 L .52032 .40888 L p F P
0 g
s
1 0 0 r
.50927 .37686 m .52958 .38086 L .52072 .40263 L p F P
0 g
s
0 1 1 r
.28237 .56216 m .29203 .56328 L .28991 .58247 L p F P
0 g
s
0 1 1 r
.40961 .6057 m .41332 .59366 L p .44033 .6133 L F P
0 g
s
0 1 1 r
.40961 .6057 m .40402 .5925 L .41332 .59366 L closepath p F P
0 g
s
0 1 1 r
.65152 .74428 m .62883 .73605 L .62841 .71523 L p F P
0 g
s
0 1 1 r
.61523 .71059 m .62841 .71523 L .62883 .73605 L p F P
0 g
s
0 1 1 r
.75908 .45424 m .78224 .45294 L .79238 .47147 L p F P
0 g
s
0 1 1 r
.78224 .45294 m .75908 .45424 L .74855 .43305 L p F P
0 g
s
1 0 0 r
.70588 .65111 m .70786 .64285 L .70016 .62187 L p F P
0 g
s
1 0 0 r
.42884 1.00763 m .40767 1.01263 L .39498 1.00324 L p F P
0 g
s
.5 1 0 r
.56019 .53168 m .53425 .52758 L .52991 .52303 L p F P
0 g
s
.5 1 0 r
.53425 .52758 m .52769 .5265 L .52991 .52303 L closepath p F P
0 g
s
0 1 1 r
.80563 .45089 m .81562 .46889 L .79238 .47147 L p F P
0 g
s
0 1 1 r
.79238 .47147 m .80286 .45113 L .80563 .45089 L p F P
0 g
s
0 1 1 r
.79238 .47147 m .78224 .45294 L .80286 .45113 L closepath p F P
0 g
s
1 0 0 r
.83858 .53698 m .81582 .54518 L .80618 .531 L p F P
0 g
s
1 0 0 r
.78349 .53956 m .80618 .531 L .81582 .54518 L p F P
0 g
s
0 1 1 r
.28991 .58247 m .2808 .58195 L .28237 .56216 L p F P
0 g
s
0 1 1 r
.26035 .5597 m .28237 .56216 L .2808 .58195 L p F P
0 g
s
.5 1 0 r
.44531 .34839 m .43934 .36045 L .4278 .3796 L p F P
0 g
s
.5 1 0 r
.57361 .55129 m .55712 .54753 L .56019 .53168 L p F P
0 g
s
.5 1 0 r
.53425 .52758 m .56019 .53168 L .55712 .54753 L p F P
0 g
s
0 1 1 r
.40402 .5925 m .40961 .6057 L p .37737 .60663 L F P
0 g
s
0 1 1 r
.37737 .60663 m .38166 .58992 L .40402 .5925 L p F P
0 g
s
1 0 0 r
.89383 .53556 m .87075 .54293 L .8616 .5295 L p F P
0 g
s
1 0 0 r
.83858 .53698 m .8616 .5295 L .87075 .54293 L p F P
0 g
s
0 1 1 r
.47316 .61821 m .44886 .61447 L .44358 .60387 L p F P
0 g
s
0 1 1 r
.44886 .61447 m .44033 .6133 L .44358 .60387 L closepath p F P
0 g
s
.5 1 0 r
.70142 .70907 m .69454 .70533 L .69241 .68355 L p F P
0 g
s
.5 1 0 r
.68289 .67858 m .69241 .68355 L .69454 .70533 L p F P
0 g
s
.5 1 0 r
.64985 .47021 m .6409 .47045 L .64734 .46445 L closepath p F P
0 g
s
.5 1 0 r
.63849 .44324 m .64734 .46445 L .6409 .47045 L p F P
0 g
s
.5 1 0 r
.62446 .43937 m .63849 .44324 L p .6409 .47045 L F P
0 g
s
1 0 0 r
.72287 .70562 m .73612 .71389 L .73882 .73428 L p F P
0 g
s
1 0 0 r
.71979 .6835 m .7198 .68287 L p .73612 .71389 L F P
0 g
s
1 0 0 r
.73612 .71389 m .72287 .70562 L .71979 .6835 L p F P
0 g
s
0 1 1 r
.65912 .76774 m .65216 .76529 L .65152 .74428 L p F P
0 g
s
0 1 1 r
.62883 .73605 m .65152 .74428 L .65216 .76529 L p F P
0 g
s
1 0 0 r
.78349 .53956 m .76108 .54959 L .75093 .53409 L p F P
0 g
s
1 0 0 r
.72862 .54527 m .75093 .53409 L .76108 .54959 L p F P
0 g
s
.5 1 0 r
.45343 .3336 m .44531 .34839 L .43934 .36045 L p F P
0 g
s
.5 1 0 r
.45441 .50043 m .46295 .51083 L .46037 .51416 L p F P
0 g
s
.5 1 0 r
.43168 .49354 m .45441 .50043 L p .46037 .51416 L F P
0 g
s
.5 1 0 r
.86063 .52071 m .83759 .5273 L .82809 .51279 L p F P
0 g
s
.5 1 0 r
.80509 .51917 m .82809 .51279 L .83759 .5273 L p F P
0 g
s
.5 1 0 r
.63849 .44324 m .62446 .43937 L .63201 .42679 L closepath p F P
0 g
s
.5 1 0 r
.62695 .41279 m .63201 .42679 L .62446 .43937 L p F P
0 g
s
.5 1 0 r
.61484 .40589 m .62695 .41279 L p .62446 .43937 L F P
0 g
s
1 0 0 r
.51638 .40811 m .52072 .40263 L .52032 .40888 L closepath p F P
0 g
s
1 0 0 r
.71979 .6835 m .7198 .68287 L .71969 .6828 L closepath p F P
0 g
s
1 0 0 r
.71969 .6828 m .70349 .67254 L p .71984 .70379 L F P
0 g
s
1 0 0 r
.71984 .70379 m .71979 .6835 L .71969 .6828 L p F P
0 g
s
1 0 0 r
.71969 .6828 m .70349 .67254 L .70588 .65111 L p F P
0 g
s
1 0 0 r
.70016 .62187 m .69438 .61856 L p .70588 .65111 L F P
0 g
s
1 0 0 r
.70016 .62187 m .69654 .61305 L .69438 .61856 L closepath p F P
0 g
s
1 0 0 r
.89383 .53556 m .91716 .52861 L .92583 .54158 L p F P
0 g
s
0 1 1 r
.35059 .58688 m .3242 .58476 L .32206 .57513 L p F P
0 g
s
0 1 1 r
.3242 .58476 m .32007 .58447 L .32206 .57513 L closepath p F P
0 g
s
0 1 1 r
.32206 .57513 m .32007 .58447 L .28991 .58247 L p F P
0 g
s
1 0 0 r
.72287 .70562 m .71979 .6835 L .71984 .70379 L closepath p F P
0 g
s
0 1 1 r
.57533 .67779 m .55201 .67127 L .54947 .6516 L p F P
0 g
s
0 1 1 r
.53922 .64904 m .54947 .6516 L .55201 .67127 L p F P
0 g
s
0 1 1 r
.65912 .76774 m .67461 .7734 L .67632 .79437 L p F P
0 g
s
0 1 1 r
.69465 .37717 m .7034 .37984 L p .71404 .40729 L F P
0 g
s
0 1 1 r
.7034 .37984 m .69465 .37717 L .69958 .36941 L closepath p F P
0 g
s
0 1 1 r
.69183 .34626 m .69958 .36941 L .69465 .37717 L p F P
0 g
s
0 1 1 r
.68553 .34343 m .69183 .34626 L p .69465 .37717 L F P
0 g
s
0 1 1 r
.33951 .37808 m .34396 .37326 L .34183 .37715 L closepath p F P
0 g
s
0 1 1 r
.34183 .37715 m .34396 .37326 L .36143 .35356 L p F P
0 g
s
0 1 1 r
.34183 .37715 m .33951 .37808 L .31765 .40062 L p F P
0 g
s
0 1 1 r
.36735 .34647 m .37505 .33192 L p .35194 .35732 L F P
0 g
s
0 1 1 r
.35194 .35732 m .36143 .35356 L .36735 .34647 L p F P
0 g
s
0 1 1 r
.2808 .58195 m .26015 .58091 L .26035 .5597 L p F P
0 g
s
1 0 0 r
.68911 .64067 m .70588 .65111 L .70349 .67254 L p F P
0 g
s
1 0 0 r
.69438 .61856 m .68911 .64067 L .70588 .65111 L p F P
0 g
s
1 0 0 r
.52072 .40263 m .51403 .40133 L .50927 .37686 L p F P
0 g
s
1 0 0 r
.50927 .37686 m .51403 .40133 L .5092 .40672 L p F P
0 g
s
0 1 1 r
.71456 .40738 m .71404 .40729 L .71431 .4068 L closepath p F P
0 g
s
0 1 1 r
.7034 .37984 m .71431 .4068 L .71404 .40729 L p F P
0 g
s
.5 1 0 r
.77234 .51011 m .74965 .51662 L .73932 .49953 L p F P
0 g
s
.5 1 0 r
.71667 .50534 m .73932 .49953 L .74965 .51662 L p F P
0 g
s
0 1 1 r
.36538 .58825 m .38166 .58992 L .37737 .60663 L p F P
0 g
s
1 0 0 r
.69438 .61856 m .69654 .61305 L .68537 .58707 L p F P
0 g
s
0 1 1 r
.71456 .40738 m .73784 .41063 L p .7466 .433 L F P
0 g
s
0 1 1 r
.72682 .38508 m .73784 .41063 L .71456 .40738 L p F P
0 g
s
0 1 1 r
.71456 .40738 m .71431 .4068 L .72682 .38508 L p F P
0 g
s
0 1 1 r
.71431 .4068 m .7034 .37984 L .72682 .38508 L closepath p F P
0 g
s
.5 1 0 r
.90379 .52512 m .89293 .52811 L .88392 .5144 L p F P
0 g
s
.5 1 0 r
.86063 .52071 m .88392 .5144 L .89293 .52811 L p F P
0 g
s
1 0 0 r
.51638 .40811 m .5092 .40672 L .51403 .40133 L closepath p F P
0 g
s
0 1 1 r
.50366 .64119 m .48876 .63836 L .48332 .61994 L p F P
0 g
s
0 1 1 r
.47316 .61821 m .48332 .61994 L .48876 .63836 L p F P
0 g
s
.5 1 0 r
.64667 .61735 m .63653 .6129 L .63284 .58943 L p F P
0 g
s
.5 1 0 r
.6268 .58728 m .63284 .58943 L .63653 .6129 L p F P
0 g
s
0 1 1 r
.25236 .46302 m .25443 .46107 L .258 .46727 L closepath p F P
0 g
s
0 1 1 r
.27408 .44293 m .25443 .46107 L .258 .46727 L p F P
0 g
s
0 1 1 r
.23061 .48341 m .25236 .46302 L .258 .46727 L p F P
0 g
s
0 1 1 r
.34396 .37326 m .35194 .35732 L .36143 .35356 L closepath p F P
0 g
s
0 1 1 r
.4169 .9775 m .39567 .98479 L .38291 .97351 L p F P
0 g
s
.5 1 0 r
.60295 .5585 m .60216 .57872 L .6268 .58728 L p F P
0 g
s
.5 1 0 r
.59245 .55585 m .60295 .5585 L .60216 .57872 L p F P
0 g
s
.5 1 0 r
.62695 .41279 m .61484 .40589 L .62071 .39422 L closepath p F P
0 g
s
.5 1 0 r
.61511 .37443 m .62071 .39422 L .61484 .40589 L p F P
0 g
s
.5 1 0 r
.61062 .37037 m .61511 .37443 L p .61484 .40589 L F P
0 g
s
0 1 1 r
.47204 .97575 m .45061 .98248 L .43829 .97013 L p F P
0 g
s
0 1 1 r
.4169 .9775 m .43829 .97013 L .45061 .98248 L p F P
0 g
s
0 1 1 r
.62883 .73605 m .61609 .73169 L .61523 .71059 L p F P
0 g
s
0 1 1 r
.60477 .70709 m .61523 .71059 L .61609 .73169 L p F P
0 g
s
.5 1 0 r
.55712 .54753 m .54278 .54443 L .53425 .52758 L p F P
0 g
s
.5 1 0 r
.52769 .5265 m .53425 .52758 L .54278 .54443 L p F P
0 g
s
.5 1 0 r
.45028 .99785 m .42896 1.00302 L .41642 .99282 L p F P
0 g
s
.5 1 0 r
.39515 .99863 m .41642 .99282 L .42896 1.00302 L p F P
0 g
s
0 1 1 r
.89896 .4903 m .88149 .49384 L .8722 .47825 L p F P
0 g
s
0 1 1 r
.84871 .48237 m .8722 .47825 L .88149 .49384 L p F P
0 g
s
0 1 1 r
.37737 .60663 m .37094 .60611 L .36538 .58825 L p F P
0 g
s
0 1 1 r
.35059 .58688 m .36538 .58825 L .37094 .60611 L p F P
0 g
s
.5 1 0 r
.68636 .49657 m .68341 .49078 L .70012 .48749 L closepath p F P
0 g
s
1 0 0 r
.67682 .60811 m .69438 .61856 L .68911 .64067 L p F P
0 g
s
1 0 0 r
.68537 .58707 m .67682 .60811 L .69438 .61856 L p F P
0 g
s
0 1 1 r
.55201 .67127 m .53754 .6676 L .53922 .64904 L p F P
0 g
s
0 1 1 r
.52034 .64467 m .53922 .64904 L .53754 .6676 L p F P
0 g
s
.5 1 0 r
.64985 .47021 m .67241 .46927 L .68341 .49078 L p F P
0 g
s
.5 1 0 r
.66124 .44617 m .67241 .46927 L .64985 .47021 L p F P
0 g
s
.5 1 0 r
.64985 .47021 m .64734 .46445 L .66124 .44617 L p F P
0 g
s
1 0 0 r
.70668 .56059 m .71081 .55707 L .7026 .55345 L closepath p F P
0 g
s
1 0 0 r
.7026 .55345 m .70668 .56059 L .68659 .58477 L p F P
0 g
s
0 1 1 r
.48876 .63836 m .46958 .63512 L .47316 .61821 L p F P
0 g
s
0 1 1 r
.44886 .61447 m .47316 .61821 L .46958 .63512 L p F P
0 g
s
1 0 0 r
.71816 .52889 m .72862 .54527 L .71081 .55707 L p F P
0 g
s
1 0 0 r
.69595 .542 m .71816 .52889 L p .71081 .55707 L F P
0 g
s
1 0 0 r
.71081 .55707 m .7026 .55345 L .69595 .542 L p F P
0 g
s
0 1 1 r
.69183 .34626 m .68553 .34343 L .68945 .33835 L closepath p F P
0 g
s
.5 1 0 r
.54278 .54443 m .52248 .54029 L .52769 .5265 L p F P
0 g
s
.5 1 0 r
.50018 .52172 m .52769 .5265 L .52248 .54029 L p F P
0 g
s
.5 1 0 r
.52769 .5265 m .50018 .52172 L .49654 .51828 L p F P
0 g
s
.5 1 0 r
.63653 .6129 m .62495 .60807 L .6268 .58728 L p F P
0 g
s
.5 1 0 r
.60216 .57872 m .6268 .58728 L .62495 .60807 L p F P
0 g
s
0 1 1 r
.60477 .70709 m .57965 .69924 L .57871 .67881 L p F P
0 g
s
0 1 1 r
.57533 .67779 m .57871 .67881 L .57965 .69924 L p F P
0 g
s
.5 1 0 r
.73932 .49953 m .71667 .50534 L .706 .48627 L p F P
0 g
s
.5 1 0 r
.82809 .51279 m .80509 .51917 L .79528 .50411 L p F P
0 g
s
.5 1 0 r
.77234 .51011 m .79528 .50411 L .80509 .51917 L p F P
0 g
s
.5 1 0 r
.69454 .70533 m .68321 .69938 L .68289 .67858 L p F P
0 g
s
.5 1 0 r
.6641 .66884 m .68289 .67858 L .68321 .69938 L p F P
0 g
s
.5 1 0 r
.68289 .67858 m .6641 .66884 L .66498 .6479 L p F P
0 g
s
0 1 1 r
.34396 .37326 m .35194 .35732 L p .32516 .37903 L F P
0 g
s
0 1 1 r
.32516 .37903 m .33951 .37808 L .34396 .37326 L p F P
0 g
s
.5 1 0 r
.72145 .73914 m .70341 .72963 L .70142 .70907 L p F P
0 g
s
.5 1 0 r
.69454 .70533 m .70142 .70907 L .70341 .72963 L p F P
0 g
s
0 1 1 r
.37094 .60611 m .34695 .60449 L .35059 .58688 L p F P
0 g
s
0 1 1 r
.3242 .58476 m .35059 .58688 L .34695 .60449 L p F P
0 g
s
.5 1 0 r
.64492 .63833 m .66498 .6479 L .6641 .66884 L p F P
0 g
s
.5 1 0 r
.66498 .6479 m .64492 .63833 L .64667 .61735 L p F P
0 g
s
.5 1 0 r
.63653 .6129 m .64667 .61735 L .64492 .63833 L p F P
0 g
s
1 0 0 r
.80618 .531 m .78349 .53956 L .77355 .52502 L p F P
0 g
s
1 0 0 r
.75093 .53409 m .77355 .52502 L .78349 .53956 L p F P
0 g
s
.5 1 0 r
.50018 .52172 m .49444 .52067 L .49654 .51828 L closepath p F P
0 g
s
.5 1 0 r
.64734 .46445 m .63849 .44324 L .66124 .44617 L closepath p F P
0 g
s
0 1 1 r
.33951 .37808 m .32516 .37903 L .31708 .40064 L p F P
0 g
s
0 1 1 r
.31708 .40064 m .31765 .40062 L .33951 .37808 L p F P
0 g
s
1 0 0 r
.8616 .5295 m .83858 .53698 L .82914 .5234 L p F P
0 g
s
1 0 0 r
.80618 .531 m .82914 .5234 L .83858 .53698 L p F P
0 g
s
.5 1 0 r
.70341 .72963 m .72145 .73914 L .7259 .75926 L p F P
0 g
s
.5 1 0 r
.60216 .57872 m .59287 .57567 L .59245 .55585 L p F P
0 g
s
.5 1 0 r
.57361 .55129 m .59245 .55585 L .59287 .57567 L p F P
0 g
s
1 0 0 r
.45017 1.00293 m .42884 1.00763 L .41626 .99787 L p F P
0 g
s
1 0 0 r
.39498 1.00324 m .41626 .99787 L .42884 1.00763 L p F P
0 g
s
.5 1 0 r
.90379 .52512 m .91627 .52171 L .90745 .50835 L p F P
0 g
s
.5 1 0 r
.90745 .50835 m .89887 .51053 L .90379 .52512 L p F P
0 g
s
.5 1 0 r
.88392 .5144 m .89887 .51053 L .90379 .52512 L p F P
0 g
s
.5 1 0 r
.41638 .40295 m .42143 .39168 L p .40468 .42419 L F P
0 g
s
.5 1 0 r
.40468 .42419 m .40582 .42316 L .41638 .40295 L p F P
0 g
s
0 1 1 r
.57965 .69924 m .57515 .69789 L .57533 .67779 L p F P
0 g
s
0 1 1 r
.55201 .67127 m .57533 .67779 L .57515 .69789 L p F P
0 g
s
1 0 0 r
.51638 .40811 m .52072 .40263 L .51403 .40133 L closepath p F P
0 g
s
.5 1 0 r
.61302 .36632 m .60762 .34149 L .61618 .3311 L p F P
0 g
s
.5 1 0 r
.61062 .37037 m .61302 .36632 L .60762 .34149 L p F P
0 g
s
.5 1 0 r
.70012 .48749 m .68341 .49078 L .67241 .46927 L p F P
0 g
s
0 1 1 r
.74855 .43305 m .7466 .433 L .74762 .43113 L closepath p F P
0 g
s
0 1 1 r
.73784 .41063 m .74762 .43113 L .7466 .433 L p F P
0 g
s
1 0 0 r
.91716 .52861 m .89383 .53556 L .88488 .52255 L p F P
0 g
s
1 0 0 r
.8616 .5295 m .88488 .52255 L .89383 .53556 L p F P
0 g
s
0 1 1 r
.8722 .47825 m .84871 .48237 L .83908 .46583 L p F P
0 g
s
0 1 1 r
.81562 .46889 m .83908 .46583 L .84871 .48237 L p F P
0 g
s
.5 1 0 r
.42721 .49204 m .40336 .48232 L .40415 .46308 L p F P
0 g
s
.5 1 0 r
.39331 .44856 m .40415 .46308 L .40336 .48232 L p F P
0 g
s
.5 1 0 r
.40415 .46308 m .39331 .44856 L .40452 .42579 L p F P
0 g
s
1 0 0 r
.75093 .53409 m .72862 .54527 L .71816 .52889 L p F P
0 g
s
.5 1 0 r
.42935 .49749 m .43168 .49354 L p .46037 .51416 L F P
0 g
s
.5 1 0 r
.42935 .49749 m .42721 .49204 L .43168 .49354 L closepath p F P
0 g
s
0 1 1 r
.31674 .40153 m .31708 .40064 L .31765 .40062 L closepath p F P
0 g
s
0 1 1 r
.31674 .40153 m .31708 .40064 L p .28776 .41977 L F P
0 g
s
0 1 1 r
.28776 .41977 m .29584 .42221 L .31674 .40153 L p F P
0 g
s
0 1 1 r
.61609 .73169 m .60487 .72803 L .60477 .70709 L p F P
0 g
s
0 1 1 r
.57965 .69924 m .60477 .70709 L .60487 .72803 L p F P
0 g
s
0 1 1 r
.74855 .43305 m .77191 .43334 L .78224 .45294 L p F P
0 g
s
0 1 1 r
.76135 .41213 m .77191 .43334 L .74855 .43305 L p F P
0 g
s
0 1 1 r
.75727 .4119 m .76135 .41213 L p .74855 .43305 L F P
0 g
s
0 1 1 r
.74855 .43305 m .74762 .43113 L .75727 .4119 L p F P
0 g
s
1 0 0 r
.68537 .58707 m .68659 .58477 L .68352 .58304 L closepath p F P
0 g
s
1 0 0 r
.68888 .54763 m .7026 .55345 L p .68659 .58477 L F P
0 g
s
1 0 0 r
.67427 .56385 m .68888 .54763 L p .68659 .58477 L F P
0 g
s
1 0 0 r
.68659 .58477 m .68352 .58304 L .67427 .56385 L p F P
0 g
s
0 1 1 r
.34695 .60449 m .32693 .60346 L .3242 .58476 L p F P
0 g
s
0 1 1 r
.32007 .58447 m .3242 .58476 L .32693 .60346 L p F P
0 g
s
0 1 1 r
.72682 .38508 m .7034 .37984 L .69958 .36941 L p F P
0 g
s
.5 1 0 r
.88392 .5144 m .86063 .52071 L .85133 .50672 L p F P
0 g
s
.5 1 0 r
.82809 .51279 m .85133 .50672 L .86063 .52071 L p F P
0 g
s
0 1 1 r
.32693 .60346 m .31723 .60308 L .32007 .58447 L p F P
0 g
s
0 1 1 r
.32007 .58447 m .31723 .60308 L .28803 .60219 L p F P
0 g
s
0 1 1 r
.28803 .60219 m .28991 .58247 L .32007 .58447 L p F P
0 g
s
.5 1 0 r
.61511 .37443 m .61062 .37037 L .61302 .36632 L closepath p F P
0 g
s
0 1 1 r
.67632 .79437 m .65998 .78896 L .65912 .76774 L p F P
0 g
s
0 1 1 r
.65216 .76529 m .65912 .76774 L .65998 .78896 L p F P
0 g
s
1 0 0 r
.67682 .60811 m .68537 .58707 L .68352 .58304 L p F P
0 g
s
0 1 1 r
.30325 .39879 m .31708 .40064 L .32516 .37903 L closepath p F P
0 g
s
0 1 1 r
.31708 .40064 m .30325 .39879 L p .28776 .41977 L F P
0 g
s
0 1 1 r
.74762 .43113 m .73784 .41063 L .75727 .4119 L closepath p F P
0 g
s
1 0 0 r
.7026 .55345 m .69595 .542 L .68888 .54763 L closepath p F P
0 g
s
0 1 1 r
.28671 .43088 m .28776 .41977 L .29584 .42221 L closepath p F P
0 g
s
0 1 1 r
.46958 .63512 m .45429 .63283 L .44886 .61447 L p F P
0 g
s
0 1 1 r
.44033 .6133 m .44886 .61447 L .45429 .63283 L p F P
0 g
s
0 1 1 r
.28671 .43088 m .27408 .44293 L .25973 .43491 L p F P
0 g
s
0 1 1 r
.28776 .41977 m .28671 .43088 L p .25973 .43491 L F P
0 g
s
.5 1 0 r
.42721 .49204 m .42935 .49749 L .42537 .50687 L p F P
0 g
s
.5 1 0 r
.40336 .48232 m .42721 .49204 L p .42537 .50687 L F P
0 g
s
0 1 1 r
.69958 .36941 m .71061 .35341 L p .72682 .38508 L F P
0 g
s
0 1 1 r
.69958 .36941 m .69183 .34626 L .71061 .35341 L closepath p F P
0 g
s
0 1 1 r
.83908 .46583 m .81562 .46889 L .80563 .45089 L p F P
0 g
s
0 1 1 r
.25443 .46107 m .27408 .44293 L .25973 .43491 L p F P
0 g
s
0 1 1 r
.53754 .6676 m .52313 .66424 L .52034 .64467 L p F P
0 g
s
0 1 1 r
.50366 .64119 m .52034 .64467 L .52313 .66424 L p F P
0 g
s
0 1 1 r
.25443 .46107 m .25236 .46302 L .2381 .45211 L p F P
0 g
s
0 1 1 r
.2381 .45211 m .24737 .44467 L .25443 .46107 L p F P
0 g
s
0 1 1 r
.25973 .43491 m .24737 .44467 L .25443 .46107 L p F P
0 g
s
0 1 1 r
.25236 .46302 m .23061 .48341 L .21653 .46913 L p F P
0 g
s
0 1 1 r
.21653 .46913 m .2381 .45211 L .25236 .46302 L p F P
0 g
s
1 0 0 r
.72222 .72367 m .72287 .70562 L p .73882 .73428 L F P
0 g
s
1 0 0 r
.72222 .72367 m .71984 .70379 L .72287 .70562 L closepath p F P
0 g
s
0 1 1 r
.43829 .97013 m .4169 .9775 L .40427 .96558 L p F P
0 g
s
0 1 1 r
.38291 .97351 m .40427 .96558 L .4169 .9775 L p F P
0 g
s
0 1 1 r
.68945 .33835 m .70489 .32028 L p .71061 .35341 L F P
0 g
s
0 1 1 r
.71061 .35341 m .69183 .34626 L .68945 .33835 L p F P
0 g
s
0 1 1 r
.80286 .45113 m .78224 .45294 L .77191 .43334 L p F P
0 g
s
0 1 1 r
.65216 .76529 m .62874 .75729 L .62883 .73605 L p F P
0 g
s
0 1 1 r
.61609 .73169 m .62883 .73605 L .62874 .75729 L p F P
0 g
s
1 0 0 r
.68352 .58304 m .66767 .57448 L p .67682 .60811 L F P
0 g
s
1 0 0 r
.68352 .58304 m .67427 .56385 L .66767 .57448 L closepath p F P
0 g
s
.5 1 0 r
.52248 .54029 m .51033 .53796 L .50018 .52172 L p F P
0 g
s
.5 1 0 r
.49444 .52067 m .50018 .52172 L .51033 .53796 L p F P
0 g
s
.5 1 0 r
.70341 .72963 m .69456 .72497 L .69454 .70533 L p F P
0 g
s
.5 1 0 r
.68321 .69938 m .69454 .70533 L .69456 .72497 L p F P
0 g
s
.5 1 0 r
.79528 .50411 m .77234 .51011 L .76221 .49423 L p F P
0 g
s
.5 1 0 r
.73932 .49953 m .76221 .49423 L .77234 .51011 L p F P
0 g
s
0 1 1 r
.45429 .63283 m .43678 .63054 L .44033 .6133 L p F P
0 g
s
0 1 1 r
.41143 .60984 m .44033 .6133 L .43678 .63054 L p F P
0 g
s
0 1 1 r
.44033 .6133 m .41143 .60984 L .40961 .6057 L p F P
0 g
s
.5 1 0 r
.41642 .99282 m .39515 .99863 L .38228 .98895 L p F P
0 g
s
0 1 1 r
.49363 .96905 m .47204 .97575 L .45983 .96267 L p F P
0 g
s
0 1 1 r
.43829 .97013 m .45983 .96267 L .47204 .97575 L p F P
0 g
s
.5 1 0 r
.66124 .44617 m .63849 .44324 L .63201 .42679 L p F P
0 g
s
0 1 1 r
.2808 .58195 m .28991 .58247 L .28803 .60219 L p F P
0 g
s
0 1 1 r
.41143 .60984 m .40847 .60953 L .40961 .6057 L closepath p F P
0 g
s
0 1 1 r
.40961 .6057 m .40847 .60953 L .37737 .60663 L p F P
0 g
s
.5 1 0 r
.64492 .63833 m .63953 .63575 L .63653 .6129 L p F P
0 g
s
.5 1 0 r
.62495 .60807 m .63653 .6129 L .63953 .63575 L p F P
0 g
s
0 1 1 r
.90503 .48911 m .89896 .4903 L .90093 .48226 L closepath p F P
0 g
s
0 1 1 r
.89592 .47391 m .90093 .48226 L .89896 .4903 L p F P
0 g
s
0 1 1 r
.8722 .47825 m .89592 .47391 L p .89896 .4903 L F P
0 g
s
0 1 1 r
.28803 .60219 m .27921 .60199 L .2808 .58195 L p F P
0 g
s
0 1 1 r
.26015 .58091 m .2808 .58195 L .27921 .60199 L p F P
0 g
s
.5 1 0 r
.51033 .53796 m .48849 .53402 L .49444 .52067 L p F P
0 g
s
.5 1 0 r
.46693 .51545 m .49444 .52067 L .48849 .53402 L p F P
0 g
s
.5 1 0 r
.49444 .52067 m .46693 .51545 L .46295 .51083 L p F P
0 g
s
.5 1 0 r
.59287 .57567 m .57597 .57048 L .57361 .55129 L p F P
0 g
s
.5 1 0 r
.55712 .54753 m .57361 .55129 L .57597 .57048 L p F P
0 g
s
0 1 1 r
.65998 .78896 m .65264 .78662 L .65216 .76529 L p F P
0 g
s
0 1 1 r
.62874 .75729 m .65216 .76529 L .65264 .78662 L p F P
0 g
s
.5 1 0 r
.46693 .51545 m .46037 .51416 L .46295 .51083 L closepath p F P
0 g
s
.5 1 0 r
.47177 .993 m .45028 .99785 L .43785 .98721 L p F P
0 g
s
.5 1 0 r
.41642 .99282 m .43785 .98721 L .45028 .99785 L p F P
0 g
s
1 0 0 r
.71984 .70379 m .72222 .72367 L .72219 .72422 L p F P
0 g
s
1 0 0 r
.70353 .69351 m .71984 .70379 L p .72219 .72422 L F P
0 g
s
1 0 0 r
.70349 .67254 m .70353 .69351 L .71984 .70379 L p F P
0 g
s
1 0 0 r
.7223 .72429 m .73882 .73428 L .74462 .7541 L p F P
0 g
s
1 0 0 r
.73882 .73428 m .7223 .72429 L .72222 .72367 L p F P
0 g
s
0 1 1 r
.27921 .60199 m .25926 .60173 L .26015 .58091 L p F P
0 g
s
.5 1 0 r
.61302 .36632 m .62656 .34688 L p .62616 .38374 L F P
0 g
s
.5 1 0 r
.62616 .38374 m .61511 .37443 L .61302 .36632 L p F P
0 g
s
.5 1 0 r
.62599 .34381 m .62656 .34688 L .61302 .36632 L p F P
0 g
s
.5 1 0 r
.61618 .3311 m .62599 .34381 L p .61302 .36632 L F P
0 g
s
1 0 0 r
.6869 .6621 m .70349 .67254 L .70353 .69351 L p F P
0 g
s
1 0 0 r
.70349 .67254 m .6869 .6621 L .68911 .64067 L p F P
0 g
s
1 0 0 r
.82914 .5234 m .80618 .531 L .79646 .51725 L p F P
0 g
s
1 0 0 r
.77355 .52502 m .79646 .51725 L .80618 .531 L p F P
0 g
s
1 0 0 r
.77355 .52502 m .75093 .53409 L .74069 .51906 L p F P
0 g
s
1 0 0 r
.71816 .52889 m .74069 .51906 L .75093 .53409 L p F P
0 g
s
1 0 0 r
.41626 .99787 m .39498 1.00324 L .38207 .99406 L p F P
0 g
s
.5 1 0 r
.63201 .42679 m .63692 .4173 L p .66124 .44617 L F P
0 g
s
.5 1 0 r
.63201 .42679 m .62695 .41279 L .63692 .4173 L closepath p F P
0 g
s
.5 1 0 r
.40452 .42579 m .40468 .42419 L .40582 .42316 L closepath p F P
0 g
s
0 1 1 r
.52313 .66424 m .50167 .65975 L .50366 .64119 L p F P
0 g
s
0 1 1 r
.48876 .63836 m .50366 .64119 L .50167 .65975 L p F P
0 g
s
.5 1 0 r
.62071 .39422 m .61511 .37443 L .62616 .38374 L closepath p F P
0 g
s
0 1 1 r
.65998 .78896 m .67632 .79437 L .67863 .81546 L p F P
0 g
s
1 0 0 r
.88488 .52255 m .8616 .5295 L .85237 .51645 L p F P
0 g
s
1 0 0 r
.82914 .5234 m .85237 .51645 L .8616 .5295 L p F P
0 g
s
.5 1 0 r
.85133 .50672 m .82809 .51279 L .81848 .49844 L p F P
0 g
s
.5 1 0 r
.79528 .50411 m .81848 .49844 L .82809 .51279 L p F P
0 g
s
.5 1 0 r
.46037 .51416 m .43441 .50881 L .42935 .49749 L p F P
0 g
s
.5 1 0 r
.43441 .50881 m .42537 .50687 L .42935 .49749 L closepath p F P
0 g
s
.5 1 0 r
.706 .48627 m .70012 .48749 L .70451 .48369 L closepath p F P
0 g
s
.5 1 0 r
.69521 .46735 m .70451 .48369 L .70012 .48749 L p F P
0 g
s
.5 1 0 r
.67241 .46927 m .69521 .46735 L p .70012 .48749 L F P
0 g
s
1 0 0 r
.67199 .63013 m .68911 .64067 L .6869 .6621 L p F P
0 g
s
1 0 0 r
.68911 .64067 m .67199 .63013 L .67682 .60811 L p F P
0 g
s
.5 1 0 r
.76221 .49423 m .73932 .49953 L .72885 .48231 L p F P
0 g
s
.5 1 0 r
.706 .48627 m .72885 .48231 L .73932 .49953 L p F P
0 g
s
0 1 1 r
.57515 .69789 m .55294 .6917 L .55201 .67127 L p F P
0 g
s
0 1 1 r
.53754 .6676 m .55201 .67127 L .55294 .6917 L p F P
0 g
s
0 1 1 r
.43678 .63054 m .4164 .62828 L .41143 .60984 L p F P
0 g
s
0 1 1 r
.40847 .60953 m .41143 .60984 L .4164 .62828 L p F P
0 g
s
.5 1 0 r
.40468 .42419 m .40452 .42579 L .39331 .44856 L p F P
0 g
s
1 0 0 r
.47168 .99866 m .45017 1.00293 L .43771 .99278 L p F P
0 g
s
1 0 0 r
.41626 .99787 m .43771 .99278 L .45017 1.00293 L p F P
0 g
s
.5 1 0 r
.43934 .36045 m .44138 .35635 L .45343 .3336 L p F P
0 g
s
.5 1 0 r
.45587 .3275 m .45343 .3336 L .44138 .35635 L p F P
0 g
s
.5 1 0 r
.63692 .4173 m .62695 .41279 L .62071 .39422 L p F P
0 g
s
0 1 1 r
.4164 .62828 m .40509 .62722 L .40847 .60953 L p F P
0 g
s
0 1 1 r
.37737 .60663 m .40847 .60953 L .40509 .62722 L p F P
0 g
s
1 0 0 r
.54361 .34972 m .54513 .33331 L .56482 .32236 L p F P
0 g
s
1 0 0 r
.51995 .32821 m .54513 .33331 L .54361 .34972 L p F P
0 g
s
.5 1 0 r
.62495 .60807 m .60195 .599 L .60216 .57872 L p F P
0 g
s
.5 1 0 r
.59287 .57567 m .60216 .57872 L .60195 .599 L p F P
0 g
s
1 0 0 r
.88488 .52255 m .90841 .51596 L .91716 .52861 L p F P
0 g
s
.5 1 0 r
.62071 .39422 m .62616 .38374 L p .63692 .4173 L F P
0 g
s
1 0 0 r
.68888 .54763 m .67427 .56385 L .66312 .54147 L p F P
0 g
s
1 0 0 r
.66312 .54147 m .66634 .53821 L .68888 .54763 L p F P
0 g
s
1 0 0 r
.68516 .52427 m .66634 .53821 L .68888 .54763 L p F P
0 g
s
1 0 0 r
.68888 .54763 m .69595 .542 L .68516 .52427 L p F P
0 g
s
0 1 1 r
.62874 .75729 m .61754 .75366 L .61609 .73169 L p F P
0 g
s
0 1 1 r
.60487 .72803 m .61609 .73169 L .61754 .75366 L p F P
0 g
s
.5 1 0 r
.57597 .57048 m .55489 .56466 L .55712 .54753 L p F P
0 g
s
.5 1 0 r
.54278 .54443 m .55712 .54753 L .55489 .56466 L p F P
0 g
s
1 0 0 r
.71816 .52889 m .69595 .542 L .68516 .52427 L p F P
0 g
s
.5 1 0 r
.39229 .42486 m .4076 .40584 L .40468 .42419 L closepath p F P
0 g
s
.5 1 0 r
.41464 .39639 m .4076 .40584 L .40468 .42419 L p F P
0 g
s
.5 1 0 r
.42143 .39168 m .41464 .39639 L p .40468 .42419 L F P
0 g
s
.5 1 0 r
.39229 .42486 m .40468 .42419 L p .39331 .44856 L F P
0 g
s
0 1 1 r
.3693 .33422 m .37928 .32226 L .37505 .33192 L closepath p F P
0 g
s
0 1 1 r
.37505 .33192 m .3693 .33422 L p .35194 .35732 L F P
0 g
s
1 0 0 r
.65886 .59757 m .67682 .60811 L .67199 .63013 L p F P
0 g
s
1 0 0 r
.66767 .57448 m .65886 .59757 L .67682 .60811 L p F P
0 g
s
.5 1 0 r
.63953 .63575 m .62416 .62878 L .62495 .60807 L p F P
0 g
s
.5 1 0 r
.60195 .599 m .62495 .60807 L .62416 .62878 L p F P
0 g
s
.5 1 0 r
.69521 .46735 m .67241 .46927 L .66124 .44617 L p F P
0 g
s
.5 1 0 r
.71827 .46502 m .72885 .48231 L .706 .48627 L p F P
0 g
s
.5 1 0 r
.71506 .46537 m .71827 .46502 L p .706 .48627 L F P
0 g
s
.5 1 0 r
.706 .48627 m .70451 .48369 L .71506 .46537 L p F P
0 g
s
0 1 1 r
.45983 .96267 m .43829 .97013 L .42579 .9575 L p F P
0 g
s
0 1 1 r
.40427 .96558 m .42579 .9575 L .43829 .97013 L p F P
0 g
s
0 1 1 r
.40427 .96558 m .38291 .97351 L .36997 .96212 L p F P
0 g
s
.5 1 0 r
.89887 .51053 m .88392 .5144 L .87481 .50086 L p F P
0 g
s
.5 1 0 r
.85133 .50672 m .87481 .50086 L .88392 .5144 L p F P
0 g
s
0 1 1 r
.50167 .65975 m .49167 .65786 L .48876 .63836 L p F P
0 g
s
0 1 1 r
.46958 .63512 m .48876 .63836 L .49167 .65786 L p F P
0 g
s
.5 1 0 r
.6641 .66884 m .64438 .65919 L .64492 .63833 L p F P
0 g
s
.5 1 0 r
.63953 .63575 m .64492 .63833 L .64438 .65919 L p F P
0 g
s
.5 1 0 r
.48849 .53402 m .47612 .53194 L .46693 .51545 L p F P
0 g
s
.5 1 0 r
.46037 .51416 m .46693 .51545 L .47612 .53194 L p F P
0 g
s
1 0 0 r
.66767 .57448 m .67427 .56385 L .66312 .54147 L p F P
0 g
s
.5 1 0 r
.62599 .34381 m .61618 .3311 L .62279 .3242 L closepath p F P
0 g
s
.5 1 0 r
.68321 .69938 m .66443 .68968 L .6641 .66884 L p F P
0 g
s
.5 1 0 r
.64438 .65919 m .6641 .66884 L .66443 .68968 L p F P
0 g
s
0 1 1 r
.75727 .4119 m .73784 .41063 L .72682 .38508 L p F P
0 g
s
0 1 1 r
.89592 .47391 m .8722 .47825 L .86277 .46239 L p F P
0 g
s
0 1 1 r
.83908 .46583 m .86277 .46239 L .8722 .47825 L p F P
0 g
s
.5 1 0 r
.69456 .72497 m .68492 .72006 L .68321 .69938 L p F P
0 g
s
.5 1 0 r
.66443 .68968 m .68321 .69938 L .68492 .72006 L p F P
0 g
s
0 1 1 r
.60487 .72803 m .57939 .72029 L .57965 .69924 L p F P
0 g
s
0 1 1 r
.57515 .69789 m .57965 .69924 L .57939 .72029 L p F P
0 g
s
0 1 1 r
.51538 .9624 m .49363 .96905 L .48153 .95513 L p F P
0 g
s
0 1 1 r
.45983 .96267 m .48153 .95513 L .49363 .96905 L p F P
0 g
s
.5 1 0 r
.41464 .39639 m .42629 .38038 L .42143 .39168 L closepath p F P
0 g
s
.5 1 0 r
.437 .36352 m .43934 .36045 L p .42143 .39168 L F P
0 g
s
.5 1 0 r
.42143 .39168 m .42629 .38038 L .437 .36352 L p F P
0 g
s
.5 1 0 r
.7259 .75926 m .70735 .74993 L .70341 .72963 L p F P
0 g
s
.5 1 0 r
.69456 .72497 m .70341 .72963 L .70735 .74993 L p F P
0 g
s
0 1 1 r
.40509 .62722 m .37439 .62496 L .37737 .60663 L p F P
0 g
s
0 1 1 r
.37439 .62496 m .37094 .60611 L .37737 .60663 L closepath p F P
0 g
s
.5 1 0 r
.70451 .48369 m .69521 .46735 L .71506 .46537 L closepath p F P
0 g
s
.5 1 0 r
.43785 .98721 m .41642 .99282 L .40367 .9827 L p F P
0 g
s
.5 1 0 r
.38228 .98895 m .40367 .9827 L .41642 .99282 L p F P
0 g
s
.5 1 0 r
.60195 .599 m .59331 .59575 L .59287 .57567 L p F P
0 g
s
.5 1 0 r
.57597 .57048 m .59287 .57567 L .59331 .59575 L p F P
0 g
s
.5 1 0 r
.47612 .53194 m .45511 .52864 L .46037 .51416 L p F P
0 g
s
.5 1 0 r
.43441 .50881 m .46037 .51416 L .45511 .52864 L p F P
0 g
s
.5 1 0 r
.437 .36352 m .44138 .35635 L .43934 .36045 L closepath p F P
0 g
s
0 1 1 r
.55294 .6917 m .53704 .68769 L .53754 .6676 L p F P
0 g
s
0 1 1 r
.52313 .66424 m .53754 .6676 L .53704 .68769 L p F P
0 g
s
0 1 1 r
.37094 .60611 m .37439 .62496 L .34431 .62338 L p F P
0 g
s
0 1 1 r
.34431 .62338 m .34695 .60449 L .37094 .60611 L p F P
0 g
s
.5 1 0 r
.55489 .56466 m .54755 .56281 L .54278 .54443 L p F P
0 g
s
.5 1 0 r
.52248 .54029 m .54278 .54443 L .54755 .56281 L p F P
0 g
s
.5 1 0 r
.81848 .49844 m .79528 .50411 L .78537 .48921 L p F P
0 g
s
.5 1 0 r
.76221 .49423 m .78537 .48921 L .79528 .50411 L p F P
0 g
s
0 1 1 r
.57939 .72029 m .57596 .71929 L .57515 .69789 L p F P
0 g
s
0 1 1 r
.55294 .6917 m .57515 .69789 L .57596 .71929 L p F P
0 g
s
.5 1 0 r
.70735 .74993 m .7259 .75926 L .73346 .77885 L p F P
0 g
s
.5 1 0 r
.42537 .50687 m .40256 .50181 L .40336 .48232 L p F P
0 g
s
.5 1 0 r
.38448 .47314 m .40336 .48232 L .40256 .50181 L p F P
0 g
s
.5 1 0 r
.38282 .46912 m .39331 .44856 L p .40336 .48232 L F P
0 g
s
.5 1 0 r
.40336 .48232 m .38448 .47314 L .38282 .46912 L p F P
0 g
s
1 0 0 r
.79646 .51725 m .77355 .52502 L .76353 .51106 L p F P
0 g
s
1 0 0 r
.74069 .51906 m .76353 .51106 L .77355 .52502 L p F P
0 g
s
1 0 0 r
.64831 .56412 m .66767 .57448 L .65886 .59757 L p F P
0 g
s
1 0 0 r
.66312 .54147 m .64831 .56412 L .66767 .57448 L p F P
0 g
s
.5 1 0 r
.49344 .9886 m .47177 .993 L .45946 .98186 L p F P
0 g
s
.5 1 0 r
.43785 .98721 m .45946 .98186 L .47177 .993 L p F P
0 g
s
1 0 0 r
.54361 .34972 m .52299 .34558 L .51995 .32821 L p F P
0 g
s
1 0 0 r
.51226 .31164 m .51995 .32821 L .52299 .34558 L p F P
0 g
s
.5 1 0 r
.64438 .65919 m .64171 .65787 L .63953 .63575 L p F P
0 g
s
.5 1 0 r
.62416 .62878 m .63953 .63575 L .64171 .65787 L p F P
0 g
s
0 1 1 r
.61754 .75366 m .60408 .74949 L .60487 .72803 L p F P
0 g
s
0 1 1 r
.57939 .72029 m .60487 .72803 L .60408 .74949 L p F P
0 g
s
0 1 1 r
.80563 .45089 m .80286 .45113 L .80408 .4481 L closepath p F P
0 g
s
0 1 1 r
.79549 .43252 m .80408 .4481 L .80286 .45113 L p F P
0 g
s
0 1 1 r
.77191 .43334 m .79549 .43252 L p .80286 .45113 L F P
0 g
s
1 0 0 r
.74069 .51906 m .71816 .52889 L .7076 .51315 L p F P
0 g
s
1 0 0 r
.68516 .52427 m .7076 .51315 L .71816 .52889 L p F P
0 g
s
0 1 1 r
.86277 .46239 m .83908 .46583 L .82929 .44882 L p F P
0 g
s
0 1 1 r
.80563 .45089 m .82929 .44882 L .83908 .46583 L p F P
0 g
s
1 0 0 r
.85237 .51645 m .82914 .5234 L .81963 .51033 L p F P
0 g
s
1 0 0 r
.79646 .51725 m .81963 .51033 L .82914 .5234 L p F P
0 g
s
0 1 1 r
.32693 .60346 m .34695 .60449 L .34431 .62338 L p F P
0 g
s
.5 1 0 r
.45999 .31153 m .45587 .3275 L .44869 .33799 L p F P
0 g
s
.5 1 0 r
.44138 .35635 m .44869 .33799 L .45587 .3275 L p F P
0 g
s
0 1 1 r
.28145 .41715 m .28888 .4109 L .28776 .41977 L closepath p F P
0 g
s
0 1 1 r
.30325 .39879 m .28888 .4109 L .28776 .41977 L p F P
0 g
s
0 1 1 r
.25973 .43491 m .28145 .41715 L .28776 .41977 L p F P
0 g
s
0 1 1 r
.49167 .65786 m .46742 .65381 L .46958 .63512 L p F P
0 g
s
0 1 1 r
.45429 .63283 m .46958 .63512 L .46742 .65381 L p F P
0 g
s
0 1 1 r
.67863 .81546 m .66084 .81045 L .65998 .78896 L p F P
0 g
s
0 1 1 r
.65264 .78662 m .65998 .78896 L .66084 .81045 L p F P
0 g
s
1 0 0 r
.43771 .99278 m .41626 .99787 L .40348 .98829 L p F P
0 g
s
1 0 0 r
.38207 .99406 m .40348 .98829 L .41626 .99787 L p F P
0 g
s
0 1 1 r
.79549 .43252 m .77191 .43334 L .76135 .41213 L p F P
0 g
s
0 1 1 r
.81934 .43125 m .82929 .44882 L .80563 .45089 L p F P
0 g
s
0 1 1 r
.80926 .43176 m .81934 .43125 L p .80563 .45089 L F P
0 g
s
0 1 1 r
.80563 .45089 m .80408 .4481 L .80926 .43176 L p F P
0 g
s
0 1 1 r
.34716 .35802 m .35548 .34939 L .35194 .35732 L closepath p F P
0 g
s
0 1 1 r
.3693 .33422 m .35548 .34939 L .35194 .35732 L p F P
0 g
s
0 1 1 r
.35194 .35732 m .34716 .35802 L .32516 .37903 L p F P
0 g
s
0 1 1 r
.34431 .62338 m .32844 .62285 L .32693 .60346 L p F P
0 g
s
0 1 1 r
.31723 .60308 m .32693 .60346 L .32844 .62285 L p F P
0 g
s
1 0 0 r
.90841 .51596 m .88488 .52255 L .87586 .50996 L p F P
0 g
s
1 0 0 r
.85237 .51645 m .87586 .50996 L .88488 .52255 L p F P
0 g
s
0 1 1 r
.65264 .78662 m .62797 .77899 L .62874 .75729 L p F P
0 g
s
0 1 1 r
.61754 .75366 m .62874 .75729 L .62797 .77899 L p F P
0 g
s
0 1 1 r
.32844 .62285 m .315 .62256 L .31723 .60308 L p F P
0 g
s
0 1 1 r
.31723 .60308 m .315 .62256 L .28628 .62231 L p F P
0 g
s
0 1 1 r
.28628 .62231 m .28803 .60219 L .31723 .60308 L p F P
0 g
s
.5 1 0 r
.89887 .51053 m .90745 .50835 L .89856 .49531 L p F P
0 g
s
.5 1 0 r
.89856 .49531 m .88542 .49834 L .89887 .51053 L p F P
0 g
s
.5 1 0 r
.87481 .50086 m .88542 .49834 L .89887 .51053 L p F P
0 g
s
.5 1 0 r
.44138 .35635 m .44869 .33799 L p .43067 .36974 L F P
0 g
s
.5 1 0 r
.43067 .36974 m .437 .36352 L .44138 .35635 L p F P
0 g
s
.5 1 0 r
.87481 .50086 m .85133 .50672 L .84192 .49298 L p F P
0 g
s
.5 1 0 r
.81848 .49844 m .84192 .49298 L .85133 .50672 L p F P
0 g
s
0 1 1 r
.53704 .68769 m .52401 .68467 L .52313 .66424 L p F P
0 g
s
0 1 1 r
.50167 .65975 m .52313 .66424 L .52401 .68467 L p F P
0 g
s
.5 1 0 r
.39331 .44856 m .38282 .46912 L .3699 .4517 L p F P
0 g
s
.5 1 0 r
.3699 .4517 m .38618 .43239 L .39331 .44856 L p F P
0 g
s
.5 1 0 r
.39331 .44856 m .38618 .43239 L .39229 .42486 L p F P
0 g
s
1 0 0 r
.49338 .99499 m .47168 .99866 L .45934 .98807 L p F P
0 g
s
1 0 0 r
.43771 .99278 m .45934 .98807 L .47168 .99866 L p F P
0 g
s
.5 1 0 r
.63692 .4173 m .64991 .42154 L .66124 .44617 L p F P
0 g
s
.5 1 0 r
.64991 .42154 m .63692 .4173 L .64274 .40403 L closepath p F P
0 g
s
.5 1 0 r
.63829 .39156 m .64274 .40403 L .63692 .4173 L p F P
0 g
s
.5 1 0 r
.62616 .38374 m .63829 .39156 L p .63692 .4173 L F P
0 g
s
0 1 1 r
.27921 .60199 m .28803 .60219 L .28628 .62231 L p F P
0 g
s
0 1 1 r
.80408 .4481 m .79549 .43252 L .80926 .43176 L closepath p F P
0 g
s
0 1 1 r
.42579 .9575 m .40427 .96558 L .39147 .95347 L p F P
0 g
s
0 1 1 r
.36997 .96212 m .39147 .95347 L .40427 .96558 L p F P
0 g
s
0 1 1 r
.46742 .65381 m .45715 .65231 L .45429 .63283 L p F P
0 g
s
0 1 1 r
.43678 .63054 m .45429 .63283 L .45715 .65231 L p F P
0 g
s
0 1 1 r
.28628 .62231 m .2776 .6223 L .27921 .60199 L p F P
0 g
s
0 1 1 r
.25926 .60173 m .27921 .60199 L .2776 .6223 L p F P
0 g
s
0 1 1 r
.48153 .95513 m .45983 .96267 L .44745 .94925 L p F P
0 g
s
0 1 1 r
.42579 .9575 m .44745 .94925 L .45983 .96267 L p F P
0 g
s
.5 1 0 r
.78537 .48921 m .76221 .49423 L .75197 .47847 L p F P
0 g
s
.5 1 0 r
.72885 .48231 m .75197 .47847 L .76221 .49423 L p F P
0 g
s
.5 1 0 r
.54755 .56281 m .51896 .55634 L .52248 .54029 L p F P
0 g
s
.5 1 0 r
.51033 .53796 m .52248 .54029 L .51896 .55634 L p F P
0 g
s
0 1 1 r
.2776 .6223 m .25799 .62247 L .25926 .60173 L p F P
0 g
s
0 1 1 r
.66084 .81045 m .65289 .80829 L .65264 .78662 L p F P
0 g
s
0 1 1 r
.62797 .77899 m .65264 .78662 L .65289 .80829 L p F P
0 g
s
.5 1 0 r
.70735 .74993 m .69255 .74264 L .69456 .72497 L p F P
0 g
s
.5 1 0 r
.68492 .72006 m .69456 .72497 L .69255 .74264 L p F P
0 g
s
.5 1 0 r
.62279 .3242 m .63973 .30863 L p .62741 .34576 L F P
0 g
s
.5 1 0 r
.62741 .34576 m .62599 .34381 L .62279 .3242 L p F P
0 g
s
0 1 1 r
.2381 .45211 m .21653 .46913 L .20213 .45556 L p F P
0 g
s
.5 1 0 r
.59331 .59575 m .57747 .59022 L .57597 .57048 L p F P
0 g
s
.5 1 0 r
.55489 .56466 m .57597 .57048 L .57747 .59022 L p F P
0 g
s
.5 1 0 r
.45511 .52864 m .43999 .52644 L .43441 .50881 L p F P
0 g
s
.5 1 0 r
.42537 .50687 m .43441 .50881 L .43999 .52644 L p F P
0 g
s
1 0 0 r
.7223 .72429 m .72219 .72422 L .72222 .72367 L closepath p F P
0 g
s
1 0 0 r
.72219 .72422 m .7058 .71411 L .70353 .69351 L p F P
0 g
s
1 0 0 r
.68693 .68311 m .70353 .69351 L .7058 .71411 L p F P
0 g
s
1 0 0 r
.70353 .69351 m .68693 .68311 L .6869 .6621 L p F P
0 g
s
0 1 1 r
.72682 .38508 m .75055 .38914 L p .75727 .4119 L F P
0 g
s
0 1 1 r
.72682 .38508 m .73981 .3631 L .75055 .38914 L closepath p F P
0 g
s
0 1 1 r
.73935 .36191 m .73981 .3631 L .72682 .38508 L p F P
0 g
s
0 1 1 r
.72682 .38508 m .71543 .35504 L .73935 .36191 L p F P
0 g
s
0 1 1 r
.71061 .35341 m .71543 .35504 L .72682 .38508 L p F P
0 g
s
1 0 0 r
.74462 .7541 m .72771 .74426 L .7223 .72429 L p F P
0 g
s
1 0 0 r
.72219 .72422 m .7223 .72429 L .72771 .74426 L p F P
0 g
s
.5 1 0 r
.42629 .38038 m .43067 .36974 L .437 .36352 L closepath p F P
0 g
s
1 0 0 r
.72771 .74426 m .71685 .73786 L .72219 .72422 L p F P
0 g
s
1 0 0 r
.7058 .71411 m .72219 .72422 L .71685 .73786 L p F P
0 g
s
0 1 1 r
.5373 .95587 m .51538 .9624 L .50338 .94748 L p F P
0 g
s
0 1 1 r
.48153 .95513 m .50338 .94748 L .51538 .9624 L p F P
0 g
s
.5 1 0 r
.40367 .9827 m .38228 .98895 L .36919 .97949 L p F P
0 g
s
.5 1 0 r
.66124 .44617 m .68428 .44781 L .69521 .46735 L p F P
0 g
s
.5 1 0 r
.67316 .42708 m .68428 .44781 L .66124 .44617 L p F P
0 g
s
.5 1 0 r
.66124 .44617 m .66797 .42606 L .67316 .42708 L p F P
0 g
s
.5 1 0 r
.66124 .44617 m .64991 .42154 L .66797 .42606 L closepath p F P
0 g
s
1 0 0 r
.66997 .65155 m .6869 .6621 L .68693 .68311 L p F P
0 g
s
1 0 0 r
.6869 .6621 m .66997 .65155 L .67199 .63013 L p F P
0 g
s
0 1 1 r
.71543 .35504 m .71061 .35341 L .71354 .34941 L closepath p F P
0 g
s
0 1 1 r
.70489 .32028 m .71354 .34941 L .71061 .35341 L p F P
0 g
s
1 0 0 r
.56264 .33775 m .56482 .32236 L .58468 .31123 L p F P
0 g
s
1 0 0 r
.56482 .32236 m .56264 .33775 L .54361 .34972 L p F P
0 g
s
0 1 1 r
.37928 .32226 m .38387 .30945 L p .36099 .33562 L F P
0 g
s
0 1 1 r
.36099 .33562 m .3693 .33422 L .37928 .32226 L p F P
0 g
s
1 0 0 r
.66312 .54147 m .66634 .53821 L .65972 .53521 L closepath p F P
0 g
s
1 0 0 r
.67428 .5074 m .68516 .52427 L .66634 .53821 L p F P
0 g
s
1 0 0 r
.65195 .52098 m .67428 .5074 L p .66634 .53821 L F P
0 g
s
1 0 0 r
.66634 .53821 m .65972 .53521 L .65195 .52098 L p F P
0 g
s
.5 1 0 r
.45946 .98186 m .43785 .98721 L .42523 .9766 L p F P
0 g
s
.5 1 0 r
.40367 .9827 m .42523 .9766 L .43785 .98721 L p F P
0 g
s
1 0 0 r
.72771 .74426 m .74462 .7541 L .75479 .77305 L p F P
0 g
s
.5 1 0 r
.63829 .39156 m .62616 .38374 L .6323 .37233 L closepath p F P
0 g
s
.5 1 0 r
.62656 .34688 m .6323 .37233 L .62616 .38374 L p F P
0 g
s
1 0 0 r
.65972 .53521 m .66312 .54147 L .64831 .56412 L p F P
0 g
s
0 1 1 r
.24737 .44467 m .2381 .45211 L .22364 .44057 L p F P
0 g
s
0 1 1 r
.20213 .45556 m .22364 .44057 L .2381 .45211 L p F P
0 g
s
.5 1 0 r
.51896 .55634 m .51647 .55584 L .51033 .53796 L p F P
0 g
s
.5 1 0 r
.48849 .53402 m .51033 .53796 L .51647 .55584 L p F P
0 g
s
0 1 1 r
.45715 .65231 m .43456 .64944 L .43678 .63054 L p F P
0 g
s
0 1 1 r
.4164 .62828 m .43678 .63054 L .43456 .64944 L p F P
0 g
s
.5 1 0 r
.43999 .52644 m .42232 .52407 L .42537 .50687 L p F P
0 g
s
.5 1 0 r
.40256 .50181 m .42537 .50687 L .42232 .52407 L p F P
0 g
s
0 1 1 r
.66084 .81045 m .67863 .81546 L .68211 .83654 L p F P
0 g
s
1 0 0 r
.76353 .51106 m .74069 .51906 L .73037 .50483 L p F P
0 g
s
1 0 0 r
.7076 .51315 m .73037 .50483 L .74069 .51906 L p F P
0 g
s
0 1 1 r
.62797 .77899 m .61963 .77651 L .61754 .75366 L p F P
0 g
s
0 1 1 r
.60408 .74949 m .61754 .75366 L .61963 .77651 L p F P
0 g
s
1 0 0 r
.65448 .61951 m .67199 .63013 L .66997 .65155 L p F P
0 g
s
1 0 0 r
.67199 .63013 m .65448 .61951 L .65886 .59757 L p F P
0 g
s
.5 1 0 r
.75197 .47847 m .72885 .48231 L .71827 .46502 L p F P
0 g
s
0 1 1 r
.57596 .71929 m .55235 .71285 L .55294 .6917 L p F P
0 g
s
0 1 1 r
.53704 .68769 m .55294 .6917 L .55235 .71285 L p F P
0 g
s
0 1 1 r
.22364 .44057 m .24218 .42723 L .24737 .44467 L p F P
0 g
s
0 1 1 r
.24527 .42504 m .24218 .42723 L .24737 .44467 L p F P
0 g
s
0 1 1 r
.24737 .44467 m .25973 .43491 L .24527 .42504 L p F P
0 g
s
.5 1 0 r
.62416 .62878 m .60205 .61945 L .60195 .599 L p F P
0 g
s
.5 1 0 r
.59331 .59575 m .60195 .599 L .60205 .61945 L p F P
0 g
s
0 1 1 r
.86277 .46239 m .8867 .45867 L .89592 .47391 L p F P
0 g
s
1 0 0 r
.81963 .51033 m .79646 .51725 L .78666 .5042 L p F P
0 g
s
1 0 0 r
.76353 .51106 m .78666 .5042 L .79646 .51725 L p F P
0 g
s
0 1 1 r
.71354 .34941 m .70489 .32028 L .70812 .31678 L p F P
0 g
s
0 1 1 r
.35548 .34939 m .36099 .33562 L .3693 .33422 L closepath p F P
0 g
s
1 0 0 r
.7076 .51315 m .68516 .52427 L .67428 .5074 L p F P
0 g
s
1 0 0 r
.40348 .98829 m .38207 .99406 L .36893 .98519 L p F P
0 g
s
0 1 1 r
.28145 .41715 m .25973 .43491 L .24527 .42504 L p F P
0 g
s
.5 1 0 r
.71506 .46537 m .69521 .46735 L .68428 .44781 L p F P
0 g
s
.5 1 0 r
.84192 .49298 m .81848 .49844 L .80878 .48438 L p F P
0 g
s
.5 1 0 r
.78537 .48921 m .80878 .48438 L .81848 .49844 L p F P
0 g
s
0 1 1 r
.52401 .68467 m .50091 .67988 L .50167 .65975 L p F P
0 g
s
0 1 1 r
.49167 .65786 m .50167 .65975 L .50091 .67988 L p F P
0 g
s
.5 1 0 r
.64171 .65787 m .62405 .64953 L .62416 .62878 L p F P
0 g
s
.5 1 0 r
.60205 .61945 m .62416 .62878 L .62405 .64953 L p F P
0 g
s
.5 1 0 r
.51531 .98487 m .49344 .9886 L .48124 .9769 L p F P
0 g
s
.5 1 0 r
.45946 .98186 m .48124 .9769 L .49344 .9886 L p F P
0 g
s
1 0 0 r
.64441 .58909 m .65886 .59757 L .65448 .61951 L p F P
0 g
s
1 0 0 r
.64198 .58162 m .64831 .56412 L p .65886 .59757 L F P
0 g
s
1 0 0 r
.65886 .59757 m .64441 .58909 L .64198 .58162 L p F P
0 g
s
1 0 0 r
.87586 .50996 m .85237 .51645 L .84308 .50399 L p F P
0 g
s
1 0 0 r
.81963 .51033 m .84308 .50399 L .85237 .51645 L p F P
0 g
s
.5 1 0 r
.66443 .68968 m .64474 .68005 L .64438 .65919 L p F P
0 g
s
.5 1 0 r
.64171 .65787 m .64438 .65919 L .64474 .68005 L p F P
0 g
s
0 1 1 r
.43456 .64944 m .41894 .6478 L .4164 .62828 L p F P
0 g
s
0 1 1 r
.40509 .62722 m .4164 .62828 L .41894 .6478 L p F P
0 g
s
0 1 1 r
.76135 .41213 m .75727 .4119 L .75921 .4077 L closepath p F P
0 g
s
0 1 1 r
.75055 .38914 m .75921 .4077 L .75727 .4119 L p F P
0 g
s
1 0 0 r
.45934 .98807 m .43771 .99278 L .42506 .98276 L p F P
0 g
s
1 0 0 r
.40348 .98829 m .42506 .98276 L .43771 .99278 L p F P
0 g
s
1 0 0 r
.64411 .5285 m .65972 .53521 L p .64831 .56412 L F P
0 g
s
1 0 0 r
.65972 .53521 m .65195 .52098 L .64411 .5285 L closepath p F P
0 g
s
1 0 0 r
.56264 .33775 m .54361 .34972 L .53886 .36238 L p F P
0 g
s
1 0 0 r
.52299 .34558 m .54361 .34972 L .53886 .36238 L p F P
0 g
s
0 1 1 r
.7286 .33013 m .73935 .36191 L .71543 .35504 L p F P
0 g
s
0 1 1 r
.71543 .35504 m .71354 .34941 L .7286 .33013 L p F P
0 g
s
.5 1 0 r
.68492 .72006 m .6659 .71046 L .66443 .68968 L p F P
0 g
s
.5 1 0 r
.64474 .68005 m .66443 .68968 L .6659 .71046 L p F P
0 g
s
.5 1 0 r
.40256 .50181 m .38933 .49875 L .38448 .47314 L p F P
0 g
s
.5 1 0 r
.38161 .47166 m .38448 .47314 L .38933 .49875 L p F P
0 g
s
.5 1 0 r
.38448 .47314 m .38282 .46912 L .38161 .47166 L closepath p F P
0 g
s
.5 1 0 r
.42629 .38038 m .43067 .36974 L p .40951 .39791 L F P
0 g
s
.5 1 0 r
.40951 .39791 m .41464 .39639 L .42629 .38038 L p F P
0 g
s
0 1 1 r
.28888 .4109 m .28145 .41715 L .26696 .40949 L p F P
0 g
s
0 1 1 r
.24527 .42504 m .26696 .40949 L .28145 .41715 L p F P
0 g
s
0 1 1 r
.72749 .32635 m .7286 .33013 L .71354 .34941 L p F P
0 g
s
0 1 1 r
.70812 .31678 m .72749 .32635 L p .71354 .34941 L F P
0 g
s
0 1 1 r
.35548 .34939 m .36099 .33562 L p .3332 .35664 L F P
0 g
s
0 1 1 r
.3332 .35664 m .34716 .35802 L .35548 .34939 L p F P
0 g
s
0 1 1 r
.60408 .74949 m .5778 .74199 L .57939 .72029 L p F P
0 g
s
0 1 1 r
.5778 .74199 m .57596 .71929 L .57939 .72029 L closepath p F P
0 g
s
0 1 1 r
.29171 .39421 m .28888 .4109 L p .26696 .40949 L F P
0 g
s
0 1 1 r
.28888 .4109 m .29171 .39421 L .30325 .39879 L closepath p F P
0 g
s
0 1 1 r
.44745 .94925 m .42579 .9575 L .41312 .94458 L p F P
0 g
s
0 1 1 r
.39147 .95347 m .41312 .94458 L .42579 .9575 L p F P
0 g
s
.5 1 0 r
.69255 .74264 m .6882 .74058 L .68492 .72006 L p F P
0 g
s
.5 1 0 r
.6659 .71046 m .68492 .72006 L .6882 .74058 L p F P
0 g
s
0 1 1 r
.41894 .6478 m .40288 .64638 L .40509 .62722 L p F P
0 g
s
0 1 1 r
.37439 .62496 m .40509 .62722 L .40288 .64638 L p F P
0 g
s
.5 1 0 r
.38161 .47166 m .38282 .46912 L .3699 .4517 L p F P
0 g
s
0 1 1 r
.32516 .37903 m .3332 .35664 L .34716 .35802 L closepath p F P
0 g
s
0 1 1 r
.50338 .94748 m .48153 .95513 L .46927 .94077 L p F P
0 g
s
0 1 1 r
.44745 .94925 m .46927 .94077 L .48153 .95513 L p F P
0 g
s
1 0 0 r
.87586 .50996 m .89961 .50381 L .90841 .51596 L p F P
0 g
s
.5 1 0 r
.64474 .68005 m .64296 .67916 L .64171 .65787 L p F P
0 g
s
.5 1 0 r
.62405 .64953 m .64171 .65787 L .64296 .67916 L p F P
0 g
s
0 1 1 r
.50091 .67988 m .49246 .6783 L .49167 .65786 L p F P
0 g
s
0 1 1 r
.46742 .65381 m .49167 .65786 L .49246 .6783 L p F P
0 g
s
.5 1 0 r
.51647 .55584 m .48475 .55018 L .48849 .53402 L p F P
0 g
s
.5 1 0 r
.47612 .53194 m .48849 .53402 L .48475 .55018 L p F P
0 g
s
0 1 1 r
.29171 .39421 m .30325 .39879 L .32516 .37903 L p F P
0 g
s
.5 1 0 r
.60205 .61945 m .59374 .61609 L .59331 .59575 L p F P
0 g
s
.5 1 0 r
.57747 .59022 m .59331 .59575 L .59374 .61609 L p F P
0 g
s
0 1 1 r
.8867 .45867 m .86277 .46239 L .8532 .44626 L p F P
0 g
s
0 1 1 r
.82929 .44882 m .8532 .44626 L .86277 .46239 L p F P
0 g
s
0 1 1 r
.39147 .95347 m .36997 .96212 L .35683 .95065 L p F P
0 g
s
.5 1 0 r
.57747 .59022 m .55332 .58286 L .55489 .56466 L p F P
0 g
s
.5 1 0 r
.54755 .56281 m .55489 .56466 L .55332 .58286 L p F P
0 g
s
0 1 1 r
.3332 .35664 m .32516 .37903 L .31076 .37563 L p F P
0 g
s
0 1 1 r
.32516 .37903 m .31076 .37563 L p .29171 .39421 L F P
0 g
s
0 1 1 r
.55235 .71285 m .57596 .71929 L .5778 .74199 L p F P
0 g
s
.5 1 0 r
.38933 .49875 m .3713 .49445 L .38161 .47166 L p F P
0 g
s
.5 1 0 r
.36335 .45954 m .38161 .47166 L .3713 .49445 L p F P
0 g
s
.5 1 0 r
.3699 .4517 m .36335 .45954 L .38161 .47166 L p F P
0 g
s
.5 1 0 r
.62656 .34688 m .62599 .34381 L .62741 .34576 L closepath p F P
0 g
s
0 1 1 r
.72749 .32635 m .70812 .31678 L .72152 .30316 L closepath p F P
0 g
s
0 1 1 r
.76135 .41213 m .78516 .4131 L .79549 .43252 L p F P
0 g
s
0 1 1 r
.77456 .39186 m .78516 .4131 L .76135 .41213 L p F P
0 g
s
0 1 1 r
.76633 .39094 m .77456 .39186 L p .76135 .41213 L F P
0 g
s
0 1 1 r
.76135 .41213 m .75921 .4077 L .76633 .39094 L p F P
0 g
s
.5 1 0 r
.73346 .77885 m .71403 .76978 L .70735 .74993 L p F P
0 g
s
.5 1 0 r
.69255 .74264 m .70735 .74993 L .71403 .76978 L p F P
0 g
s
1 0 0 r
.64198 .58162 m .64831 .56412 L .63257 .55577 L closepath p F P
0 g
s
1 0 0 r
.63022 .54955 m .64411 .5285 L p .64831 .56412 L F P
0 g
s
1 0 0 r
.64831 .56412 m .63257 .55577 L .63022 .54955 L p F P
0 g
s
.5 1 0 r
.88542 .49834 m .87481 .50086 L .86562 .48766 L p F P
0 g
s
.5 1 0 r
.84192 .49298 m .86562 .48766 L .87481 .50086 L p F P
0 g
s
0 1 1 r
.55235 .71285 m .53768 .70923 L .53704 .68769 L p F P
0 g
s
0 1 1 r
.52401 .68467 m .53704 .68769 L .53768 .70923 L p F P
0 g
s
1 0 0 r
.50796 .99306 m .49338 .99499 L .48115 .9839 L p F P
0 g
s
1 0 0 r
.45934 .98807 m .48115 .9839 L .49338 .99499 L p F P
0 g
s
0 1 1 r
.61963 .77651 m .60211 .77154 L .60408 .74949 L p F P
0 g
s
0 1 1 r
.5778 .74199 m .60408 .74949 L .60211 .77154 L p F P
0 g
s
.5 1 0 r
.42232 .52407 m .40175 .52155 L .40256 .50181 L p F P
0 g
s
.5 1 0 r
.38933 .49875 m .40256 .50181 L .40175 .52155 L p F P
0 g
s
.5 1 0 r
.62741 .34576 m .62656 .34688 L .6323 .37233 L p F P
0 g
s
0 1 1 r
.55939 .94957 m .5373 .95587 L .5254 .93969 L p F P
0 g
s
0 1 1 r
.50338 .94748 m .5254 .93969 L .5373 .95587 L p F P
0 g
s
0 1 1 r
.40288 .64638 m .37621 .64462 L .37439 .62496 L p F P
0 g
s
0 1 1 r
.37621 .64462 m .37225 .64442 L .37439 .62496 L closepath p F P
0 g
s
0 1 1 r
.37439 .62496 m .37225 .64442 L .34234 .64321 L p F P
0 g
s
0 1 1 r
.34234 .64321 m .34431 .62338 L .37439 .62496 L p F P
0 g
s
.5 1 0 r
.42523 .9766 m .40367 .9827 L .39072 .97274 L p F P
0 g
s
.5 1 0 r
.36919 .97949 m .39072 .97274 L .40367 .9827 L p F P
0 g
s
.5 1 0 r
.48475 .55018 m .48218 .54978 L .47612 .53194 L p F P
0 g
s
.5 1 0 r
.45511 .52864 m .47612 .53194 L .48218 .54978 L p F P
0 g
s
0 1 1 r
.8532 .44626 m .82929 .44882 L .81934 .43125 L p F P
0 g
s
.5 1 0 r
.55332 .58286 m .55048 .58207 L .54755 .56281 L p F P
0 g
s
.5 1 0 r
.51896 .55634 m .54755 .56281 L .55048 .58207 L p F P
0 g
s
.5 1 0 r
.80878 .48438 m .78537 .48921 L .77535 .47467 L p F P
0 g
s
.5 1 0 r
.75197 .47847 m .77535 .47467 L .78537 .48921 L p F P
0 g
s
.5 1 0 r
.4076 .40584 m .40951 .39791 L .41464 .39639 L closepath p F P
0 g
s
0 1 1 r
.68211 .83654 m .66172 .83223 L .66084 .81045 L p F P
0 g
s
0 1 1 r
.65289 .80829 m .66084 .81045 L .66172 .83223 L p F P
0 g
s
.5 1 0 r
.6323 .37233 m .63877 .36069 L .62741 .34576 L p F P
0 g
s
.5 1 0 r
.64162 .32874 m .62741 .34576 L .63877 .36069 L p F P
0 g
s
.5 1 0 r
.63973 .30863 m .64162 .32874 L .62741 .34576 L p F P
0 g
s
0 1 1 r
.75921 .4077 m .75055 .38914 L .76633 .39094 L closepath p F P
0 g
s
.5 1 0 r
.66797 .42606 m .64991 .42154 L .64274 .40403 L p F P
0 g
s
1 0 0 r
.53886 .36238 m .53204 .36102 L .52299 .34558 L p F P
0 g
s
1 0 0 r
.52299 .34558 m .51678 .32847 L .51226 .31164 L p F P
0 g
s
1 0 0 r
.51678 .32847 m .52299 .34558 L .53204 .36102 L p F P
0 g
s
0 1 1 r
.80926 .43176 m .79549 .43252 L .78516 .4131 L p F P
0 g
s
1 0 0 r
.73037 .50483 m .7076 .51315 L .69698 .49855 L p F P
0 g
s
1 0 0 r
.67428 .5074 m .69698 .49855 L .7076 .51315 L p F P
0 g
s
0 1 1 r
.65289 .80829 m .62611 .80126 L .62797 .77899 L p F P
0 g
s
0 1 1 r
.61963 .77651 m .62797 .77899 L .62611 .80126 L p F P
0 g
s
.5 1 0 r
.73346 .77885 m .73543 .78212 L .72689 .78932 L p F P
0 g
s
.5 1 0 r
.71403 .76978 m .73346 .77885 L p .72689 .78932 L F P
0 g
s
.5 1 0 r
.48124 .9769 m .45946 .98186 L .44696 .97072 L p F P
0 g
s
.5 1 0 r
.42523 .9766 m .44696 .97072 L .45946 .98186 L p F P
0 g
s
1 0 0 r
.78666 .5042 m .76353 .51106 L .75345 .49809 L p F P
0 g
s
1 0 0 r
.73037 .50483 m .75345 .49809 L .76353 .51106 L p F P
0 g
s
0 1 1 r
.32844 .62285 m .34431 .62338 L .34234 .64321 L p F P
0 g
s
.5 1 0 r
.4076 .40584 m .40951 .39791 L p .3842 .4217 L F P
0 g
s
.5 1 0 r
.3842 .4217 m .39229 .42486 L .4076 .40584 L p F P
0 g
s
0 1 1 r
.34234 .64321 m .32881 .64289 L .32844 .62285 L p F P
0 g
s
0 1 1 r
.315 .62256 m .32844 .62285 L .32881 .64289 L p F P
0 g
s
0 1 1 r
.49246 .6783 m .46646 .67401 L .46742 .65381 L p F P
0 g
s
0 1 1 r
.45715 .65231 m .46742 .65381 L .46646 .67401 L p F P
0 g
s
.5 1 0 r
.40175 .52155 m .3901 .52024 L .38933 .49875 L p F P
0 g
s
.5 1 0 r
.3713 .49445 m .38933 .49875 L .3901 .52024 L p F P
0 g
s
0 1 1 r
.53768 .70923 m .52309 .70592 L .52401 .68467 L p F P
0 g
s
0 1 1 r
.50091 .67988 m .52401 .68467 L .52309 .70592 L p F P
0 g
s
0 1 1 r
.32881 .64289 m .31316 .64271 L .315 .62256 L p F P
0 g
s
0 1 1 r
.315 .62256 m .31316 .64271 L .2846 .64278 L p F P
0 g
s
0 1 1 r
.2846 .64278 m .28628 .62231 L .315 .62256 L p F P
0 g
s
1 0 0 r
.84308 .50399 m .81963 .51033 L .81007 .49808 L p F P
0 g
s
1 0 0 r
.78666 .5042 m .81007 .49808 L .81963 .51033 L p F P
0 g
s
0 1 1 r
.25799 .62247 m .2776 .6223 L .27598 .64287 L p F P
0 g
s
0 1 1 r
.27598 .64287 m .25649 .64326 L .25799 .62247 L p F P
0 g
s
.5 1 0 r
.88542 .49834 m .89856 .49531 L .88962 .4828 L p F P
0 g
s
.5 1 0 r
.88962 .4828 m .86827 .4871 L .88542 .49834 L p F P
0 g
s
.5 1 0 r
.86562 .48766 m .86827 .4871 L .88542 .49834 L p F P
0 g
s
1 0 0 r
.42506 .98276 m .40348 .98829 L .39048 .97898 L p F P
0 g
s
1 0 0 r
.36893 .98519 m .39048 .97898 L .40348 .98829 L p F P
0 g
s
0 1 1 r
.2776 .6223 m .28628 .62231 L .2846 .64278 L p F P
0 g
s
0 1 1 r
.2846 .64278 m .27598 .64287 L .2776 .6223 L p F P
0 g
s
0 1 1 r
.66172 .83223 m .65268 .83036 L .65289 .80829 L p F P
0 g
s
0 1 1 r
.62611 .80126 m .65289 .80829 L .65268 .83036 L p F P
0 g
s
1 0 0 r
.50451 .29474 m .51226 .31164 L .51678 .32847 L p F P
0 g
s
.5 1 0 r
.44869 .33799 m .45 .33364 L .45999 .31153 L p F P
0 g
s
.5 1 0 r
.46119 .29944 m .45999 .31153 L .45 .33364 L p F P
0 g
s
1 0 0 r
.67428 .5074 m .65195 .52098 L .64072 .50209 L p F P
0 g
s
1 0 0 r
.64411 .5285 m .65195 .52098 L .64072 .50209 L p F P
0 g
s
0 1 1 r
.46927 .94077 m .44745 .94925 L .43491 .93542 L p F P
0 g
s
0 1 1 r
.41312 .94458 m .43491 .93542 L .44745 .94925 L p F P
0 g
s
.5 1 0 r
.48218 .54978 m .45198 .54577 L .45511 .52864 L p F P
0 g
s
.5 1 0 r
.43999 .52644 m .45511 .52864 L .45198 .54577 L p F P
0 g
s
1 0 0 r
.64411 .5285 m .63022 .54955 L .61856 .52191 L p F P
0 g
s
1 0 0 r
.61856 .52191 m .62087 .51893 L .64411 .5285 L p F P
0 g
s
1 0 0 r
.64072 .50209 m .62087 .51893 L .64411 .5285 L p F P
0 g
s
1 0 0 r
.60477 .29995 m .58468 .31123 L .58176 .32544 L p F P
0 g
s
1 0 0 r
.58468 .31123 m .58176 .32544 L .56264 .33775 L p F P
0 g
s
.5 1 0 r
.7469 .79719 m .72689 .78932 L .73543 .78212 L closepath p F P
0 g
s
0 1 1 r
.62611 .80126 m .6224 .8003 L .61963 .77651 L p F P
0 g
s
0 1 1 r
.60211 .77154 m .61963 .77651 L .6224 .8003 L p F P
0 g
s
.5 1 0 r
.64274 .40403 m .64566 .39609 L p .66797 .42606 L F P
0 g
s
.5 1 0 r
.64274 .40403 m .63829 .39156 L .64566 .39609 L closepath p F P
0 g
s
.5 1 0 r
.77535 .47467 m .75197 .47847 L .74162 .46304 L p F P
0 g
s
.5 1 0 r
.71827 .46502 m .74162 .46304 L .75197 .47847 L p F P
0 g
s
0 1 1 r
.46646 .67401 m .45777 .67276 L .45715 .65231 L p F P
0 g
s
0 1 1 r
.43456 .64944 m .45715 .65231 L .45777 .67276 L p F P
0 g
s
.5 1 0 r
.59374 .61609 m .57848 .61039 L .57747 .59022 L p F P
0 g
s
.5 1 0 r
.55332 .58286 m .57747 .59022 L .57848 .61039 L p F P
0 g
s
0 1 1 r
.41312 .94458 m .39147 .95347 L .37848 .94114 L p F P
0 g
s
0 1 1 r
.35683 .95065 m .37848 .94114 L .39147 .95347 L p F P
0 g
s
0 1 1 r
.5254 .93969 m .50338 .94748 L .49123 .932 L p F P
0 g
s
0 1 1 r
.46927 .94077 m .49123 .932 L .50338 .94748 L p F P
0 g
s
.5 1 0 r
.53738 .98218 m .51531 .98487 L .50322 .97252 L p F P
0 g
s
.5 1 0 r
.48124 .9769 m .50322 .97252 L .51531 .98487 L p F P
0 g
s
1 0 0 r
.89961 .50381 m .87586 .50996 L .8668 .49805 L p F P
0 g
s
1 0 0 r
.84308 .50399 m .8668 .49805 L .87586 .50996 L p F P
0 g
s
1 0 0 r
.7058 .71411 m .689 .70381 L .68693 .68311 L p F P
0 g
s
1 0 0 r
.66999 .67261 m .68693 .68311 L .689 .70381 L p F P
0 g
s
1 0 0 r
.68693 .68311 m .66999 .67261 L .66997 .65155 L p F P
0 g
s
1 0 0 r
.48115 .9839 m .45934 .98807 L .44681 .97758 L p F P
0 g
s
1 0 0 r
.42506 .98276 m .44681 .97758 L .45934 .98807 L p F P
0 g
s
.5 1 0 r
.84192 .49298 m .86562 .48766 L .86346 .48467 L p F P
0 g
s
.5 1 0 r
.83244 .47967 m .84192 .49298 L p .86346 .48467 L F P
0 g
s
.5 1 0 r
.80878 .48438 m .83244 .47967 L .84192 .49298 L p F P
0 g
s
1 0 0 r
.71685 .73786 m .7106 .73428 L .7058 .71411 L p F P
0 g
s
1 0 0 r
.689 .70381 m .7058 .71411 L .7106 .73428 L p F P
0 g
s
.5 1 0 r
.6323 .37233 m .63877 .36069 L p .64566 .39609 L F P
0 g
s
.5 1 0 r
.64566 .39609 m .63829 .39156 L .6323 .37233 L p F P
0 g
s
.5 1 0 r
.71827 .46502 m .71506 .46537 L .71551 .4607 L closepath p F P
0 g
s
.5 1 0 r
.70757 .44809 m .71551 .4607 L .71506 .46537 L p F P
0 g
s
.5 1 0 r
.68428 .44781 m .70757 .44809 L p .71506 .46537 L F P
0 g
s
1 0 0 r
.65806 .64403 m .66997 .65155 L .66999 .67261 L p F P
0 g
s
1 0 0 r
.6541 .62357 m .65448 .61951 L p .66997 .65155 L F P
0 g
s
1 0 0 r
.66997 .65155 m .65806 .64403 L .6541 .62357 L p F P
0 g
s
1 0 0 r
.51528 .99211 m .50796 .99306 L .50862 .98583 L closepath p F P
0 g
s
1 0 0 r
.50316 .98055 m .50862 .98583 L .50796 .99306 L p F P
0 g
s
1 0 0 r
.48115 .9839 m .50316 .98055 L p .50796 .99306 L F P
0 g
s
1 0 0 r
.65448 .61951 m .65295 .61851 L .64441 .58909 L p F P
0 g
s
1 0 0 r
.64056 .58694 m .64441 .58909 L .65295 .61851 L p F P
0 g
s
1 0 0 r
.64441 .58909 m .64198 .58162 L .64056 .58694 L closepath p F P
0 g
s
1 0 0 r
.64056 .58694 m .64198 .58162 L .63257 .55577 L p F P
0 g
s
0 1 1 r
.37756 .311 m .38674 .29926 L .38387 .30945 L closepath p F P
0 g
s
0 1 1 r
.38387 .30945 m .37756 .311 L p .36099 .33562 L F P
0 g
s
.5 1 0 r
.38618 .43239 m .3842 .4217 L .39229 .42486 L closepath p F P
0 g
s
1 0 0 r
.75479 .77305 m .73722 .76341 L .72771 .74426 L p F P
0 g
s
1 0 0 r
.71685 .73786 m .72771 .74426 L .73722 .76341 L p F P
0 g
s
.5 1 0 r
.45198 .54577 m .44398 .5449 L .43999 .52644 L p F P
0 g
s
.5 1 0 r
.42232 .52407 m .43999 .52644 L .44398 .5449 L p F P
0 g
s
0 1 1 r
.5778 .74199 m .55008 .73476 L .55235 .71285 L p F P
0 g
s
0 1 1 r
.53768 .70923 m .55235 .71285 L .55008 .73476 L p F P
0 g
s
1 0 0 r
.6541 .62357 m .65448 .61951 L .65295 .61851 L closepath p F P
0 g
s
.5 1 0 r
.62405 .64953 m .60233 .6401 L .60205 .61945 L p F P
0 g
s
.5 1 0 r
.59374 .61609 m .60205 .61945 L .60233 .6401 L p F P
0 g
s
.5 1 0 r
.65115 .29927 m .63973 .30863 L .64162 .32874 L p F P
0 g
s
0 1 1 r
.22364 .44057 m .20213 .45556 L .18745 .44223 L p F P
0 g
s
.5 1 0 r
.70757 .44809 m .68428 .44781 L .67316 .42708 L p F P
0 g
s
.5 1 0 r
.73119 .44835 m .74162 .46304 L .71827 .46502 L p F P
0 g
s
.5 1 0 r
.71392 .44818 m .73119 .44835 L p .71827 .46502 L F P
0 g
s
.5 1 0 r
.71827 .46502 m .71551 .4607 L .71392 .44818 L p F P
0 g
s
0 1 1 r
.66172 .83223 m .68211 .83654 L .68848 .85717 L p F P
0 g
s
.5 1 0 r
.38618 .43239 m .3699 .4517 L .35655 .43866 L p F P
0 g
s
.5 1 0 r
.3842 .4217 m .38618 .43239 L p .35655 .43866 L F P
0 g
s
.5 1 0 r
.3901 .52024 m .36121 .51735 L .3713 .49445 L p F P
0 g
s
.5 1 0 r
.35214 .48971 m .3713 .49445 L .36121 .51735 L p F P
0 g
s
.5 1 0 r
.34743 .47842 m .36335 .45954 L p .3713 .49445 L F P
0 g
s
.5 1 0 r
.3713 .49445 m .35214 .48971 L .34743 .47842 L p F P
0 g
s
0 1 1 r
.58167 .94368 m .55939 .94957 L .54757 .93172 L p F P
0 g
s
0 1 1 r
.5254 .93969 m .54757 .93172 L .55939 .94957 L p F P
0 g
s
.5 1 0 r
.51802 .56299 m .51896 .55634 L p .55048 .58207 L F P
0 g
s
.5 1 0 r
.51802 .56299 m .51647 .55584 L .51896 .55634 L closepath p F P
0 g
s
1 0 0 r
.65295 .61851 m .63711 .60863 L p .65282 .64085 L F P
0 g
s
1 0 0 r
.65282 .64085 m .6541 .62357 L .65295 .61851 L p F P
0 g
s
1 0 0 r
.65295 .61851 m .63711 .60863 L .64056 .58694 L p F P
0 g
s
.5 1 0 r
.39072 .97274 m .36919 .97949 L .35587 .97037 L p F P
0 g
s
.5 1 0 r
.4235 .37296 m .43547 .35761 L .43067 .36974 L closepath p F P
0 g
s
.5 1 0 r
.44606 .34069 m .43547 .35761 L .43067 .36974 L p F P
0 g
s
.5 1 0 r
.44869 .33799 m .44606 .34069 L p .43067 .36974 L F P
0 g
s
.5 1 0 r
.43067 .36974 m .4235 .37296 L p .40951 .39791 L F P
0 g
s
.5 1 0 r
.64296 .67916 m .62446 .6704 L .62405 .64953 L p F P
0 g
s
.5 1 0 r
.60233 .6401 m .62405 .64953 L .62446 .6704 L p F P
0 g
s
.5 1 0 r
.44696 .97072 m .42523 .9766 L .41241 .9661 L p F P
0 g
s
.5 1 0 r
.39072 .97274 m .41241 .9661 L .42523 .9766 L p F P
0 g
s
0 1 1 r
.45777 .67276 m .43343 .66973 L .43456 .64944 L p F P
0 g
s
0 1 1 r
.41894 .6478 m .43456 .64944 L .43343 .66973 L p F P
0 g
s
0 1 1 r
.81934 .43125 m .80926 .43176 L .81199 .41807 L closepath p F P
0 g
s
0 1 1 r
.80922 .41303 m .81199 .41807 L .80926 .43176 L p F P
0 g
s
0 1 1 r
.78516 .4131 m .80922 .41303 L p .80926 .43176 L F P
0 g
s
0 1 1 r
.76633 .39094 m .75055 .38914 L .73981 .3631 L p F P
0 g
s
.5 1 0 r
.6907 .75027 m .69255 .74264 L p .71403 .76978 L F P
0 g
s
.5 1 0 r
.6907 .75027 m .6882 .74058 L .69255 .74264 L closepath p F P
0 g
s
1 0 0 r
.69698 .49855 m .67428 .5074 L .66334 .49223 L p F P
0 g
s
1 0 0 r
.64072 .50209 m .66334 .49223 L .67428 .5074 L p F P
0 g
s
.5 1 0 r
.51647 .55584 m .51802 .56299 L .51633 .57371 L p F P
0 g
s
.5 1 0 r
.48475 .55018 m .51647 .55584 L p .51633 .57371 L F P
0 g
s
1 0 0 r
.62245 .57603 m .64056 .58694 L .63711 .60863 L p F P
0 g
s
1 0 0 r
.62847 .55371 m .62245 .57603 L .64056 .58694 L p F P
0 g
s
1 0 0 r
.63257 .55577 m .62847 .55371 L p .64056 .58694 L F P
0 g
s
1 0 0 r
.63257 .55577 m .63022 .54955 L .62847 .55371 L closepath p F P
0 g
s
1 0 0 r
.75345 .49809 m .73037 .50483 L .72 .49203 L p F P
0 g
s
1 0 0 r
.69698 .49855 m .72 .49203 L .73037 .50483 L p F P
0 g
s
.5 1 0 r
.44606 .34069 m .45 .33364 L .44869 .33799 L closepath p F P
0 g
s
.5 1 0 r
.6659 .71046 m .64593 .70094 L .64474 .68005 L p F P
0 g
s
.5 1 0 r
.64296 .67916 m .64474 .68005 L .64593 .70094 L p F P
0 g
s
1 0 0 r
.55875 .34773 m .56264 .33775 L .58176 .32544 L p F P
0 g
s
1 0 0 r
.55875 .34773 m .56264 .33775 L p .53886 .36238 L F P
0 g
s
.5 1 0 r
.50322 .97252 m .52539 .96902 L .53738 .98218 L p F P
0 g
s
1 0 0 r
.52538 .97819 m .53741 .99031 L .51528 .99211 L p F P
0 g
s
1 0 0 r
.50929 .97987 m .52538 .97819 L p .51528 .99211 L F P
0 g
s
1 0 0 r
.51528 .99211 m .50862 .98583 L .50929 .97987 L p F P
0 g
s
0 1 1 r
.52309 .70592 m .50135 .70149 L .50091 .67988 L p F P
0 g
s
0 1 1 r
.49246 .6783 m .50091 .67988 L .50135 .70149 L p F P
0 g
s
0 1 1 r
.8532 .44626 m .87735 .4433 L .8867 .45867 L p F P
0 g
s
1 0 0 r
.65806 .64403 m .6541 .62357 L .65282 .64085 L closepath p F P
0 g
s
0 1 1 r
.60211 .77154 m .58057 .76586 L .5778 .74199 L p F P
0 g
s
0 1 1 r
.58057 .76586 m .5778 .74199 L .57469 .76438 L closepath p F P
0 g
s
0 1 1 r
.57469 .76438 m .5778 .74199 L .55008 .73476 L p F P
0 g
s
1 0 0 r
.75479 .77305 m .75852 .77726 L .74902 .77653 L p F P
0 g
s
1 0 0 r
.74902 .77653 m .73722 .76341 L .75479 .77305 L p F P
0 g
s
.5 1 0 r
.44398 .5449 m .42044 .5428 L .42232 .52407 L p F P
0 g
s
.5 1 0 r
.40175 .52155 m .42232 .52407 L .42044 .5428 L p F P
0 g
s
1 0 0 r
.62847 .55371 m .63022 .54955 L .61856 .52191 L p F P
0 g
s
.5 1 0 r
.6882 .74058 m .66863 .73116 L .6659 .71046 L p F P
0 g
s
.5 1 0 r
.64593 .70094 m .6659 .71046 L .66863 .73116 L p F P
0 g
s
.5 1 0 r
.64593 .70094 m .64323 .69963 L .64296 .67916 L p F P
0 g
s
.5 1 0 r
.62446 .6704 m .64296 .67916 L .64323 .69963 L p F P
0 g
s
.5 1 0 r
.50322 .97252 m .48124 .9769 L .46886 .96515 L p F P
0 g
s
.5 1 0 r
.44696 .97072 m .46886 .96515 L .48124 .9769 L p F P
0 g
s
0 1 1 r
.43343 .66973 m .41929 .66828 L .41894 .6478 L p F P
0 g
s
0 1 1 r
.40288 .64638 m .41894 .6478 L .41929 .66828 L p F P
0 g
s
1 0 0 r
.81007 .49808 m .78666 .5042 L .77682 .49232 L p F P
0 g
s
1 0 0 r
.75345 .49809 m .77682 .49232 L .78666 .5042 L p F P
0 g
s
0 1 1 r
.24218 .42723 m .22364 .44057 L .20894 .42861 L p F P
0 g
s
0 1 1 r
.18745 .44223 m .20894 .42861 L .22364 .44057 L p F P
0 g
s
.5 1 0 r
.83244 .47967 m .80878 .48438 L .79899 .4709 L p F P
0 g
s
.5 1 0 r
.77535 .47467 m .79899 .4709 L .80878 .48438 L p F P
0 g
s
.5 1 0 r
.71551 .4607 m .70757 .44809 L .71392 .44818 L closepath p F P
0 g
s
.5 1 0 r
.36335 .45954 m .3699 .4517 L .35655 .43866 L p F P
0 g
s
0 1 1 r
.49123 .932 m .46927 .94077 L .45685 .92588 L p F P
0 g
s
0 1 1 r
.43491 .93542 m .45685 .92588 L .46927 .94077 L p F P
0 g
s
.5 1 0 r
.60233 .6401 m .59419 .6367 L .59374 .61609 L p F P
0 g
s
.5 1 0 r
.57848 .61039 m .59374 .61609 L .59419 .6367 L p F P
0 g
s
0 1 1 r
.50135 .70149 m .49121 .69963 L .49246 .6783 L p F P
0 g
s
0 1 1 r
.46646 .67401 m .49246 .6783 L .49121 .69963 L p F P
0 g
s
.5 1 0 r
.6882 .74058 m .6907 .75027 L .68838 .7583 L p F P
0 g
s
.5 1 0 r
.66863 .73116 m .6882 .74058 L p .68838 .7583 L F P
0 g
s
1 0 0 r
.60905 .54296 m .62847 .55371 L .62245 .57603 L p F P
0 g
s
1 0 0 r
.61856 .52191 m .60905 .54296 L .62847 .55371 L p F P
0 g
s
.5 1 0 r
.40109 .39748 m .41372 .38436 L .40951 .39791 L closepath p F P
0 g
s
.5 1 0 r
.4235 .37296 m .41372 .38436 L .40951 .39791 L p F P
0 g
s
.5 1 0 r
.40951 .39791 m .40109 .39748 L p .3842 .4217 L F P
0 g
s
0 1 1 r
.43491 .93542 m .41312 .94458 L .40027 .93131 L p F P
0 g
s
0 1 1 r
.37848 .94114 m .40027 .93131 L .41312 .94458 L p F P
0 g
s
0 1 1 r
.35512 .33572 m .36436 .32603 L .36099 .33562 L closepath p F P
0 g
s
0 1 1 r
.37756 .311 m .36436 .32603 L .36099 .33562 L p F P
0 g
s
0 1 1 r
.36099 .33562 m .35512 .33572 L p .3332 .35664 L F P
0 g
s
1 0 0 r
.39048 .97898 m .36893 .98519 L .35555 .97683 L p F P
0 g
s
0 1 1 r
.6224 .8003 m .59833 .79436 L .60211 .77154 L p F P
0 g
s
0 1 1 r
.58057 .76586 m .60211 .77154 L .59833 .79436 L p F P
0 g
s
0 1 1 r
.55008 .73476 m .53956 .73226 L .53768 .70923 L p F P
0 g
s
0 1 1 r
.52309 .70592 m .53768 .70923 L .53956 .73226 L p F P
0 g
s
1 0 0 r
.44681 .97758 m .42506 .98276 L .41219 .97297 L p F P
0 g
s
1 0 0 r
.39048 .97898 m .41219 .97297 L .42506 .98276 L p F P
0 g
s
.5 1 0 r
.36335 .45954 m .34743 .47842 L .33434 .45808 L p F P
0 g
s
.5 1 0 r
.33434 .45808 m .3481 .44608 L .36335 .45954 L p F P
0 g
s
.5 1 0 r
.35655 .43866 m .3481 .44608 L .36335 .45954 L p F P
0 g
s
0 1 1 r
.54757 .93172 m .5254 .93969 L .51335 .92282 L p F P
0 g
s
0 1 1 r
.49123 .932 m .51335 .92282 L .5254 .93969 L p F P
0 g
s
0 1 1 r
.41929 .66828 m .40162 .66677 L .40288 .64638 L p F P
0 g
s
0 1 1 r
.37621 .64462 m .40288 .64638 L .40162 .66677 L p F P
0 g
s
0 1 1 r
.87735 .4433 m .8532 .44626 L .84348 .42981 L p F P
0 g
s
0 1 1 r
.81934 .43125 m .84348 .42981 L .8532 .44626 L p F P
0 g
s
1 0 0 r
.8668 .49805 m .84308 .50399 L .83375 .49246 L p F P
0 g
s
1 0 0 r
.81007 .49808 m .83375 .49246 L .84308 .50399 L p F P
0 g
s
.5 1 0 r
.42044 .5428 m .40093 .54155 L .40175 .52155 L p F P
0 g
s
.5 1 0 r
.3901 .52024 m .40175 .52155 L .40093 .54155 L p F P
0 g
s
0 1 1 r
.72152 .30316 m .73923 .28692 L p .73053 .32776 L F P
0 g
s
0 1 1 r
.73053 .32776 m .72749 .32635 L .72152 .30316 L p F P
0 g
s
0 1 1 r
.37848 .94114 m .35683 .95065 L .34349 .93911 L p F P
0 g
s
0 1 1 r
.80922 .41303 m .78516 .4131 L .77456 .39186 L p F P
0 g
s
.5 1 0 r
.36121 .51735 m .35842 .5171 L .35214 .48971 L p F P
0 g
s
.5 1 0 r
.35214 .48971 m .35842 .5171 L .32691 .51423 L p F P
0 g
s
.5 1 0 r
.34057 .48676 m .35214 .48971 L p .32691 .51423 L F P
0 g
s
.5 1 0 r
.35214 .48971 m .34743 .47842 L .34057 .48676 L closepath p F P
0 g
s
.5 1 0 r
.64566 .39609 m .66185 .40444 L p .66797 .42606 L F P
0 g
s
.5 1 0 r
.66185 .40444 m .64566 .39609 L .65109 .37717 L closepath p F P
0 g
s
.5 1 0 r
.65008 .37373 m .65109 .37717 L .64566 .39609 L p F P
0 g
s
.5 1 0 r
.63877 .36069 m .65008 .37373 L p .64566 .39609 L F P
0 g
s
0 1 1 r
.24128 .42221 m .24218 .42723 L p .20894 .42861 L F P
0 g
s
0 1 1 r
.24218 .42723 m .24128 .42221 L .24527 .42504 L closepath p F P
0 g
s
.5 1 0 r
.45 .33364 m .45453 .312 L p .43961 .34664 L F P
0 g
s
.5 1 0 r
.43961 .34664 m .44606 .34069 L .45 .33364 L p F P
0 g
s
.5 1 0 r
.45555 .3092 m .46119 .29944 L p .45 .33364 L F P
0 g
s
.5 1 0 r
.45 .33364 m .45453 .312 L .45555 .3092 L p F P
0 g
s
0 1 1 r
.62427 .81347 m .62611 .80126 L p .65268 .83036 L F P
0 g
s
0 1 1 r
.62427 .81347 m .62611 .80126 L .6224 .8003 L closepath p F P
0 g
s
.5 1 0 r
.57848 .61039 m .55231 .60197 L .55332 .58286 L p F P
0 g
s
.5 1 0 r
.55231 .60197 m .55048 .58207 L .55332 .58286 L closepath p F P
0 g
s
0 1 1 r
.68848 .85717 m .66262 .85429 L .66172 .83223 L p F P
0 g
s
0 1 1 r
.65268 .83036 m .66172 .83223 L .66262 .85429 L p F P
0 g
s
1 0 0 r
.77348 .79008 m .75852 .77726 L .74902 .77653 L p F P
0 g
s
0 1 1 r
.83361 .41301 m .84348 .42981 L .81934 .43125 L p F P
0 g
s
0 1 1 r
.81268 .413 m .83361 .41301 L p .81934 .43125 L F P
0 g
s
0 1 1 r
.81934 .43125 m .81199 .41807 L .81268 .413 L p F P
0 g
s
0 1 1 r
.24128 .42221 m .24527 .42504 L .26696 .40949 L p F P
0 g
s
.5 1 0 r
.72689 .78932 m .72531 .78871 L .71403 .76978 L p F P
0 g
s
.5 1 0 r
.6938 .76075 m .71403 .76978 L .72531 .78871 L p F P
0 g
s
.5 1 0 r
.71403 .76978 m .6938 .76075 L .6907 .75027 L p F P
0 g
s
.5 1 0 r
.40093 .54155 m .38997 .54104 L .3901 .52024 L p F P
0 g
s
.5 1 0 r
.3901 .52024 m .38997 .54104 L .36021 .54005 L p F P
0 g
s
.5 1 0 r
.36121 .51735 m .3901 .52024 L p .36021 .54005 L F P
0 g
s
1 0 0 r
.50316 .98055 m .48115 .9839 L .46874 .97289 L p F P
0 g
s
1 0 0 r
.44681 .97758 m .46874 .97289 L .48115 .9839 L p F P
0 g
s
.5 1 0 r
.55048 .58207 m .5207 .57465 L .51802 .56299 L p F P
0 g
s
.5 1 0 r
.5207 .57465 m .51633 .57371 L .51802 .56299 L closepath p F P
0 g
s
1 0 0 r
.8668 .49805 m .89078 .49241 L .89961 .50381 L p F P
0 g
s
0 1 1 r
.40162 .66677 m .37615 .66517 L .37621 .64462 L p F P
0 g
s
0 1 1 r
.37225 .64442 m .37621 .64462 L .37615 .66517 L p F P
0 g
s
.5 1 0 r
.5207 .57465 m .55048 .58207 L .55231 .60197 L p F P
0 g
s
0 1 1 r
.37615 .66517 m .37087 .66492 L .37225 .64442 L p F P
0 g
s
0 1 1 r
.37225 .64442 m .37087 .66492 L .34087 .66382 L p F P
0 g
s
0 1 1 r
.34087 .66382 m .34234 .64321 L .37225 .64442 L p F P
0 g
s
.5 1 0 r
.67316 .42708 m .66797 .42606 L .66868 .41858 L closepath p F P
0 g
s
.5 1 0 r
.66185 .40444 m .66868 .41858 L .66797 .42606 L p F P
0 g
s
0 1 1 r
.6224 .8003 m .59833 .79436 L p .6224 .82428 L F P
0 g
s
0 1 1 r
.6224 .82428 m .62427 .81347 L .6224 .8003 L p F P
0 g
s
1 0 0 r
.71353 .74157 m .71685 .73786 L p .73722 .76341 L F P
0 g
s
1 0 0 r
.71353 .74157 m .7106 .73428 L .71685 .73786 L closepath p F P
0 g
s
.5 1 0 r
.86827 .4871 m .86346 .48467 L .86562 .48766 L closepath p F P
0 g
s
.5 1 0 r
.55689 .98121 m .53738 .98218 L .52539 .96902 L p F P
0 g
s
1 0 0 r
.66999 .67261 m .66036 .66649 L .65806 .64403 L p F P
0 g
s
1 0 0 r
.65282 .64085 m .65806 .64403 L .66036 .66649 L p F P
0 g
s
.5 1 0 r
.33434 .45808 m .34743 .47842 L .34057 .48676 L p F P
0 g
s
0 1 1 r
.73981 .3631 m .74036 .36217 L p .76633 .39094 L F P
0 g
s
0 1 1 r
.73981 .3631 m .73935 .36191 L .74036 .36217 L closepath p F P
0 g
s
0 1 1 r
.28882 .39286 m .29259 .38992 L .29171 .39421 L closepath p F P
0 g
s
0 1 1 r
.31076 .37563 m .29259 .38992 L .29171 .39421 L p F P
0 g
s
0 1 1 r
.26696 .40949 m .28882 .39286 L .29171 .39421 L p F P
0 g
s
.5 1 0 r
.48376 .5569 m .48475 .55018 L p .51633 .57371 L F P
0 g
s
.5 1 0 r
.48376 .5569 m .48218 .54978 L .48475 .55018 L closepath p F P
0 g
s
0 1 1 r
.74036 .36217 m .73935 .36191 L .7286 .33013 L p F P
0 g
s
1 0 0 r
.61856 .52191 m .62087 .51893 L .61584 .5165 L closepath p F P
0 g
s
1 0 0 r
.62946 .48586 m .64072 .50209 L .62087 .51893 L p F P
0 g
s
1 0 0 r
.60694 .49818 m .62946 .48586 L p .62087 .51893 L F P
0 g
s
1 0 0 r
.62087 .51893 m .61584 .5165 L .60694 .49818 L p F P
0 g
s
.5 1 0 r
.79899 .4709 m .77535 .47467 L .76525 .46083 L p F P
0 g
s
.5 1 0 r
.74162 .46304 m .76525 .46083 L .77535 .47467 L p F P
0 g
s
0 1 1 r
.53956 .73226 m .52018 .72801 L .52309 .70592 L p F P
0 g
s
0 1 1 r
.50135 .70149 m .52309 .70592 L .52018 .72801 L p F P
0 g
s
.5 1 0 r
.48218 .54978 m .48376 .5569 L p .44989 .56434 L F P
0 g
s
.5 1 0 r
.44989 .56434 m .45198 .54577 L .48218 .54978 L p F P
0 g
s
.5 1 0 r
.41241 .9661 m .39072 .97274 L .37754 .96306 L p F P
0 g
s
.5 1 0 r
.35587 .97037 m .37754 .96306 L .39072 .97274 L p F P
0 g
s
.5 1 0 r
.43547 .35761 m .43961 .34664 L .44606 .34069 L closepath p F P
0 g
s
1 0 0 r
.53649 .36339 m .53204 .36102 L .53886 .36238 L closepath p F P
0 g
s
1 0 0 r
.53649 .36339 m .5439 .35673 L .53886 .36238 L closepath p F P
0 g
s
1 0 0 r
.53886 .36238 m .5439 .35673 L .55875 .34773 L p F P
0 g
s
1 0 0 r
.60324 .30719 m .6199 .29127 L .60477 .29995 L closepath p F P
0 g
s
1 0 0 r
.60324 .30719 m .60477 .29995 L p .58176 .32544 L F P
0 g
s
1 0 0 r
.60905 .54296 m .61856 .52191 L .61584 .5165 L p F P
0 g
s
1 0 0 r
.72 .49203 m .69698 .49855 L .68632 .48613 L p F P
0 g
s
1 0 0 r
.66334 .49223 m .68632 .48613 L .69698 .49855 L p F P
0 g
s
0 1 1 r
.25649 .64326 m .27598 .64287 L .27432 .66372 L p F P
0 g
s
0 1 1 r
.27432 .66372 m .25478 .66417 L .25649 .64326 L p F P
0 g
s
0 1 1 r
.32881 .64289 m .34234 .64321 L .34087 .66382 L p F P
0 g
s
.5 1 0 r
.86827 .4871 m .88962 .4828 L p .85639 .47521 L F P
0 g
s
.5 1 0 r
.85639 .47521 m .86346 .48467 L .86827 .4871 L p F P
0 g
s
0 1 1 r
.74036 .36217 m .76364 .36791 L p .76633 .39094 L F P
0 g
s
0 1 1 r
.76364 .36791 m .74036 .36217 L .7533 .34088 L closepath p F P
0 g
s
0 1 1 r
.75212 .33738 m .7533 .34088 L .74036 .36217 L p F P
0 g
s
0 1 1 r
.73053 .32776 m .75212 .33738 L p .74036 .36217 L F P
0 g
s
0 1 1 r
.7286 .33013 m .73053 .32776 L p .74036 .36217 L F P
0 g
s
0 1 1 r
.60416 .9387 m .58167 .94368 L .5699 .92347 L p F P
0 g
s
0 1 1 r
.54757 .93172 m .5699 .92347 L .58167 .94368 L p F P
0 g
s
1 0 0 r
.66334 .49223 m .64072 .50209 L .62946 .48586 L p F P
0 g
s
0 1 1 r
.66262 .85429 m .65137 .853 L .65268 .83036 L p F P
0 g
s
0 1 1 r
.62584 .82496 m .65268 .83036 L .65137 .853 L p F P
0 g
s
0 1 1 r
.65268 .83036 m .62584 .82496 L .62427 .81347 L p F P
0 g
s
.5 1 0 r
.46886 .96515 m .44696 .97072 L .43427 .95962 L p F P
0 g
s
.5 1 0 r
.41241 .9661 m .43427 .95962 L .44696 .97072 L p F P
0 g
s
.5 1 0 r
.45555 .3092 m .46118 .29105 L .46119 .29944 L closepath p F P
0 g
s
0 1 1 r
.34087 .66382 m .32805 .66356 L .32881 .64289 L p F P
0 g
s
0 1 1 r
.31316 .64271 m .32881 .64289 L .32805 .66356 L p F P
0 g
s
0 1 1 r
.27598 .64287 m .2846 .64278 L .28297 .6636 L p F P
0 g
s
0 1 1 r
.28297 .6636 m .27432 .66372 L .27598 .64287 L p F P
0 g
s
.5 1 0 r
.32691 .51423 m .3248 .50632 L .34057 .48676 L p F P
0 g
s
.5 1 0 r
.3248 .50632 m .34057 .48676 L .31364 .47964 L closepath p F P
0 g
s
.5 1 0 r
.31219 .47707 m .33434 .45808 L p .34057 .48676 L F P
0 g
s
.5 1 0 r
.34057 .48676 m .31364 .47964 L .31219 .47707 L p F P
0 g
s
0 1 1 r
.49121 .69963 m .46665 .69563 L .46646 .67401 L p F P
0 g
s
0 1 1 r
.45777 .67276 m .46646 .67401 L .46665 .69563 L p F P
0 g
s
0 1 1 r
.28297 .6636 m .2846 .64278 L .31316 .64271 L p F P
0 g
s
.5 1 0 r
.64162 .32874 m .65197 .31785 L .65115 .29927 L p F P
0 g
s
.5 1 0 r
.65789 .29413 m .65115 .29927 L .65197 .31785 L p F P
0 g
s
0 1 1 r
.38674 .29926 m .39 .28301 L p .36873 .31166 L F P
0 g
s
0 1 1 r
.36873 .31166 m .37756 .311 L .38674 .29926 L p F P
0 g
s
0 1 1 r
.32805 .66356 m .31161 .66342 L .31316 .64271 L p F P
0 g
s
0 1 1 r
.31316 .64271 m .31161 .66342 L .28297 .6636 L p F P
0 g
s
0 1 1 r
.7286 .33013 m .72749 .32635 L .73053 .32776 L closepath p F P
0 g
s
0 1 1 r
.28882 .39286 m .26696 .40949 L .25233 .40009 L p F P
0 g
s
0 1 1 r
.26696 .40949 m .25233 .40009 L p .24128 .42221 L F P
0 g
s
.5 1 0 r
.36021 .54005 m .35904 .52275 L .36121 .51735 L p F P
0 g
s
.5 1 0 r
.35904 .52275 m .36121 .51735 L .35842 .5171 L closepath p F P
0 g
s
1 0 0 r
.50862 .98583 m .50316 .98055 L .50929 .97987 L closepath p F P
0 g
s
1 0 0 r
.53649 .36339 m .53204 .36102 L .53249 .35445 L closepath p F P
0 g
s
1 0 0 r
.52446 .34083 m .51678 .32847 L p .53204 .36102 L F P
0 g
s
1 0 0 r
.53204 .36102 m .53249 .35445 L .52446 .34083 L p F P
0 g
s
.5 1 0 r
.35842 .5171 m .35904 .52275 L .35282 .53985 L p F P
0 g
s
.5 1 0 r
.32691 .51423 m .35842 .5171 L p .35282 .53985 L F P
0 g
s
0 1 1 r
.51335 .92282 m .49123 .932 L .47894 .91584 L p F P
0 g
s
0 1 1 r
.45685 .92588 m .47894 .91584 L .49123 .932 L p F P
0 g
s
0 1 1 r
.45685 .92588 m .43491 .93542 L .42221 .92108 L p F P
0 g
s
0 1 1 r
.40027 .93131 m .42221 .92108 L .43491 .93542 L p F P
0 g
s
.5 1 0 r
.65008 .37373 m .63877 .36069 L .6446 .35052 L closepath p F P
0 g
s
.5 1 0 r
.63877 .36069 m .6446 .35052 L .64162 .32874 L p F P
0 g
s
1 0 0 r
.77682 .49232 m .75345 .49809 L .74334 .48683 L p F P
0 g
s
1 0 0 r
.72 .49203 m .74334 .48683 L .75345 .49809 L p F P
0 g
s
.5 1 0 r
.59419 .6367 m .57919 .63092 L .57848 .61039 L p F P
0 g
s
.5 1 0 r
.55231 .60197 m .57848 .61039 L .57919 .63092 L p F P
0 g
s
.5 1 0 r
.6938 .76075 m .68838 .7583 L .6907 .75027 L closepath p F P
0 g
s
0 1 1 r
.46665 .69563 m .45624 .69415 L .45777 .67276 L p F P
0 g
s
0 1 1 r
.43343 .66973 m .45777 .67276 L .45624 .69415 L p F P
0 g
s
1 0 0 r
.61584 .5165 m .59863 .50883 L p .60905 .54296 L F P
0 g
s
1 0 0 r
.61584 .5165 m .60694 .49818 L .59863 .50883 L closepath p F P
0 g
s
.5 1 0 r
.67316 .42708 m .69676 .43148 L .70757 .44809 L p F P
0 g
s
.5 1 0 r
.68585 .4158 m .69676 .43148 L .67316 .42708 L p F P
0 g
s
.5 1 0 r
.66835 .40773 m .68585 .4158 L p .67316 .42708 L F P
0 g
s
.5 1 0 r
.67316 .42708 m .66868 .41858 L .66835 .40773 L p F P
0 g
s
1 0 0 r
.689 .70381 m .67187 .6934 L .66999 .67261 L p F P
0 g
s
1 0 0 r
.66036 .66649 m .66999 .67261 L .67187 .6934 L p F P
0 g
s
1 0 0 r
.7106 .73428 m .69341 .72413 L .689 .70381 L p F P
0 g
s
1 0 0 r
.67187 .6934 m .689 .70381 L .69341 .72413 L p F P
0 g
s
.5 1 0 r
.65197 .31785 m .64162 .32874 L .6446 .35052 L p F P
0 g
s
1 0 0 r
.51678 .32847 m .52446 .34083 L .51231 .31363 L p F P
0 g
s
1 0 0 r
.51231 .31363 m .51074 .31095 L .51678 .32847 L p F P
0 g
s
1 0 0 r
.51678 .32847 m .51074 .31095 L .50451 .29474 L p F P
0 g
s
0 1 1 r
.23058 .41445 m .23973 .40838 L .24128 .42221 L closepath p F P
0 g
s
0 1 1 r
.25233 .40009 m .23973 .40838 L .24128 .42221 L p F P
0 g
s
0 1 1 r
.20894 .42861 m .23058 .41445 L .24128 .42221 L p F P
0 g
s
0 1 1 r
.77456 .39186 m .76633 .39094 L .76983 .3818 L closepath p F P
0 g
s
0 1 1 r
.76364 .36791 m .76983 .3818 L .76633 .39094 L p F P
0 g
s
0 1 1 r
.55008 .73476 m .54565 .75754 L .57469 .76438 L p F P
0 g
s
0 1 1 r
.53956 .73226 m .55008 .73476 L .54565 .75754 L p F P
0 g
s
.5 1 0 r
.85639 .47521 m .84746 .47682 L .86346 .48467 L closepath p F P
0 g
s
.5 1 0 r
.86346 .48467 m .84746 .47682 L .83244 .47967 L p F P
0 g
s
.5 1 0 r
.7469 .79719 m .76059 .80672 L .75266 .80618 L p F P
0 g
s
.5 1 0 r
.72689 .78932 m .7469 .79719 L p .75266 .80618 L F P
0 g
s
1 0 0 r
.66036 .66649 m .65289 .66194 L .65282 .64085 L p F P
0 g
s
1 0 0 r
.63567 .62995 m .65282 .64085 L .65289 .66194 L p F P
0 g
s
1 0 0 r
.63711 .60863 m .63567 .62995 L .65282 .64085 L p F P
0 g
s
0 1 1 r
.59833 .79436 m .58456 .79114 L .58057 .76586 L p F P
0 g
s
0 1 1 r
.57469 .76438 m .58057 .76586 L .58456 .79114 L p F P
0 g
s
0 1 1 r
.36436 .32603 m .36873 .31166 L .37756 .311 L closepath p F P
0 g
s
0 1 1 r
.56481 .9146 m .5699 .92347 L .54757 .93172 L p F P
0 g
s
0 1 1 r
.54757 .93172 m .53732 .9158 L .56481 .9146 L p F P
0 g
s
0 1 1 r
.53732 .9158 m .54757 .93172 L p .51335 .92282 L F P
0 g
s
0 1 1 r
.40027 .93131 m .37848 .94114 L .3653 .92858 L p F P
0 g
s
0 1 1 r
.34349 .93911 m .3653 .92858 L .37848 .94114 L p F P
0 g
s
.5 1 0 r
.52539 .96902 m .50322 .97252 L .49095 .96006 L p F P
0 g
s
.5 1 0 r
.46886 .96515 m .49095 .96006 L .50322 .97252 L p F P
0 g
s
.5 1 0 r
.37879 .41868 m .38374 .41419 L .3842 .4217 L closepath p F P
0 g
s
.5 1 0 r
.40109 .39748 m .38374 .41419 L .3842 .4217 L p F P
0 g
s
.5 1 0 r
.35655 .43866 m .37879 .41868 L .3842 .4217 L p F P
0 g
s
.5 1 0 r
.76525 .46083 m .74162 .46304 L .73119 .44835 L p F P
0 g
s
1 0 0 r
.41219 .97297 m .39048 .97898 L .37724 .97011 L p F P
0 g
s
1 0 0 r
.35555 .97683 m .37724 .97011 L .39048 .97898 L p F P
0 g
s
1 0 0 r
.7106 .73428 m .71353 .74157 L .70709 .74702 L p F P
0 g
s
1 0 0 r
.69341 .72413 m .7106 .73428 L p .70709 .74702 L F P
0 g
s
0 1 1 r
.75212 .33738 m .73053 .32776 L .74456 .31134 L closepath p F P
0 g
s
0 1 1 r
.73923 .28692 m .74456 .31134 L .73053 .32776 L p F P
0 g
s
0 1 1 r
.29259 .38992 m .28882 .39286 L .27421 .38521 L p F P
0 g
s
0 1 1 r
.25233 .40009 m .27421 .38521 L .28882 .39286 L p F P
0 g
s
0 1 1 r
.62584 .82496 m .62427 .81347 L .6224 .82428 L closepath p F P
0 g
s
.5 1 0 r
.36021 .54005 m .35904 .52275 L .35282 .53985 L closepath p F P
0 g
s
1 0 0 r
.55978 .9905 m .53741 .99031 L .52538 .97819 L p F P
0 g
s
1 0 0 r
.83375 .49246 m .81007 .49808 L .80048 .48718 L p F P
0 g
s
1 0 0 r
.77682 .49232 m .80048 .48718 L .81007 .49808 L p F P
0 g
s
0 1 1 r
.29755 .3698 m .29259 .38992 L p .27421 .38521 L F P
0 g
s
0 1 1 r
.29259 .38992 m .29755 .3698 L .31076 .37563 L closepath p F P
0 g
s
.5 1 0 r
.62446 .6704 m .60277 .66099 L .60233 .6401 L p F P
0 g
s
.5 1 0 r
.59419 .6367 m .60233 .6401 L .60277 .66099 L p F P
0 g
s
.5 1 0 r
.32691 .51423 m .3248 .50632 L .31916 .51358 L closepath p F P
0 g
s
.5 1 0 r
.31364 .47964 m .3248 .50632 L .31916 .51358 L p F P
0 g
s
1 0 0 r
.61942 .59762 m .63711 .60863 L .63567 .62995 L p F P
0 g
s
1 0 0 r
.63711 .60863 m .61942 .59762 L .62245 .57603 L p F P
0 g
s
1 0 0 r
.46874 .97289 m .44681 .97758 L .43407 .96727 L p F P
0 g
s
1 0 0 r
.41219 .97297 m .43407 .96727 L .44681 .97758 L p F P
0 g
s
.5 1 0 r
.44398 .5449 m .45198 .54577 L .44989 .56434 L p F P
0 g
s
.5 1 0 r
.35282 .53985 m .33091 .53955 L .32691 .51423 L p F P
0 g
s
.5 1 0 r
.32691 .51423 m .33091 .53955 L .30227 .53971 L p F P
0 g
s
.5 1 0 r
.31916 .51358 m .32691 .51423 L p .30227 .53971 L F P
0 g
s
.5 1 0 r
.71392 .44818 m .70757 .44809 L .69676 .43148 L p F P
0 g
s
.5 1 0 r
.43547 .35761 m .43961 .34664 L p .41758 .37442 L F P
0 g
s
.5 1 0 r
.41758 .37442 m .4235 .37296 L .43547 .35761 L p F P
0 g
s
0 1 1 r
.58456 .79114 m .56916 .78771 L .57469 .76438 L p F P
0 g
s
0 1 1 r
.54565 .75754 m .57469 .76438 L .56916 .78771 L p F P
0 g
s
.5 1 0 r
.84746 .47682 m .83244 .47967 L .82291 .46713 L p F P
0 g
s
.5 1 0 r
.79899 .4709 m .82291 .46713 L .83244 .47967 L p F P
0 g
s
.5 1 0 r
.64323 .69963 m .62534 .69141 L .62446 .6704 L p F P
0 g
s
.5 1 0 r
.60277 .66099 m .62446 .6704 L .62534 .69141 L p F P
0 g
s
1 0 0 r
.49665 .27753 m .50451 .29474 L .51074 .31095 L p F P
0 g
s
0 1 1 r
.36436 .32603 m .36873 .31166 L p .34113 .33338 L F P
0 g
s
0 1 1 r
.34113 .33338 m .35512 .33572 L .36436 .32603 L p F P
0 g
s
0 1 1 r
.52018 .72801 m .50307 .72462 L .50135 .70149 L p F P
0 g
s
0 1 1 r
.49121 .69963 m .50135 .70149 L .50307 .72462 L p F P
0 g
s
.5 1 0 r
.51633 .57371 m .48662 .56847 L .48376 .5569 L p F P
0 g
s
.5 1 0 r
.48662 .56847 m .48207 .56783 L .48376 .5569 L closepath p F P
0 g
s
.5 1 0 r
.48376 .5569 m .48207 .56783 L .44989 .56434 L p F P
0 g
s
.5 1 0 r
.44989 .56434 m .44673 .56407 L .44398 .5449 L p F P
0 g
s
.5 1 0 r
.42044 .5428 m .44398 .5449 L .44673 .56407 L p F P
0 g
s
.5 1 0 r
.30227 .53971 m .30184 .53716 L .31916 .51358 L p F P
0 g
s
.5 1 0 r
.30184 .53716 m .31916 .51358 L .29573 .51179 L closepath p F P
0 g
s
.5 1 0 r
.3103 .47873 m .31364 .47964 L p .31916 .51358 L F P
0 g
s
.5 1 0 r
.28997 .49707 m .3103 .47873 L p .31916 .51358 L F P
0 g
s
.5 1 0 r
.31916 .51358 m .29573 .51179 L .28997 .49707 L p F P
0 g
s
0 1 1 r
.31076 .37563 m .33288 .35658 L .3332 .35664 L p F P
0 g
s
0 1 1 r
.29755 .3698 m .31076 .37563 L .33288 .35658 L p F P
0 g
s
1 0 0 r
.60385 .56505 m .62245 .57603 L .61942 .59762 L p F P
0 g
s
1 0 0 r
.62245 .57603 m .60385 .56505 L .60905 .54296 L p F P
0 g
s
1 0 0 r
.52446 .34083 m .53191 .3417 L p .5439 .35673 L F P
0 g
s
1 0 0 r
.5439 .35673 m .53249 .35445 L .52446 .34083 L p F P
0 g
s
1 0 0 r
.53191 .3417 m .53249 .35445 L .53649 .36339 L p F P
0 g
s
1 0 0 r
.53191 .3417 m .55485 .34632 L p .5439 .35673 L F P
0 g
s
1 0 0 r
.54692 .34021 m .53191 .3417 L p .53649 .36339 L F P
0 g
s
1 0 0 r
.55485 .34632 m .54692 .34021 L p .53649 .36339 L F P
0 g
s
1 0 0 r
.53649 .36339 m .5439 .35673 L .55485 .34632 L p F P
0 g
s
1 0 0 r
.89078 .49241 m .8668 .49805 L .85771 .4872 L p F P
0 g
s
1 0 0 r
.83375 .49246 m .85771 .4872 L .8668 .49805 L p F P
0 g
s
1 0 0 r
.581 .32763 m .58543 .32272 L .58176 .32544 L closepath p F P
0 g
s
1 0 0 r
.58543 .32272 m .60067 .31236 L .60324 .30719 L closepath p F P
0 g
s
1 0 0 r
.58543 .32272 m .60067 .31236 L p .59765 .31416 L F P
0 g
s
1 0 0 r
.58543 .32272 m .60324 .30719 L p .58878 .31948 L F P
0 g
s
1 0 0 r
.58277 .32458 m .58543 .32272 L .58878 .31948 L F
.58176 .32544 m .58543 .32272 L p .58277 .32458 L F P
0 g
s
1 0 0 r
.58176 .32544 m .581 .32763 L .55875 .34773 L p F P
0 g
s
1 0 0 r
.57111 .32997 m .58015 .32783 L p .58543 .32272 L F P
0 g
s
1 0 0 r
.58015 .32783 m .581 .32763 L .58543 .32272 L p F P
0 g
s
1 0 0 r
.57111 .32997 m .58543 .32272 L .59765 .31416 L F
.5 1 0 r
.65812 .31182 m .65789 .29413 L .67681 .28011 L p F P
0 g
s
.5 1 0 r
.65197 .31785 m .65812 .31182 L .65789 .29413 L p F P
0 g
s
1 0 0 r
.55485 .34632 m .55875 .34773 L .5439 .35673 L p F P
0 g
s
0 1 1 r
.33288 .35658 m .33338 .35613 L .3332 .35664 L closepath p F P
0 g
s
0 1 1 r
.35512 .33572 m .33338 .35613 L .3332 .35664 L p F P
0 g
s
0 1 1 r
.45624 .69415 m .43334 .69132 L .43343 .66973 L p F P
0 g
s
0 1 1 r
.41929 .66828 m .43343 .66973 L .43334 .69132 L p F P
0 g
s
0 1 1 r
.54565 .75754 m .54284 .75692 L .53956 .73226 L p F P
0 g
s
0 1 1 r
.52018 .72801 m .53956 .73226 L .54284 .75692 L p F P
0 g
s
.5 1 0 r
.66863 .73116 m .64806 .72184 L .64593 .70094 L p F P
0 g
s
.5 1 0 r
.64323 .69963 m .64593 .70094 L .64806 .72184 L p F P
0 g
s
0 1 1 r
.33338 .35613 m .34113 .33338 L .35512 .33572 L closepath p F P
0 g
s
1 0 0 r
.73722 .76341 m .74902 .77653 L .74362 .7757 L p F P
0 g
s
1 0 0 r
.71928 .75369 m .73722 .76341 L p .74362 .7757 L F P
0 g
s
1 0 0 r
.73722 .76341 m .71928 .75369 L .71353 .74157 L p F P
0 g
s
0 1 1 r
.33338 .35613 m .33288 .35658 L .31843 .35239 L p F P
0 g
s
0 1 1 r
.33288 .35658 m .31843 .35239 L p .29755 .3698 L F P
0 g
s
0 1 1 r
.34113 .33338 m .33338 .35613 L p .31843 .35239 L F P
0 g
s
0 1 1 r
.68848 .85717 m .69351 .86511 L p .66352 .87664 L F P
0 g
s
0 1 1 r
.66352 .87664 m .66262 .85429 L .68848 .85717 L p F P
0 g
s
.5 1 0 r
.66868 .41858 m .66185 .40444 L .66835 .40773 L closepath p F P
0 g
s
0 1 1 r
.59833 .79436 m .5913 .81831 L .6224 .82428 L p F P
0 g
s
0 1 1 r
.58456 .79114 m .59833 .79436 L .5913 .81831 L p F P
0 g
s
1 0 0 r
.68632 .48613 m .66334 .49223 L .6524 .48067 L p F P
0 g
s
1 0 0 r
.62946 .48586 m .6524 .48067 L .66334 .49223 L p F P
0 g
s
0 1 1 r
.20894 .42861 m .18745 .44223 L .17249 .42895 L p F P
0 g
s
0 1 1 r
.81199 .41807 m .80922 .41303 L .81268 .413 L closepath p F P
0 g
s
.5 1 0 r
.55231 .60197 m .52342 .59423 L .5207 .57465 L p F P
0 g
s
.5 1 0 r
.51633 .57371 m .5207 .57465 L .52342 .59423 L p F P
0 g
s
.5 1 0 r
.68838 .7583 m .67311 .75167 L .66863 .73116 L p F P
0 g
s
.5 1 0 r
.64806 .72184 m .66863 .73116 L .67311 .75167 L p F P
0 g
s
.5 1 0 r
.29573 .51179 m .30184 .53716 L .30005 .53971 L p F P
0 g
s
.5 1 0 r
.27512 .51043 m .29573 .51179 L p .30005 .53971 L F P
0 g
s
.5 1 0 r
.29573 .51179 m .28997 .49707 L .27512 .51043 L closepath p F P
0 g
s
.5 1 0 r
.43427 .95962 m .41241 .9661 L .39938 .9558 L p F P
0 g
s
.5 1 0 r
.37754 .96306 m .39938 .9558 L .41241 .9661 L p F P
0 g
s
1 0 0 r
.58875 .53227 m .60905 .54296 L .60385 .56505 L p F P
0 g
s
1 0 0 r
.59863 .50883 m .58875 .53227 L .60905 .54296 L p F P
0 g
s
.5 1 0 r
.64806 .72184 m .64253 .71934 L .64323 .69963 L p F P
0 g
s
.5 1 0 r
.62534 .69141 m .64323 .69963 L .64253 .71934 L p F P
0 g
s
0 1 1 r
.50307 .72462 m .48776 .72188 L .49121 .69963 L p F P
0 g
s
0 1 1 r
.46665 .69563 m .49121 .69963 L .48776 .72188 L p F P
0 g
s
0 1 1 r
.43334 .69132 m .41752 .6897 L .41929 .66828 L p F P
0 g
s
0 1 1 r
.40162 .66677 m .41929 .66828 L .41752 .6897 L p F P
0 g
s
1 0 0 r
.50929 .97987 m .50316 .98055 L .49086 .96893 L p F P
0 g
s
1 0 0 r
.46874 .97289 m .49086 .96893 L .50316 .98055 L p F P
0 g
s
0 1 1 r
.65137 .853 m .62995 .85048 L .62584 .82496 L p F P
0 g
s
0 1 1 r
.6224 .82428 m .62584 .82496 L .62995 .85048 L p F P
0 g
s
0 1 1 r
.47894 .91584 m .45685 .92588 L .44428 .91032 L p F P
0 g
s
0 1 1 r
.42221 .92108 m .44428 .91032 L .45685 .92588 L p F P
0 g
s
.5 1 0 r
.44673 .56407 m .41906 .56236 L .42044 .5428 L p F P
0 g
s
.5 1 0 r
.40093 .54155 m .42044 .5428 L .41906 .56236 L p F P
0 g
s
0 1 1 r
.84348 .42981 m .86788 .42787 L .87735 .4433 L p F P
0 g
s
0 1 1 r
.51335 .92282 m .52952 .91585 L .53732 .9158 L p F P
0 g
s
0 1 1 r
.51335 .92282 m .52952 .91585 L .50823 .91556 L closepath p F P
0 g
s
0 1 1 r
.50823 .91556 m .51335 .92282 L p .47894 .91584 L F P
0 g
s
.5 1 0 r
.41372 .38436 m .41758 .37442 L .4235 .37296 L closepath p F P
0 g
s
.5 1 0 r
.60277 .66099 m .59464 .65759 L .59419 .6367 L p F P
0 g
s
.5 1 0 r
.57919 .63092 m .59419 .6367 L .59464 .65759 L p F P
0 g
s
0 1 1 r
.77456 .39186 m .79891 .39405 L .80922 .41303 L p F P
0 g
s
0 1 1 r
.78831 .37313 m .79891 .39405 L .77456 .39186 L p F P
0 g
s
0 1 1 r
.77394 .37007 m .78831 .37313 L p .77456 .39186 L F P
0 g
s
0 1 1 r
.77456 .39186 m .76983 .3818 L .77394 .37007 L p F P
0 g
s
.5 1 0 r
.37754 .96306 m .35587 .97037 L .34229 .96183 L p F P
0 g
s
.5 1 0 r
.52342 .59423 m .51451 .5923 L .51633 .57371 L p F P
0 g
s
.5 1 0 r
.48662 .56847 m .51633 .57371 L .51451 .5923 L p F P
0 g
s
.5 1 0 r
.31364 .47964 m .31219 .47707 L .3103 .47873 L closepath p F P
0 g
s
.5 1 0 r
.55969 .98112 m .55689 .98121 L .55768 .97883 L closepath p F P
0 g
s
.5 1 0 r
.54778 .96699 m .55768 .97883 L .55689 .98121 L p F P
0 g
s
.5 1 0 r
.52539 .96902 m .54778 .96699 L p .55689 .98121 L F P
0 g
s
.5 1 0 r
.71392 .44818 m .73119 .44835 L .72072 .4354 L p F P
0 g
s
.5 1 0 r
.72072 .4354 m .70583 .433 L .71392 .44818 L p F P
0 g
s
.5 1 0 r
.69676 .43148 m .70583 .433 L .71392 .44818 L p F P
0 g
s
1 0 0 r
.6199 .29127 m .62505 .28847 L p .60067 .31236 L F P
0 g
s
1 0 0 r
.60067 .31236 m .60324 .30719 L .6199 .29127 L p F P
0 g
s
0 1 1 r
.62995 .85048 m .61467 .84863 L .6224 .82428 L p F P
0 g
s
0 1 1 r
.5913 .81831 m .6224 .82428 L .61467 .84863 L p F P
0 g
s
.5 1 0 r
.49095 .96006 m .46886 .96515 L .4563 .95338 L p F P
0 g
s
.5 1 0 r
.43427 .95962 m .4563 .95338 L .46886 .96515 L p F P
0 g
s
0 1 1 r
.62691 .93606 m .60416 .9387 L .59237 .9147 L p F P
0 g
s
0 1 1 r
.5699 .92347 m .59237 .9147 L .60416 .9387 L p F P
0 g
s
.5 1 0 r
.46118 .29105 m .45942 .27128 L p .45474 .31072 L F P
0 g
s
.5 1 0 r
.45474 .31072 m .45555 .3092 L .46118 .29105 L p F P
0 g
s
1 0 0 r
.62946 .48586 m .60694 .49818 L .59533 .47944 L p F P
0 g
s
1 0 0 r
.59863 .50883 m .60694 .49818 L .59533 .47944 L p F P
0 g
s
1 0 0 r
.55485 .34632 m .55875 .34773 L .581 .32763 L p F P
0 g
s
1 0 0 r
.74334 .48683 m .72 .49203 L .70964 .48191 L p F P
0 g
s
1 0 0 r
.68632 .48613 m .70964 .48191 L .72 .49203 L p F P
0 g
s
.5 1 0 r
.26773 .51747 m .27512 .51043 L p .30005 .53971 L F P
0 g
s
.5 1 0 r
.26773 .51747 m .27512 .51043 L .26497 .50983 L closepath p F P
0 g
s
.5 1 0 r
.27677 .47325 m .28997 .49707 L .27512 .51043 L p F P
0 g
s
.5 1 0 r
.25482 .48932 m .27677 .47325 L p .27512 .51043 L F P
0 g
s
.5 1 0 r
.27512 .51043 m .26497 .50983 L .25482 .48932 L p F P
0 g
s
.5 1 0 r
.88962 .4828 m .88065 .47116 L .85639 .47521 L p F P
0 g
s
1 0 0 r
.71928 .75369 m .70709 .74702 L .71353 .74157 L closepath p F P
0 g
s
0 1 1 r
.42221 .92108 m .40027 .93131 L .38725 .91762 L p F P
0 g
s
0 1 1 r
.3653 .92858 m .38725 .91762 L .40027 .93131 L p F P
0 g
s
1 0 0 r
.581 .32763 m .57111 .32997 L .55485 .34632 L p F P
0 g
s
.5 1 0 r
.3103 .47873 m .28997 .49707 L .27677 .47325 L p F P
0 g
s
.5 1 0 r
.30005 .53971 m .27375 .53998 L .26773 .51747 L p F P
0 g
s
.5 1 0 r
.26773 .51747 m .27375 .53998 L .24577 .54076 L p F P
0 g
s
.5 1 0 r
.24577 .54076 m .24536 .53919 L .26773 .51747 L p F P
0 g
s
.5 1 0 r
.26497 .50983 m .26773 .51747 L .24536 .53919 L p F P
0 g
s
.5 1 0 r
.41906 .56236 m .4001 .56182 L .40093 .54155 L p F P
0 g
s
.5 1 0 r
.38997 .54104 m .40093 .54155 L .4001 .56182 L p F P
0 g
s
.5 1 0 r
.22265 .56424 m .24376 .5408 L .21782 .54154 L closepath p F P
0 g
s
.5 1 0 r
.24376 .5408 m .21782 .54154 L .21103 .52216 L p F P
0 g
s
.5 1 0 r
.27677 .47325 m .28116 .47012 L .3103 .47873 L p F P
0 g
s
.5 1 0 r
.29872 .45791 m .28116 .47012 L .3103 .47873 L p F P
0 g
s
.5 1 0 r
.3103 .47873 m .31219 .47707 L .29872 .45791 L p F P
0 g
s
.5 1 0 r
.33434 .45808 m .31219 .47707 L .29872 .45791 L p F P
0 g
s
0 1 1 r
.41752 .6897 m .40124 .6883 L .40162 .66677 L p F P
0 g
s
0 1 1 r
.37615 .66517 m .40162 .66677 L .40124 .6883 L p F P
0 g
s
.5 1 0 r
.41372 .38436 m .41758 .37442 L p .38743 .39335 L F P
0 g
s
.5 1 0 r
.38743 .39335 m .40109 .39748 L .41372 .38436 L p F P
0 g
s
.5 1 0 r
.24536 .53919 m .23445 .50816 L .26497 .50983 L p F P
0 g
s
.5 1 0 r
.25482 .48932 m .26497 .50983 L .23445 .50816 L p F P
0 g
s
.5 1 0 r
.72531 .78871 m .70347 .78014 L .6938 .76075 L p F P
0 g
s
.5 1 0 r
.68838 .7583 m .6938 .76075 L .70347 .78014 L p F P
0 g
s
.5 1 0 r
.57045 .96732 m .58229 .98243 L .55969 .98112 L p F P
0 g
s
.5 1 0 r
.56178 .96702 m .57045 .96732 L p .55969 .98112 L F P
0 g
s
.5 1 0 r
.55969 .98112 m .55768 .97883 L .56178 .96702 L p F P
0 g
s
.5 1 0 r
.4001 .56182 m .38948 .56173 L .38997 .54104 L p F P
0 g
s
.5 1 0 r
.38997 .54104 m .38948 .56173 L .36063 .56184 L p F P
0 g
s
.5 1 0 r
.36063 .56184 m .36021 .54005 L .38997 .54104 L p F P
0 g
s
1 0 0 r
.67187 .6934 m .65981 .68598 L .66036 .66649 L p F P
0 g
s
1 0 0 r
.65289 .66194 m .66036 .66649 L .65981 .68598 L p F P
0 g
s
0 1 1 r
.59125 .9124 m .59237 .9147 L .5699 .92347 L p F P
0 g
s
0 1 1 r
.5699 .92347 m .56481 .9146 L .59125 .9124 L p F P
0 g
s
.5 1 0 r
.24577 .54076 m .24536 .53919 L .24376 .5408 L closepath p F P
0 g
s
.5 1 0 r
.23445 .50816 m .24536 .53919 L .24376 .5408 L p F P
0 g
s
.5 1 0 r
.24376 .5408 m .24577 .54076 L p .2234 .5688 L F P
0 g
s
.5 1 0 r
.2234 .5688 m .22265 .56424 L .24376 .5408 L p F P
0 g
s
.5 1 0 r
.22925 .50786 m .23445 .50816 L p .24376 .5408 L F P
0 g
s
.5 1 0 r
.21103 .52216 m .22925 .50786 L p .24376 .5408 L F P
0 g
s
.5 1 0 r
.25014 .56684 m .24577 .54076 L .27375 .53998 L p F P
0 g
s
.5 1 0 r
.24577 .54076 m .25014 .56684 L .2234 .5688 L p F P
0 g
s
.5 1 0 r
.21103 .52216 m .22925 .50786 L .20396 .50657 L closepath p F P
0 g
s
0 1 1 r
.86788 .42787 m .84348 .42981 L .83361 .41301 L p F P
0 g
s
.5 1 0 r
.3481 .44608 m .33434 .45808 L .32076 .44239 L p F P
0 g
s
.5 1 0 r
.29872 .45791 m .32076 .44239 L .33434 .45808 L p F P
0 g
s
1 0 0 r
.50929 .97987 m .52538 .97819 L .51319 .96606 L p F P
0 g
s
1 0 0 r
.51319 .96606 m .51082 .96635 L .50929 .97987 L p F P
0 g
s
1 0 0 r
.49086 .96893 m .51082 .96635 L .50929 .97987 L p F P
0 g
s
.5 1 0 r
.79899 .4709 m .82291 .46713 L .82144 .46535 L p F P
0 g
s
.5 1 0 r
.78916 .45845 m .79899 .4709 L p .82144 .46535 L F P
0 g
s
.5 1 0 r
.76525 .46083 m .78916 .45845 L .79899 .4709 L p F P
0 g
s
0 1 1 r
.65137 .853 m .66262 .85429 L .66352 .87664 L p F P
0 g
s
0 1 1 r
.81268 .413 m .80922 .41303 L .79891 .39405 L p F P
0 g
s
.5 1 0 r
.38374 .41419 m .38743 .39335 L .40109 .39748 L closepath p F P
0 g
s
.5 1 0 r
.30227 .53971 m .30184 .53716 L .30005 .53971 L closepath p F P
0 g
s
.5 1 0 r
.32076 .44239 m .3369 .43086 L .3481 .44608 L p F P
0 g
s
.5 1 0 r
.34289 .42657 m .3369 .43086 L .3481 .44608 L p F P
0 g
s
.5 1 0 r
.3481 .44608 m .35655 .43866 L .34289 .42657 L p F P
0 g
s
1 0 0 r
.57445 .49918 m .59863 .50883 L .58875 .53227 L p F P
0 g
s
1 0 0 r
.59533 .47944 m .57445 .49918 L .59863 .50883 L p F P
0 g
s
.5 1 0 r
.35282 .53985 m .36021 .54005 L .36063 .56184 L p F P
0 g
s
.5 1 0 r
.37879 .41868 m .35655 .43866 L .34289 .42657 L p F P
0 g
s
0 1 1 r
.5913 .81831 m .59005 .81807 L .58456 .79114 L p F P
0 g
s
0 1 1 r
.56916 .78771 m .58456 .79114 L .59005 .81807 L p F P
0 g
s
.5 1 0 r
.27375 .53998 m .30005 .53971 L .28455 .56474 L p F P
0 g
s
.5 1 0 r
.28455 .56474 m .27729 .5652 L .27375 .53998 L p F P
0 g
s
.5 1 0 r
.27375 .53998 m .27729 .5652 L .25014 .56684 L p F P
0 g
s
1 0 0 r
.80048 .48718 m .77682 .49232 L .76699 .48243 L p F P
0 g
s
1 0 0 r
.74334 .48683 m .76699 .48243 L .77682 .49232 L p F P
0 g
s
.5 1 0 r
.36063 .56184 m .34573 .56212 L .35282 .53985 L p F P
0 g
s
.5 1 0 r
.33091 .53955 m .35282 .53985 L .34573 .56212 L p F P
0 g
s
.5 1 0 r
.38374 .41419 m .37879 .41868 L .36509 .41067 L p F P
0 g
s
.5 1 0 r
.34289 .42657 m .36509 .41067 L .37879 .41868 L p F P
0 g
s
.5 1 0 r
.36509 .41067 m .38743 .39335 L .38374 .41419 L p F P
0 g
s
1 0 0 r
.43407 .96727 m .41219 .97297 L .39909 .96357 L p F P
0 g
s
1 0 0 r
.37724 .97011 m .39909 .96357 L .41219 .97297 L p F P
0 g
s
.5 1 0 r
.30462 .56369 m .30227 .53971 L .33091 .53955 L p F P
0 g
s
.5 1 0 r
.30005 .53971 m .30227 .53971 L .30462 .56369 L p F P
0 g
s
.5 1 0 r
.30462 .56369 m .28455 .56474 L .30005 .53971 L p F P
0 g
s
1 0 0 r
.61993 .29922 m .62505 .28847 L .64546 .2767 L p F P
0 g
s
1 0 0 r
.64546 .2767 m .63957 .28606 L .61993 .29922 L p F P
0 g
s
1 0 0 r
.61993 .29922 m .63957 .28606 L p .63827 .28689 L F P
0 g
s
1 0 0 r
.62505 .28847 m .61993 .29922 L p .60134 .3117 L F P
0 g
s
1 0 0 r
.61509 .30174 m .61993 .29922 L p .63827 .28689 L F P
0 g
s
1 0 0 r
.61993 .29922 m .60067 .31236 L p .60134 .3117 L F P
0 g
s
0 1 1 r
.54284 .75692 m .51479 .75109 L .52018 .72801 L p F P
0 g
s
0 1 1 r
.50307 .72462 m .52018 .72801 L .51479 .75109 L p F P
0 g
s
.5 1 0 r
.84746 .47682 m .85639 .47521 L .84716 .46399 L p F P
0 g
s
.5 1 0 r
.84716 .46399 m .8252 .4668 L .84746 .47682 L p F P
0 g
s
.5 1 0 r
.82291 .46713 m .8252 .4668 L .84746 .47682 L p F P
0 g
s
0 1 1 r
.40124 .6883 m .37422 .68657 L .37615 .66517 L p F P
0 g
s
0 1 1 r
.37087 .66492 m .37615 .66517 L .37422 .68657 L p F P
0 g
s
.5 1 0 r
.23445 .50816 m .23296 .50511 L .25482 .48932 L p F P
0 g
s
.5 1 0 r
.23445 .50816 m .23296 .50511 L .22925 .50786 L closepath p F P
0 g
s
.5 1 0 r
.34573 .56212 m .33241 .56257 L .33091 .53955 L p F P
0 g
s
.5 1 0 r
.33091 .53955 m .33241 .56257 L .30462 .56369 L p F P
0 g
s
0 1 1 r
.23058 .41445 m .20894 .42861 L .194 .41632 L p F P
0 g
s
0 1 1 r
.17249 .42895 m .194 .41632 L .20894 .42861 L p F P
0 g
s
0 1 1 r
.3653 .92858 m .34349 .93911 L .32993 .92756 L p F P
0 g
s
1 0 0 r
.34648 .97171 m .35555 .97683 L .37724 .97011 L p F P
0 g
s
0 1 1 r
.37422 .68657 m .3702 .68637 L .37087 .66492 L p F P
0 g
s
0 1 1 r
.37087 .66492 m .3702 .68637 L .33989 .68517 L p F P
0 g
s
0 1 1 r
.33989 .68517 m .34087 .66382 L .37087 .66492 L p F P
0 g
s
.5 1 0 r
.21938 .48212 m .23296 .50511 L .22925 .50786 L p F P
0 g
s
.5 1 0 r
.19774 .49578 m .21938 .48212 L p .22925 .50786 L F P
0 g
s
.5 1 0 r
.22925 .50786 m .20396 .50657 L .19774 .49578 L p F P
0 g
s
.5 1 0 r
.57919 .63092 m .55349 .62235 L .55231 .60197 L p F P
0 g
s
.5 1 0 r
.55349 .62235 m .55166 .62178 L .55231 .60197 L closepath p F P
0 g
s
.5 1 0 r
.52342 .59423 m .55231 .60197 L .55166 .62178 L p F P
0 g
s
.5 1 0 r
.55768 .97883 m .54778 .96699 L .56178 .96702 L closepath p F P
0 g
s
.5 1 0 r
.6446 .35052 m .6528 .33668 L p .65148 .37548 L F P
0 g
s
.5 1 0 r
.65148 .37548 m .65008 .37373 L .6446 .35052 L p F P
0 g
s
.5 1 0 r
.6446 .35052 m .6528 .33668 L .65197 .31785 L p F P
0 g
s
.5 1 0 r
.66835 .40773 m .66185 .40444 L .65109 .37717 L p F P
0 g
s
0 1 1 r
.53732 .9158 m .53561 .91284 L .52952 .91585 L closepath p F P
0 g
s
0 1 1 r
.52352 .89182 m .53561 .91284 L .52952 .91585 L p F P
0 g
s
0 1 1 r
.50117 .90451 m .52352 .89182 L p .52952 .91585 L F P
0 g
s
0 1 1 r
.52952 .91585 m .50823 .91556 L .50117 .90451 L p F P
0 g
s
0 1 1 r
.76983 .3818 m .76364 .36791 L .77394 .37007 L closepath p F P
0 g
s
0 1 1 r
.66352 .87664 m .64593 .87698 L .65137 .853 L p F P
0 g
s
0 1 1 r
.62995 .85048 m .65137 .853 L .64593 .87698 L p F P
0 g
s
.5 1 0 r
.25482 .48932 m .23296 .50511 L .21938 .48212 L p F P
0 g
s
0 1 1 r
.55798 .90129 m .56481 .9146 L .53732 .9158 L p F P
0 g
s
0 1 1 r
.53732 .9158 m .53561 .91284 L .55798 .90129 L p F P
0 g
s
1 0 0 r
.77348 .79008 m .78356 .79466 L .77388 .78938 L p F P
0 g
s
1 0 0 r
.74902 .77653 m .75427 .78089 L .77348 .79008 L p F P
0 g
s
1 0 0 r
.77388 .78938 m .75427 .78089 L .77348 .79008 L p F P
0 g
s
0 1 1 r
.81268 .413 m .83361 .41301 L .82358 .39574 L p F P
0 g
s
0 1 1 r
.82358 .39574 m .81295 .39494 L .81268 .413 L p F P
0 g
s
0 1 1 r
.79891 .39405 m .81295 .39494 L .81268 .413 L p F P
0 g
s
.5 1 0 r
.54778 .96699 m .52539 .96902 L .51322 .9557 L p F P
0 g
s
.5 1 0 r
.49095 .96006 m .51322 .9557 L .52539 .96902 L p F P
0 g
s
0 1 1 r
.48776 .72188 m .46808 .71872 L .46665 .69563 L p F P
0 g
s
0 1 1 r
.45624 .69415 m .46665 .69563 L .46808 .71872 L p F P
0 g
s
0 1 1 r
.47894 .91584 m .48235 .91429 L .50823 .91556 L p F P
0 g
s
0 1 1 r
.50823 .91556 m .50117 .90451 L .48235 .91429 L closepath p F P
0 g
s
0 1 1 r
.25478 .66417 m .27432 .66372 L .27265 .68484 L p F P
0 g
s
0 1 1 r
.27265 .68484 m .2529 .68522 L .25478 .66417 L p F P
0 g
s
.5 1 0 r
.70347 .78014 m .68231 .77235 L .68838 .7583 L p F P
0 g
s
.5 1 0 r
.67311 .75167 m .68838 .7583 L .68231 .77235 L p F P
0 g
s
0 1 1 r
.73998 .28624 m .73923 .28692 L .74456 .31134 L p F P
0 g
s
1 0 0 r
.49086 .96893 m .46874 .97289 L .45612 .96201 L p F P
0 g
s
1 0 0 r
.43407 .96727 m .45612 .96201 L .46874 .97289 L p F P
0 g
s
0 1 1 r
.32805 .66356 m .34087 .66382 L .33989 .68517 L p F P
0 g
s
1 0 0 r
.85771 .4872 m .83375 .49246 L .82443 .48247 L p F P
0 g
s
1 0 0 r
.80048 .48718 m .82443 .48247 L .83375 .49246 L p F P
0 g
s
0 1 1 r
.27432 .66372 m .28297 .6636 L .28139 .68475 L p F P
0 g
s
0 1 1 r
.28139 .68475 m .27265 .68484 L .27432 .66372 L p F P
0 g
s
0 1 1 r
.71031 .8742 m .69135 .87548 L .69351 .86511 L closepath p F P
0 g
s
0 1 1 r
.69351 .86511 m .69135 .87548 L .66352 .87664 L p F P
0 g
s
0 1 1 r
.28139 .68475 m .28297 .6636 L .31161 .66342 L p F P
0 g
s
.5 1 0 r
.65812 .31182 m .65197 .31785 L .6528 .33668 L p F P
0 g
s
.5 1 0 r
.72621 .78967 m .72689 .78932 L p .75266 .80618 L F P
0 g
s
.5 1 0 r
.72621 .78967 m .72531 .78871 L .72689 .78932 L closepath p F P
0 g
s
0 1 1 r
.33989 .68517 m .32618 .68485 L .32805 .66356 L p F P
0 g
s
0 1 1 r
.31161 .66342 m .32805 .66356 L .32618 .68485 L p F P
0 g
s
0 1 1 r
.74456 .31134 m .75489 .30002 L .73998 .28624 L p F P
0 g
s
0 1 1 r
.75768 .27106 m .73998 .28624 L .75489 .30002 L p F P
0 g
s
0 1 1 r
.47894 .91584 m .48235 .91429 L .47748 .91393 L closepath p F P
0 g
s
0 1 1 r
.44428 .91032 m .47748 .91393 L .47894 .91584 L p F P
0 g
s
0 1 1 r
.32618 .68485 m .31033 .68467 L .31161 .66342 L p F P
0 g
s
0 1 1 r
.31161 .66342 m .31033 .68467 L .28139 .68475 L p F P
0 g
s
0 1 1 r
.55798 .90129 m .53561 .91284 L .52352 .89182 L p F P
0 g
s
0 1 1 r
.54399 .76318 m .54565 .75754 L p .56916 .78771 L F P
0 g
s
0 1 1 r
.54399 .76318 m .54565 .75754 L .54284 .75692 L closepath p F P
0 g
s
.5 1 0 r
.22537 .59291 m .2234 .5688 L .25014 .56684 L p F P
0 g
s
1 0 0 r
.62946 .48586 m .6524 .48067 L .64276 .47831 L p F P
0 g
s
1 0 0 r
.61825 .47662 m .62946 .48586 L p .64276 .47831 L F P
0 g
s
1 0 0 r
.59533 .47944 m .61825 .47662 L .62946 .48586 L p F P
0 g
s
0 1 1 r
.58044 .88744 m .59125 .9124 L .56481 .9146 L p F P
0 g
s
0 1 1 r
.56481 .9146 m .55798 .90129 L .58044 .88744 L p F P
0 g
s
.5 1 0 r
.72531 .78871 m .72621 .78967 L .71653 .79381 L p F P
0 g
s
.5 1 0 r
.71653 .79381 m .70347 .78014 L .72531 .78871 L p F P
0 g
s
.5 1 0 r
.51451 .5923 m .48955 .58794 L .48662 .56847 L p F P
0 g
s
.5 1 0 r
.48207 .56783 m .48662 .56847 L .48955 .58794 L p F P
0 g
s
0 1 1 r
.46808 .71872 m .45238 .7165 L .45624 .69415 L p F P
0 g
s
0 1 1 r
.43334 .69132 m .45624 .69415 L .45238 .7165 L p F P
0 g
s
0 1 1 r
.48886 .88457 m .50117 .90451 L .48235 .91429 L p F P
0 g
s
0 1 1 r
.46651 .89805 m .48886 .88457 L p .48235 .91429 L F P
0 g
s
0 1 1 r
.48235 .91429 m .47748 .91393 L .46651 .89805 L p F P
0 g
s
0 1 1 r
.54284 .75692 m .54399 .76318 L .53846 .78135 L p F P
0 g
s
0 1 1 r
.51479 .75109 m .54284 .75692 L p .53846 .78135 L F P
0 g
s
0 1 1 r
.44428 .91032 m .42221 .92108 L .40934 .90611 L p F P
0 g
s
0 1 1 r
.38725 .91762 m .40934 .90611 L .42221 .92108 L p F P
0 g
s
.5 1 0 r
.59464 .65759 m .57966 .65181 L .57919 .63092 L p F P
0 g
s
.5 1 0 r
.55349 .62235 m .57919 .63092 L .57966 .65181 L p F P
0 g
s
1 0 0 r
.58248 .99425 m .55978 .9905 L .54785 .97759 L p F P
0 g
s
1 0 0 r
.52538 .97819 m .54785 .97759 L .55978 .9905 L p F P
0 g
s
0 1 1 r
.47748 .91393 m .46651 .89805 L .44428 .91032 L closepath p F P
0 g
s
.5 1 0 r
.77396 .81233 m .75266 .80618 L .76059 .80672 L closepath p F P
0 g
s
.5 1 0 r
.48955 .58794 m .48023 .5867 L .48207 .56783 L p F P
0 g
s
.5 1 0 r
.44989 .56434 m .48207 .56783 L .48023 .5867 L p F P
0 g
s
.5 1 0 r
.76525 .46083 m .78916 .45845 L .78226 .45094 L p F P
0 g
s
.5 1 0 r
.75512 .44838 m .76525 .46083 L p .78226 .45094 L F P
0 g
s
.5 1 0 r
.73119 .44835 m .75512 .44838 L .76525 .46083 L p F P
0 g
s
.5 1 0 r
.75266 .80618 m .74822 .80493 L .72621 .78967 L p F P
0 g
s
.5 1 0 r
.74822 .80493 m .72621 .78967 L .71653 .79381 L p F P
0 g
s
1 0 0 r
.85771 .4872 m .88196 .48219 L .89078 .49241 L p F P
0 g
s
.5 1 0 r
.4563 .95338 m .43427 .95962 L .42137 .94864 L p F P
0 g
s
.5 1 0 r
.39938 .9558 m .42137 .94864 L .43427 .95962 L p F P
0 g
s
.5 1 0 r
.27677 .47325 m .25482 .48932 L .24113 .46834 L p F P
0 g
s
.5 1 0 r
.21938 .48212 m .24113 .46834 L .25482 .48932 L p F P
0 g
s
.5 1 0 r
.88065 .47116 m .85639 .47521 L .84716 .46399 L p F P
0 g
s
.5 1 0 r
.39938 .9558 m .37754 .96306 L .36412 .95384 L p F P
0 g
s
.5 1 0 r
.34229 .96183 m .36412 .95384 L .37754 .96306 L p F P
0 g
s
1 0 0 r
.65981 .68598 m .6545 .68285 L .65289 .66194 L p F P
0 g
s
1 0 0 r
.63572 .65108 m .65289 .66194 L .6545 .68285 L p F P
0 g
s
1 0 0 r
.65289 .66194 m .63572 .65108 L .63567 .62995 L p F P
0 g
s
1 0 0 r
.69341 .72413 m .67587 .71387 L .67187 .6934 L p F P
0 g
s
1 0 0 r
.65981 .68598 m .67187 .6934 L .67587 .71387 L p F P
0 g
s
0 1 1 r
.59005 .81807 m .55942 .81243 L .56916 .78771 L p F P
0 g
s
0 1 1 r
.54758 .78317 m .56916 .78771 L .55942 .81243 L p F P
0 g
s
0 1 1 r
.56916 .78771 m .54758 .78317 L .54399 .76318 L p F P
0 g
s
0 1 1 r
.23973 .40838 m .23058 .41445 L .21567 .40327 L p F P
0 g
s
0 1 1 r
.194 .41632 m .21567 .40327 L .23058 .41445 L p F P
0 g
s
0 1 1 r
.51479 .75109 m .50631 .74947 L .50307 .72462 L p F P
0 g
s
0 1 1 r
.48776 .72188 m .50307 .72462 L .50631 .74947 L p F P
0 g
s
0 1 1 r
.64593 .87698 m .635 .87709 L .62995 .85048 L p F P
0 g
s
0 1 1 r
.62995 .85048 m .635 .87709 L .60565 .87673 L p F P
0 g
s
0 1 1 r
.61467 .84863 m .62995 .85048 L p .60565 .87673 L F P
0 g
s
1 0 0 r
.53191 .3417 m .52446 .34083 L .51231 .31363 L p F P
0 g
s
1 0 0 r
.61817 .61893 m .63567 .62995 L .63572 .65108 L p F P
0 g
s
1 0 0 r
.63567 .62995 m .61817 .61893 L .61942 .59762 L p F P
0 g
s
.5 1 0 r
.43252 .35076 m .44394 .33463 L .43961 .34664 L closepath p F P
0 g
s
.5 1 0 r
.45453 .312 m .44394 .33463 L .43961 .34664 L p F P
0 g
s
.5 1 0 r
.43961 .34664 m .43252 .35076 L p .41758 .37442 L F P
0 g
s
.5 1 0 r
.25014 .56684 m .27729 .5652 L p .27245 .58878 L F P
0 g
s
.5 1 0 r
.27245 .58878 m .25175 .59052 L .25014 .56684 L p F P
0 g
s
.5 1 0 r
.25014 .56684 m .25175 .59052 L .22537 .59291 L p F P
0 g
s
1 0 0 r
.67572 .47835 m .68632 .48613 L p .70092 .47773 L F P
0 g
s
1 0 0 r
.69217 .47798 m .67572 .47835 L p .69945 .47776 L F P
0 g
s
1 0 0 r
.70092 .47773 m .69217 .47798 L p .69945 .47776 L F P
0 g
s
1 0 0 r
.69219 .47818 m .68421 .47821 L .69217 .47798 L F
.69217 .47798 m .67202 .47826 L .67572 .47835 L closepath p F P
0 g
s
1 0 0 r
.67202 .47826 m .69217 .47798 L p .68421 .47821 L F P
0 g
s
1 0 0 r
.68632 .48613 m .70964 .48191 L .70107 .4778 L p F P
0 g
s
1 0 0 r
.70077 .47781 m .68632 .48613 L .70107 .4778 L F
.6524 .48067 m .67572 .47835 L .68632 .48613 L p F P
0 g
s
1 0 0 r
.69285 .48596 m .67395 .47897 L .69219 .47818 L F
.64276 .47831 m .6524 .48067 L .67572 .47835 L p F P
0 g
s
1 0 0 r
.67202 .47826 m .64276 .47831 L p .64764 .47832 L F P
0 g
s
1 0 0 r
.67572 .47835 m .67202 .47826 L p .64764 .47832 L F P
0 g
s
1 0 0 r
.69139 .47822 m .67202 .47826 L .69219 .47818 L F
.67395 .47897 m .67202 .47826 L .69139 .47822 L F
.70107 .4778 m .70092 .47773 L p .70077 .47781 L F P
0 g
s
0 1 1 r
.54758 .78317 m .54399 .76318 L .53846 .78135 L closepath p F P
0 g
s
1 0 0 r
.70709 .74702 m .70109 .74384 L .69341 .72413 L p F P
0 g
s
1 0 0 r
.67587 .71387 m .69341 .72413 L .70109 .74384 L p F P
0 g
s
1 0 0 r
.54692 .34021 m .55485 .34632 L .57111 .32997 L p F P
0 g
s
0 1 1 r
.61654 .90904 m .62691 .93606 L p .59237 .9147 L F P
0 g
s
0 1 1 r
.59237 .9147 m .60141 .91111 L .61654 .90904 L p F P
0 g
s
0 1 1 r
.59237 .9147 m .60141 .91111 L .59125 .9124 L closepath p F P
0 g
s
.5 1 0 r
.62534 .69141 m .60335 .68211 L .60277 .66099 L p F P
0 g
s
.5 1 0 r
.59464 .65759 m .60277 .66099 L .60335 .68211 L p F P
0 g
s
0 1 1 r
.59054 .82008 m .5913 .81831 L p .61467 .84863 L F P
0 g
s
0 1 1 r
.59054 .82008 m .5913 .81831 L .59005 .81807 L closepath p F P
0 g
s
0 1 1 r
.38619 .28382 m .3908 .27711 L .39 .28301 L closepath p F P
0 g
s
0 1 1 r
.39 .28301 m .38619 .28382 L p .36873 .31166 L F P
0 g
s
.5 1 0 r
.65109 .37717 m .65008 .37373 L .65148 .37548 L closepath p F P
0 g
s
0 1 1 r
.59005 .81807 m .59054 .82008 L .57835 .84407 L p F P
0 g
s
0 1 1 r
.55942 .81243 m .59005 .81807 L p .57835 .84407 L F P
0 g
s
1 0 0 r
.60127 .58655 m .61942 .59762 L .61817 .61893 L p F P
0 g
s
1 0 0 r
.61942 .59762 m .60127 .58655 L .60385 .56505 L p F P
0 g
s
.5 1 0 r
.65109 .37717 m .65148 .37548 L p .66835 .40773 L F P
0 g
s
0 1 1 r
.77394 .37007 m .76364 .36791 L .7533 .34088 L p F P
0 g
s
.5 1 0 r
.51322 .9557 m .49095 .96006 L .4785 .94751 L p F P
0 g
s
.5 1 0 r
.4563 .95338 m .4785 .94751 L .49095 .96006 L p F P
0 g
s
0 1 1 r
.38725 .91762 m .3653 .92858 L .35193 .91575 L p F P
0 g
s
0 1 1 r
.32993 .92756 m .35193 .91575 L .3653 .92858 L p F P
0 g
s
0 1 1 r
.60141 .91111 m .59125 .9124 L .58044 .88744 L p F P
0 g
s
0 1 1 r
.61467 .84863 m .59687 .84643 L .59054 .82008 L p F P
0 g
s
0 1 1 r
.59687 .84643 m .59054 .82008 L .57835 .84407 L closepath p F P
0 g
s
0 1 1 r
.23979 .39131 m .23973 .40838 L p .21567 .40327 L F P
0 g
s
0 1 1 r
.23973 .40838 m .23979 .39131 L .25233 .40009 L closepath p F P
0 g
s
.5 1 0 r
.21938 .48212 m .19774 .49578 L .18367 .47517 L p F P
0 g
s
1 0 0 r
.54785 .97759 m .52538 .97819 L .51319 .96606 L p F P
0 g
s
.5 1 0 r
.64253 .71934 m .62676 .71255 L .62534 .69141 L p F P
0 g
s
.5 1 0 r
.60335 .68211 m .62534 .69141 L .62676 .71255 L p F P
0 g
s
.5 1 0 r
.45453 .312 m .45474 .31072 L .45555 .3092 L closepath p F P
0 g
s
0 1 1 r
.45238 .7165 m .4344 .71426 L .43334 .69132 L p F P
0 g
s
0 1 1 r
.41752 .6897 m .43334 .69132 L .4344 .71426 L p F P
0 g
s
.5 1 0 r
.66835 .40773 m .68585 .4158 L .67502 .40452 L p F P
0 g
s
.5 1 0 r
.67502 .40452 m .66359 .39082 L .66835 .40773 L p F P
0 g
s
.5 1 0 r
.65148 .37548 m .66359 .39082 L .66835 .40773 L p F P
0 g
s
.5 1 0 r
.27677 .47325 m .28116 .47012 L .27272 .46747 L closepath p F P
0 g
s
.5 1 0 r
.27272 .46747 m .27677 .47325 L p .24113 .46834 L F P
0 g
s
.5 1 0 r
.27799 .57731 m .28455 .56474 L .27729 .5652 L closepath p F P
0 g
s
.5 1 0 r
.27729 .5652 m .27799 .57731 L .27245 .58878 L p F P
0 g
s
1 0 0 r
.5864 .555 m .60385 .56505 L .60127 .58655 L p F P
0 g
s
1 0 0 r
.58528 .54895 m .58875 .53227 L p .60385 .56505 L F P
0 g
s
1 0 0 r
.60385 .56505 m .5864 .555 L .58528 .54895 L p F P
0 g
s
.5 1 0 r
.75512 .44838 m .73119 .44835 L .72072 .4354 L p F P
0 g
s
0 1 1 r
.60565 .87673 m .60284 .86697 L .61467 .84863 L p F P
0 g
s
0 1 1 r
.60284 .86697 m .61467 .84863 L .59687 .84643 L closepath p F P
0 g
s
.5 1 0 r
.70583 .433 m .69676 .43148 L .68585 .4158 L p F P
0 g
s
.5 1 0 r
.28455 .56474 m .30462 .56369 L p .27843 .58834 L F P
0 g
s
.5 1 0 r
.27843 .58834 m .27799 .57731 L .28455 .56474 L p F P
0 g
s
1 0 0 r
.74334 .48683 m .76699 .48243 L .75911 .47715 L p F P
0 g
s
1 0 0 r
.73329 .47876 m .74334 .48683 L p .75911 .47715 L F P
0 g
s
1 0 0 r
.70964 .48191 m .73329 .47876 L .74334 .48683 L p F P
0 g
s
0 1 1 r
.58044 .88744 m .55798 .90129 L .54595 .87697 L p F P
0 g
s
0 1 1 r
.52352 .89182 m .54595 .87697 L .55798 .90129 L p F P
0 g
s
.5 1 0 r
.28483 .44175 m .29872 .45791 L .28116 .47012 L p F P
0 g
s
.5 1 0 r
.26294 .45488 m .28483 .44175 L p .28116 .47012 L F P
0 g
s
.5 1 0 r
.28116 .47012 m .27272 .46747 L .26294 .45488 L p F P
0 g
s
0 1 1 r
.52352 .89182 m .50117 .90451 L .48886 .88457 L p F P
0 g
s
0 1 1 r
.63996 .93781 m .62691 .93606 L .61654 .90904 L p F P
0 g
s
.5 1 0 r
.65365 .35575 m .65148 .37548 L .66359 .39082 L p F P
0 g
s
.5 1 0 r
.6528 .33668 m .65365 .35575 L .65148 .37548 L p F P
0 g
s
1 0 0 r
.74362 .7757 m .73488 .77157 L .71928 .75369 L p F P
0 g
s
1 0 0 r
.70709 .74702 m .71928 .75369 L .73488 .77157 L p F P
0 g
s
1 0 0 r
.59227 .31595 m .60067 .31236 L .61993 .29922 L p F P
0 g
s
1 0 0 r
.60067 .31236 m .59227 .31595 L p .57111 .32997 L F P
0 g
s
0 1 1 r
.61654 .90904 m .61496 .90435 L .60141 .91111 L closepath p F P
0 g
s
0 1 1 r
.60565 .87673 m .61496 .90435 L .60141 .91111 L p F P
0 g
s
0 1 1 r
.5947 .87639 m .60565 .87673 L p .60141 .91111 L F P
0 g
s
0 1 1 r
.58044 .88744 m .5947 .87639 L p .60141 .91111 L F P
0 g
s
.5 1 0 r
.48023 .5867 m .44843 .58387 L .44989 .56434 L p F P
0 g
s
.5 1 0 r
.44843 .58387 m .44673 .56407 L .44989 .56434 L closepath p F P
0 g
s
0 1 1 r
.50631 .74947 m .48161 .74517 L .48776 .72188 L p F P
0 g
s
0 1 1 r
.46808 .71872 m .48776 .72188 L .48161 .74517 L p F P
0 g
s
.5 1 0 r
.45474 .31072 m .45453 .312 L .44394 .33463 L p F P
0 g
s
.5 1 0 r
.67311 .75167 m .65148 .74268 L .64806 .72184 L p F P
0 g
s
.5 1 0 r
.64253 .71934 m .64806 .72184 L .65148 .74268 L p F P
0 g
s
1 0 0 r
.39909 .96357 m .37724 .97011 L .36374 .96194 L p F P
0 g
s
1 0 0 r
.37724 .97011 m .36374 .96194 L p .34648 .97171 L F P
0 g
s
.5 1 0 r
.44673 .56407 m .44843 .58387 L .41794 .58249 L p F P
0 g
s
.5 1 0 r
.41794 .58249 m .41906 .56236 L .44673 .56407 L p F P
0 g
s
.5 1 0 r
.6755 .29546 m .65812 .31182 L .65761 .32877 L p F P
0 g
s
.5 1 0 r
.67681 .28011 m .6755 .29546 L .65812 .31182 L p F P
0 g
s
.5 1 0 r
.6528 .33668 m .65761 .32877 L .65812 .31182 L p F P
0 g
s
1 0 0 r
.45612 .96201 m .43407 .96727 L .42111 .9573 L p F P
0 g
s
1 0 0 r
.39909 .96357 m .42111 .9573 L .43407 .96727 L p F P
0 g
s
1 0 0 r
.75427 .78089 m .74362 .7757 L .74902 .77653 L closepath p F P
0 g
s
0 1 1 r
.36336 .31152 m .37097 .30305 L .36873 .31166 L closepath p F P
0 g
s
0 1 1 r
.38619 .28382 m .37097 .30305 L .36873 .31166 L p F P
0 g
s
0 1 1 r
.36873 .31166 m .36336 .31152 L p .34113 .33338 L F P
0 g
s
.5 1 0 r
.69646 .26654 m .67681 .28011 L .6755 .29546 L p F P
0 g
s
0 1 1 r
.23979 .39131 m .25233 .40009 L .27421 .38521 L p F P
0 g
s
1 0 0 r
.58528 .54895 m .58875 .53227 L .57914 .52667 L closepath p F P
0 g
s
1 0 0 r
.57297 .5019 m .57445 .49918 L p .58875 .53227 L F P
0 g
s
1 0 0 r
.58875 .53227 m .57914 .52667 L .57297 .5019 L p F P
0 g
s
.5 1 0 r
.30529 .58626 m .30462 .56369 L .33241 .56257 L p F P
0 g
s
.5 1 0 r
.30462 .56369 m .30529 .58626 L .27843 .58834 L p F P
0 g
s
.5 1 0 r
.40988 .37466 m .42392 .36092 L .41758 .37442 L closepath p F P
0 g
s
.5 1 0 r
.43252 .35076 m .42392 .36092 L .41758 .37442 L p F P
0 g
s
.5 1 0 r
.41758 .37442 m .40988 .37466 L .38743 .39335 L p F P
0 g
s
0 1 1 r
.74456 .31134 m .75489 .30002 L p .75477 .33851 L F P
0 g
s
0 1 1 r
.75477 .33851 m .75212 .33738 L .74456 .31134 L p F P
0 g
s
1 0 0 r
.78356 .79466 m .80819 .80079 L .80302 .79701 L p F P
0 g
s
1 0 0 r
.77388 .78938 m .78356 .79466 L p .80302 .79701 L F P
0 g
s
0 1 1 r
.4344 .71426 m .41348 .71207 L .41752 .6897 L p F P
0 g
s
0 1 1 r
.40124 .6883 m .41752 .6897 L .41348 .71207 L p F P
0 g
s
0 1 1 r
.45396 .87887 m .46651 .89805 L .44428 .91032 L p F P
0 g
s
0 1 1 r
.44428 .91032 m .43159 .89311 L .45396 .87887 L p F P
0 g
s
0 1 1 r
.40934 .90611 m .41195 .90475 L .44428 .91032 L p F P
0 g
s
0 1 1 r
.44428 .91032 m .43159 .89311 L .41195 .90475 L closepath p F P
0 g
s
1 0 0 r
.51231 .31363 m .51074 .31095 L .50988 .30727 L closepath p F P
0 g
s
1 0 0 r
.50008 .28589 m .49665 .27753 L p .51074 .31095 L F P
0 g
s
1 0 0 r
.51074 .31095 m .50988 .30727 L .50008 .28589 L p F P
0 g
s
.5 1 0 r
.45668 .29081 m .45474 .31072 L .44818 .32227 L p F P
0 g
s
.5 1 0 r
.45942 .27128 m .45668 .29081 L .45474 .31072 L p F P
0 g
s
.5 1 0 r
.44394 .33463 m .44818 .32227 L .45474 .31072 L p F P
0 g
s
.5 1 0 r
.60335 .68211 m .59509 .67875 L .59464 .65759 L p F P
0 g
s
.5 1 0 r
.57966 .65181 m .59464 .65759 L .59509 .67875 L p F P
0 g
s
1 0 0 r
.80048 .48718 m .82443 .48247 L .81735 .47658 L p F P
0 g
s
1 0 0 r
.79094 .47857 m .80048 .48718 L p .81735 .47658 L F P
0 g
s
1 0 0 r
.76699 .48243 m .79094 .47857 L .80048 .48718 L p F P
0 g
s
.5 1 0 r
.55166 .62178 m .5249 .6145 L .52342 .59423 L p F P
0 g
s
.5 1 0 r
.51451 .5923 m .52342 .59423 L .5249 .6145 L p F P
0 g
s
1 0 0 r
.58469 .47895 m .59533 .47944 L .61825 .47662 L p F P
0 g
s
1 0 0 r
.58469 .47895 m .59533 .47944 L .57445 .49918 L p F P
0 g
s
1 0 0 r
.53191 .3417 m .54692 .34021 L .5348 .32219 L p F P
0 g
s
1 0 0 r
.5348 .32219 m .53178 .32197 L .53191 .3417 L p F P
0 g
s
1 0 0 r
.51231 .31363 m .53178 .32197 L .53191 .3417 L p F P
0 g
s
.5 1 0 r
.33241 .56257 m .34573 .56212 L .33998 .58417 L p F P
0 g
s
.5 1 0 r
.33998 .58417 m .33268 .58461 L .33241 .56257 L p F P
0 g
s
.5 1 0 r
.33241 .56257 m .33268 .58461 L .30529 .58626 L p F P
0 g
s
.5 1 0 r
.8252 .4668 m .82144 .46535 L .82291 .46713 L closepath p F P
0 g
s
0 1 1 r
.59687 .84643 m .60284 .86697 L .5947 .87639 L p F P
0 g
s
0 1 1 r
.57835 .84407 m .59687 .84643 L p .5947 .87639 L F P
0 g
s
.5 1 0 r
.4001 .56182 m .41906 .56236 L .41794 .58249 L p F P
0 g
s
.5 1 0 r
.32076 .44239 m .29872 .45791 L .28483 .44175 L p F P
0 g
s
1 0 0 r
.57882 .47971 m .58469 .47895 L p .57445 .49918 L F P
0 g
s
1 0 0 r
.57445 .49918 m .56194 .4749 L .57882 .47971 L F
.56095 .47297 m .57882 .47971 L p .56194 .4749 L F P
0 g
s
1 0 0 r
.57445 .49918 m .57032 .49659 L .56095 .47297 L p F P
0 g
s
1 0 0 r
.58395 .48023 m .57882 .47971 L p .57297 .5019 L F P
0 g
s
1 0 0 r
.57882 .47971 m .58395 .48023 L p .58294 .48088 L F P
0 g
s
1 0 0 r
.57882 .47971 m .57032 .49659 L .57297 .5019 L p F P
0 g
s
1 0 0 r
.57032 .49659 m .55419 .488 L p .56871 .52128 L F P
0 g
s
1 0 0 r
.57032 .49659 m .56095 .47297 L .55419 .488 L closepath p F P
0 g
s
1 0 0 r
.55419 .488 m .54992 .50965 L .56871 .52128 L p F P
0 g
s
1 0 0 r
.55529 .4988 m .57882 .47971 L .58294 .48088 L F
.57297 .5019 m .57445 .49918 L .58469 .47895 L p F P
0 g
s
.5 1 0 r
.68231 .77235 m .68049 .77171 L .67311 .75167 L p F P
0 g
s
.5 1 0 r
.65148 .74268 m .67311 .75167 L .68049 .77171 L p F P
0 g
s
0 1 1 r
.55942 .81243 m .55433 .81152 L .54758 .78317 L p F P
0 g
s
0 1 1 r
.53846 .78135 m .54758 .78317 L .55433 .81152 L p F P
0 g
s
.5 1 0 r
.24113 .46834 m .25283 .46104 L .27272 .46747 L p F P
0 g
s
.5 1 0 r
.27272 .46747 m .26294 .45488 L .25283 .46104 L closepath p F P
0 g
s
.5 1 0 r
.34573 .56212 m .36063 .56184 L .36039 .58323 L p F P
0 g
s
.5 1 0 r
.36039 .58323 m .33998 .58417 L .34573 .56212 L p F P
0 g
s
.5 1 0 r
.6053 .9893 m .58229 .98243 L .57045 .96732 L p F P
0 g
s
0 1 1 r
.41348 .71207 m .40186 .71103 L .40124 .6883 L p F P
0 g
s
0 1 1 r
.37422 .68657 m .40124 .6883 L .40186 .71103 L p F P
0 g
s
.5 1 0 r
.24113 .46834 m .21938 .48212 L .20526 .4628 L p F P
0 g
s
.5 1 0 r
.18367 .47517 m .20526 .4628 L .21938 .48212 L p F P
0 g
s
0 1 1 r
.7533 .34088 m .75477 .33851 L p .77394 .37007 L F P
0 g
s
0 1 1 r
.7533 .34088 m .75212 .33738 L .75477 .33851 L closepath p F P
0 g
s
.5 1 0 r
.36039 .58323 m .36063 .56184 L .38948 .56173 L p F P
0 g
s
.5 1 0 r
.41794 .58249 m .39926 .58236 L .4001 .56182 L p F P
0 g
s
.5 1 0 r
.38948 .56173 m .4001 .56182 L .39926 .58236 L p F P
0 g
s
0 1 1 r
.61654 .90904 m .64089 .90465 L p .63996 .93781 L F P
0 g
s
0 1 1 r
.63752 .88865 m .64089 .90465 L .61654 .90904 L p F P
0 g
s
0 1 1 r
.61654 .90904 m .61496 .90435 L .63752 .88865 L p F P
0 g
s
.5 1 0 r
.39926 .58236 m .3888 .5825 L .38948 .56173 L p F P
0 g
s
.5 1 0 r
.38948 .56173 m .3888 .5825 L .36039 .58323 L p F P
0 g
s
1 0 0 r
.50008 .28589 m .49665 .27753 L .49086 .26436 L closepath p F P
0 g
s
1 0 0 r
.51082 .96635 m .49086 .96893 L .47836 .9574 L p F P
0 g
s
1 0 0 r
.45612 .96201 m .47836 .9574 L .49086 .96893 L p F P
0 g
s
0 1 1 r
.50947 .76606 m .51479 .75109 L p .53846 .78135 L F P
0 g
s
0 1 1 r
.50947 .76606 m .51479 .75109 L .50631 .74947 L closepath p F P
0 g
s
0 1 1 r
.635 .87709 m .63752 .88865 L .61496 .90435 L p F P
0 g
s
0 1 1 r
.61496 .90435 m .60565 .87673 L .635 .87709 L p F P
0 g
s
1 0 0 r
.58469 .47895 m .58395 .48023 L p .57297 .5019 L F P
0 g
s
1 0 0 r
.57914 .52667 m .57297 .5019 L .56871 .52128 L closepath p F P
0 g
s
1 0 0 r
.56871 .52128 m .57297 .5019 L .57032 .49659 L p F P
0 g
s
.5 1 0 r
.8252 .4668 m .84716 .46399 L p .81341 .45645 L F P
0 g
s
.5 1 0 r
.81341 .45645 m .82144 .46535 L .8252 .4668 L p F P
0 g
s
.5 1 0 r
.65148 .74268 m .64095 .73841 L .64253 .71934 L p F P
0 g
s
.5 1 0 r
.62676 .71255 m .64253 .71934 L .64095 .73841 L p F P
0 g
s
0 1 1 r
.83361 .41301 m .8583 .41247 L .86788 .42787 L p F P
0 g
s
0 1 1 r
.58044 .88744 m .5947 .87639 L .57543 .87558 L closepath p F P
0 g
s
0 1 1 r
.57543 .87558 m .58044 .88744 L p .54595 .87697 L F P
0 g
s
0 1 1 r
.60565 .87673 m .60284 .86697 L .5947 .87639 L closepath p F P
0 g
s
.5 1 0 r
.22543 .61551 m .22537 .59291 L .25175 .59052 L p F P
0 g
s
0 1 1 r
.3908 .27711 m .39233 .25547 L p .37482 .28493 L F P
0 g
s
0 1 1 r
.37482 .28493 m .38619 .28382 L .3908 .27711 L p F P
0 g
s
0 1 1 r
.40934 .90611 m .38725 .91762 L .37407 .90337 L p F P
0 g
s
0 1 1 r
.35193 .91575 m .37407 .90337 L .38725 .91762 L p F P
0 g
s
0 1 1 r
.63752 .88865 m .64593 .87698 L .635 .87709 L closepath p F P
0 g
s
.5 1 0 r
.42137 .94864 m .39938 .9558 L .38611 .94586 L p F P
0 g
s
.5 1 0 r
.36412 .95384 m .38611 .94586 L .39938 .9558 L p F P
0 g
s
0 1 1 r
.64593 .87698 m .66352 .87664 L p .64089 .90465 L F P
0 g
s
0 1 1 r
.64089 .90465 m .63752 .88865 L .64593 .87698 L p F P
0 g
s
1 0 0 r
.3419 .96916 m .35393 .96526 L .34648 .97171 L closepath p F P
0 g
s
1 0 0 r
.36374 .96194 m .35393 .96526 L .34648 .97171 L p F P
0 g
s
.5 1 0 r
.56178 .96702 m .54778 .96699 L .53571 .95257 L p F P
0 g
s
.5 1 0 r
.51322 .9557 m .53571 .95257 L .54778 .96699 L p F P
0 g
s
1 0 0 r
.66615 .26485 m .64546 .2767 L .63957 .28606 L p F P
0 g
s
1 0 0 r
.85771 .4872 m .88196 .48219 L .87563 .47601 L p F P
0 g
s
1 0 0 r
.84867 .47806 m .85771 .4872 L p .87563 .47601 L F P
0 g
s
1 0 0 r
.82443 .48247 m .84867 .47806 L .85771 .4872 L p F P
0 g
s
0 1 1 r
.81295 .39494 m .79891 .39405 L .78831 .37313 L p F P
0 g
s
.5 1 0 r
.27843 .58834 m .27799 .57731 L .27245 .58878 L closepath p F P
0 g
s
1 0 0 r
.53178 .32197 m .51231 .31363 L .50988 .30727 L p F P
0 g
s
0 1 1 r
.194 .41632 m .17249 .42895 L .15726 .41561 L p F P
0 g
s
.5 1 0 r
.4785 .94751 m .4563 .95338 L .44353 .94165 L p F P
0 g
s
.5 1 0 r
.42137 .94864 m .44353 .94165 L .4563 .95338 L p F P
0 g
s
0 1 1 r
.54435 .87369 m .54595 .87697 L .52352 .89182 L p F P
0 g
s
0 1 1 r
.52352 .89182 m .51216 .87087 L .54435 .87369 L p F P
0 g
s
0 1 1 r
.51216 .87087 m .52352 .89182 L p .48886 .88457 L F P
0 g
s
0 1 1 r
.48161 .74517 m .47104 .7435 L .46808 .71872 L p F P
0 g
s
0 1 1 r
.45238 .7165 m .46808 .71872 L .47104 .7435 L p F P
0 g
s
0 1 1 r
.66444 .89929 m .66352 .87664 L .69135 .87548 L p F P
0 g
s
0 1 1 r
.66352 .87664 m .66444 .89929 L .64089 .90465 L p F P
0 g
s
.5 1 0 r
.5249 .6145 m .51346 .61202 L .51451 .5923 L p F P
0 g
s
.5 1 0 r
.48955 .58794 m .51451 .5923 L .51346 .61202 L p F P
0 g
s
0 1 1 r
.27421 .38521 m .29626 .36918 L .29755 .3698 L p F P
0 g
s
0 1 1 r
.29626 .36918 m .27421 .38521 L .25942 .37602 L p F P
0 g
s
0 1 1 r
.27421 .38521 m .25942 .37602 L p .23979 .39131 L F P
0 g
s
0 1 1 r
.5684 .85619 m .57835 .84407 L p .5947 .87639 L F P
0 g
s
0 1 1 r
.5947 .87639 m .57543 .87558 L .5684 .85619 L p F P
0 g
s
.5 1 0 r
.81341 .45645 m .80035 .45744 L .82144 .46535 L closepath p F P
0 g
s
.5 1 0 r
.82144 .46535 m .80035 .45744 L .78916 .45845 L p F P
0 g
s
0 1 1 r
.40186 .71103 m .37033 .70883 L .37422 .68657 L p F P
0 g
s
0 1 1 r
.37033 .70883 m .3702 .68637 L .37422 .68657 L closepath p F P
0 g
s
0 1 1 r
.55433 .81152 m .52654 .8067 L .53846 .78135 L p F P
0 g
s
0 1 1 r
.5114 .77627 m .53846 .78135 L .52654 .8067 L p F P
0 g
s
0 1 1 r
.53846 .78135 m .5114 .77627 L .50947 .76606 L p F P
0 g
s
1 0 0 r
.50988 .30727 m .50549 .29276 L p .53178 .32197 L F P
0 g
s
1 0 0 r
.50988 .30727 m .50008 .28589 L .50549 .29276 L closepath p F P
0 g
s
0 1 1 r
.8583 .41247 m .83361 .41301 L .82358 .39574 L p F P
0 g
s
0 1 1 r
.3702 .68637 m .37033 .70883 L .33945 .70729 L p F P
0 g
s
0 1 1 r
.33945 .70729 m .33989 .68517 L .3702 .68637 L p F P
0 g
s
0 1 1 r
.50631 .74947 m .50947 .76606 L .5061 .77534 L p F P
0 g
s
0 1 1 r
.48161 .74517 m .50631 .74947 L p .5061 .77534 L F P
0 g
s
0 1 1 r
.75477 .33851 m .77724 .34799 L p .77394 .37007 L F P
0 g
s
0 1 1 r
.77724 .34799 m .75477 .33851 L .76731 .31843 L closepath p F P
0 g
s
0 1 1 r
.76493 .30918 m .76731 .31843 L .75477 .33851 L p F P
0 g
s
0 1 1 r
.75489 .30002 m .76493 .30918 L p .75477 .33851 L F P
0 g
s
.5 1 0 r
.36412 .95384 m .34229 .96183 L .32841 .95423 L p F P
0 g
s
0 1 1 r
.37097 .30305 m .37482 .28493 L .38619 .28382 L closepath p F P
0 g
s
0 1 1 r
.78831 .37313 m .77394 .37007 L .77924 .3529 L closepath p F P
0 g
s
0 1 1 r
.77724 .34799 m .77924 .3529 L .77394 .37007 L p F P
0 g
s
1 0 0 r
.75427 .78089 m .77388 .78938 L p .73921 .77436 L F P
0 g
s
1 0 0 r
.73921 .77436 m .74362 .7757 L .75427 .78089 L p F P
0 g
s
0 1 1 r
.5684 .85619 m .57835 .84407 L .56336 .84212 L closepath p F P
0 g
s
0 1 1 r
.55624 .818 m .55942 .81243 L p .57835 .84407 L F P
0 g
s
0 1 1 r
.57835 .84407 m .56336 .84212 L .55624 .818 L p F P
0 g
s
1 0 0 r
.6572 .69958 m .65981 .68598 L p .67587 .71387 L F P
0 g
s
1 0 0 r
.6572 .69958 m .6545 .68285 L .65981 .68598 L closepath p F P
0 g
s
0 1 1 r
.55624 .818 m .55942 .81243 L .55433 .81152 L closepath p F P
0 g
s
0 1 1 r
.29626 .36918 m .29811 .36781 L .29755 .3698 L closepath p F P
0 g
s
0 1 1 r
.31843 .35239 m .29811 .36781 L .29755 .3698 L p F P
0 g
s
.5 1 0 r
.3369 .43086 m .32076 .44239 L .30683 .42842 L p F P
0 g
s
.5 1 0 r
.28483 .44175 m .30683 .42842 L .32076 .44239 L p F P
0 g
s
.5 1 0 r
.70583 .433 m .72072 .4354 L .71038 .42716 L p F P
0 g
s
.5 1 0 r
.71038 .42716 m .69297 .41914 L .70583 .433 L p F P
0 g
s
.5 1 0 r
.68585 .4158 m .69297 .41914 L .70583 .433 L p F P
0 g
s
0 1 1 r
.54595 .87697 m .54996 .87408 L .57543 .87558 L p F P
0 g
s
0 1 1 r
.57543 .87558 m .5684 .85619 L .54996 .87408 L closepath p F P
0 g
s
.5 1 0 r
.751 .80587 m .75266 .80618 L .77396 .81233 L p F P
0 g
s
.5 1 0 r
.77396 .81233 m .7851 .81447 L p .751 .80587 L F P
0 g
s
0 1 1 r
.68721 .89295 m .69135 .87548 L .71031 .8742 L p F P
0 g
s
0 1 1 r
.69135 .87548 m .68721 .89295 L .66444 .89929 L p F P
0 g
s
0 1 1 r
.48886 .88457 m .46651 .89805 L .45396 .87887 L p F P
0 g
s
.5 1 0 r
.57966 .65181 m .55399 .64323 L .55349 .62235 L p F P
0 g
s
.5 1 0 r
.55166 .62178 m .55349 .62235 L .55399 .64323 L p F P
0 g
s
.5 1 0 r
.25175 .59052 m .27245 .58878 L .26448 .61164 L p F P
0 g
s
.5 1 0 r
.26448 .61164 m .25169 .6129 L .25175 .59052 L p F P
0 g
s
.5 1 0 r
.25175 .59052 m .25169 .6129 L .22543 .61551 L p F P
0 g
s
.5 1 0 r
.70347 .78014 m .71653 .79381 L .71326 .79503 L p F P
0 g
s
.5 1 0 r
.68231 .77235 m .70347 .78014 L p .71326 .79503 L F P
0 g
s
0 1 1 r
.2529 .68522 m .27265 .68484 L .27096 .70624 L p F P
0 g
s
0 1 1 r
.27096 .70624 m .25082 .7064 L .2529 .68522 L p F P
0 g
s
0 1 1 r
.32618 .68485 m .33989 .68517 L .33945 .70729 L p F P
0 g
s
.5 1 0 r
.55399 .64323 m .55156 .64247 L .55166 .62178 L p F P
0 g
s
.5 1 0 r
.5249 .6145 m .55166 .62178 L .55156 .64247 L p F P
0 g
s
0 1 1 r
.55433 .81152 m .55624 .818 L .54239 .83933 L p F P
0 g
s
0 1 1 r
.52654 .8067 m .55433 .81152 L p .54239 .83933 L F P
0 g
s
.5 1 0 r
.84716 .46399 m .87171 .46092 L .88065 .47116 L p F P
0 g
s
0 1 1 r
.47104 .7435 m .44575 .73992 L .45238 .7165 L p F P
0 g
s
0 1 1 r
.4344 .71426 m .45238 .7165 L .44575 .73992 L p F P
0 g
s
1 0 0 r
.57914 .52667 m .56871 .52128 L p .58461 .55406 L F P
0 g
s
1 0 0 r
.58461 .55406 m .58528 .54895 L .57914 .52667 L p F P
0 g
s
0 1 1 r
.33945 .70729 m .32315 .70678 L .32618 .68485 L p F P
0 g
s
0 1 1 r
.31033 .68467 m .32618 .68485 L .32315 .70678 L p F P
0 g
s
0 1 1 r
.27265 .68484 m .28139 .68475 L .27986 .70625 L p F P
0 g
s
0 1 1 r
.27986 .70625 m .27096 .70624 L .27265 .68484 L p F P
0 g
s
.5 1 0 r
.24113 .46834 m .25283 .46104 L .22916 .45309 L closepath p F P
0 g
s
.5 1 0 r
.22916 .45309 m .24113 .46834 L p .20526 .4628 L F P
0 g
s
0 1 1 r
.27986 .70625 m .28139 .68475 L .31033 .68467 L p F P
0 g
s
0 1 1 r
.56336 .84212 m .55624 .818 L .54239 .83933 L closepath p F P
0 g
s
.5 1 0 r
.65761 .32877 m .6528 .33668 L .65365 .35575 L p F P
0 g
s
.5 1 0 r
.53571 .95257 m .51322 .9557 L .50089 .94222 L p F P
0 g
s
.5 1 0 r
.4785 .94751 m .50089 .94222 L .51322 .9557 L p F P
0 g
s
0 1 1 r
.65022 .94221 m .63996 .93781 L .64781 .93331 L closepath p F P
0 g
s
0 1 1 r
.64089 .90465 m .64781 .93331 L .63996 .93781 L p F P
0 g
s
0 1 1 r
.32315 .70678 m .30936 .7065 L .31033 .68467 L p F P
0 g
s
0 1 1 r
.31033 .68467 m .30936 .7065 L .27986 .70625 L p F P
0 g
s
0 1 1 r
.56336 .84212 m .5684 .85619 L .54996 .87408 L p F P
0 g
s
0 1 1 r
.35193 .91575 m .32993 .92756 L .31615 .91612 L p F P
0 g
s
0 1 1 r
.54595 .87697 m .54996 .87408 L .54435 .87369 L closepath p F P
0 g
s
0 1 1 r
.29811 .36781 m .29626 .36918 L .28152 .36156 L p F P
0 g
s
0 1 1 r
.25942 .37602 m .28152 .36156 L .29626 .36918 L p F P
0 g
s
0 1 1 r
.71031 .8742 m .71751 .87491 L p .68721 .89295 L F P
0 g
s
0 1 1 r
.30505 .3464 m .29811 .36781 L p .28152 .36156 L F P
0 g
s
0 1 1 r
.29811 .36781 m .30505 .3464 L .31843 .35239 L closepath p F P
0 g
s
1 0 0 r
.70092 .47773 m .70964 .48191 L .73329 .47876 L p F P
0 g
s
1 0 0 r
.20819 .54952 m .20109 .52597 L .22784 .52381 L p F P
0 g
s
1 0 0 r
.21751 .50045 m .22784 .52381 L .20109 .52597 L p F P
0 g
s
1 0 0 r
.20109 .52597 m .19578 .51378 L .21751 .50045 L p F P
0 g
s
0 1 1 r
.54239 .83933 m .56336 .84212 L p .54996 .87408 L F P
0 g
s
0 1 1 r
.53382 .84853 m .54239 .83933 L p .54996 .87408 L F P
0 g
s
0 1 1 r
.54996 .87408 m .54435 .87369 L .53382 .84853 L p F P
0 g
s
.5 1 0 r
.80035 .45744 m .78226 .45094 L .78916 .45845 L closepath p F P
0 g
s
.5 1 0 r
.33259 .41792 m .3369 .43086 L p .30683 .42842 L F P
0 g
s
.5 1 0 r
.3369 .43086 m .33259 .41792 L .34289 .42657 L closepath p F P
0 g
s
1 0 0 r
.42111 .9573 m .39909 .96357 L .38575 .95479 L p F P
0 g
s
1 0 0 r
.36374 .96194 m .38575 .95479 L .39909 .96357 L p F P
0 g
s
.5 1 0 r
.27245 .58878 m .27843 .58834 L .27818 .61042 L p F P
0 g
s
.5 1 0 r
.27818 .61042 m .26448 .61164 L .27245 .58878 L p F P
0 g
s
0 1 1 r
.53382 .84853 m .54435 .87369 L .51216 .87087 L p F P
0 g
s
1 0 0 r
.7039 .74832 m .70709 .74702 L p .73488 .77157 L F P
0 g
s
1 0 0 r
.7039 .74832 m .70109 .74384 L .70709 .74702 L closepath p F P
0 g
s
1 0 0 r
.20983 .55635 m .20819 .54952 L .23036 .53193 L p F P
0 g
s
1 0 0 r
.22784 .52381 m .23036 .53193 L .20819 .54952 L p F P
0 g
s
0 1 1 r
.40934 .90611 m .41195 .90475 L .40735 .90378 L closepath p F P
0 g
s
0 1 1 r
.40735 .90378 m .40934 .90611 L p .37407 .90337 L F P
0 g
s
.5 1 0 r
.59509 .67875 m .5799 .67304 L .57966 .65181 L p F P
0 g
s
.5 1 0 r
.55399 .64323 m .57966 .65181 L .5799 .67304 L p F P
0 g
s
.5 1 0 r
.33259 .41792 m .34289 .42657 L .36509 .41067 L p F P
0 g
s
.5 1 0 r
.27818 .61042 m .27843 .58834 L .30529 .58626 L p F P
0 g
s
1 0 0 r
.47836 .9574 m .45612 .96201 L .4433 .95141 L p F P
0 g
s
1 0 0 r
.42111 .9573 m .4433 .95141 L .45612 .96201 L p F P
0 g
s
1 0 0 r
.5864 .555 m .58528 .54895 L .58461 .55406 L closepath p F P
0 g
s
1 0 0 r
.57882 .47971 m .55745 .48137 L .56095 .47297 L closepath p F P
0 g
s
1 0 0 r
.55419 .488 m .55745 .48137 L .56095 .47297 L closepath p F P
0 g
s
0 1 1 r
.37097 .30305 m .37482 .28493 L p .34894 .30918 L F P
0 g
s
0 1 1 r
.34894 .30918 m .36336 .31152 L .37097 .30305 L p F P
0 g
s
0 1 1 r
.5114 .77627 m .50947 .76606 L .5061 .77534 L closepath p F P
0 g
s
1 0 0 r
.21333 .582 m .20983 .55635 L .23563 .5533 L p F P
0 g
s
1 0 0 r
.23036 .53193 m .23563 .5533 L .20983 .55635 L p F P
0 g
s
.5 1 0 r
.4573 .25887 m .45942 .27128 L .45668 .29081 L p F P
0 g
s
.5 1 0 r
.44394 .33463 m .44818 .32227 L p .4282 .35304 L F P
0 g
s
.5 1 0 r
.4282 .35304 m .43252 .35076 L .44394 .33463 L p F P
0 g
s
1 0 0 r
.58955 .99666 m .58248 .99425 L .57061 .98025 L p F P
0 g
s
1 0 0 r
.54785 .97759 m .57061 .98025 L .58248 .99425 L p F P
0 g
s
0 1 1 r
.41878 .87453 m .43159 .89311 L .41195 .90475 L p F P
0 g
s
0 1 1 r
.39636 .88968 m .41878 .87453 L p .41195 .90475 L F P
0 g
s
0 1 1 r
.41195 .90475 m .40735 .90378 L .39636 .88968 L p F P
0 g
s
0 1 1 r
.21567 .40327 m .194 .41632 L .17881 .40373 L p F P
0 g
s
0 1 1 r
.15726 .41561 m .17881 .40373 L .194 .41632 L p F P
0 g
s
.5 1 0 r
.51346 .61202 m .49108 .60816 L .48955 .58794 L p F P
0 g
s
.5 1 0 r
.48023 .5867 m .48955 .58794 L .49108 .60816 L p F P
0 g
s
1 0 0 r
.35393 .96526 m .3419 .96916 L .32794 .96248 L p F P
0 g
s
0 1 1 r
.64781 .93331 m .64089 .90465 L .66444 .89929 L p F P
0 g
s
0 1 1 r
.76146 .29311 m .75768 .27106 L .77691 .25572 L p F P
0 g
s
0 1 1 r
.75489 .30002 m .76146 .29311 L .75768 .27106 L p F P
0 g
s
1 0 0 r
.6545 .68285 m .6572 .69958 L .65634 .70255 L p F P
0 g
s
1 0 0 r
.63713 .67208 m .6545 .68285 L p .65634 .70255 L F P
0 g
s
1 0 0 r
.6545 .68285 m .63713 .67208 L .63572 .65108 L p F P
0 g
s
.5 1 0 r
.20526 .4628 m .18367 .47517 L .16913 .45689 L p F P
0 g
s
.5 1 0 r
.2487 .43873 m .26294 .45488 L .25283 .46104 L p F P
0 g
s
.5 1 0 r
.22695 .45046 m .2487 .43873 L p .25283 .46104 L F P
0 g
s
.5 1 0 r
.25283 .46104 m .22916 .45309 L .22695 .45046 L p F P
0 g
s
1 0 0 r
.6182 .6401 m .63572 .65108 L .63713 .67208 L p F P
0 g
s
1 0 0 r
.63572 .65108 m .6182 .6401 L .61817 .61893 L p F P
0 g
s
1 0 0 r
.57061 .98025 m .54785 .97759 L .53575 .96463 L p F P
0 g
s
1 0 0 r
.51319 .96606 m .53575 .96463 L .54785 .97759 L p F P
0 g
s
0 1 1 r
.44575 .73992 m .43689 .73879 L .4344 .71426 L p F P
0 g
s
0 1 1 r
.41348 .71207 m .4344 .71426 L .43689 .73879 L p F P
0 g
s
1 0 0 r
.21751 .50045 m .19578 .51378 L .18215 .48849 L p F P
0 g
s
0 1 1 r
.48886 .88457 m .50949 .87059 L .51216 .87087 L p F P
0 g
s
0 1 1 r
.48886 .88457 m .50949 .87059 L .47863 .86699 L closepath p F P
0 g
s
0 1 1 r
.47863 .86699 m .48886 .88457 L p .45396 .87887 L F P
0 g
s
0 1 1 r
.31843 .35239 m .34081 .3333 L .34113 .33338 L p F P
0 g
s
0 1 1 r
.30505 .3464 m .31843 .35239 L .34081 .3333 L p F P
0 g
s
1 0 0 r
.75911 .47715 m .76699 .48243 L .79094 .47857 L p F P
0 g
s
1 0 0 r
.60019 .60783 m .61817 .61893 L .6182 .6401 L p F P
0 g
s
1 0 0 r
.61817 .61893 m .60019 .60783 L .60127 .58655 L p F P
0 g
s
1 0 0 r
.23036 .53193 m .24265 .52254 L .22784 .52381 L closepath p F P
0 g
s
1 0 0 r
.24265 .52254 m .22784 .52381 L .21751 .50045 L p F P
0 g
s
0 1 1 r
.36336 .31152 m .3413 .33285 L .34113 .33338 L p F P
0 g
s
0 1 1 r
.3413 .33285 m .34894 .30918 L .36336 .31152 L closepath p F P
0 g
s
1 0 0 r
.70109 .74384 m .68288 .7338 L .67587 .71387 L p F P
0 g
s
1 0 0 r
.65791 .70352 m .67587 .71387 L .68288 .7338 L p F P
0 g
s
1 0 0 r
.67587 .71387 m .65791 .70352 L .6572 .69958 L p F P
0 g
s
1 0 0 r
.23563 .5533 m .23036 .53193 L .24265 .52254 L p F P
0 g
s
1 0 0 r
.57111 .32997 m .56955 .32926 L .54692 .34021 L p F P
0 g
s
1 0 0 r
.56955 .32926 m .54692 .34021 L .5348 .32219 L p F P
0 g
s
.5 1 0 r
.62676 .71255 m .60407 .70347 L .60335 .68211 L p F P
0 g
s
.5 1 0 r
.59509 .67875 m .60335 .68211 L .60407 .70347 L p F P
0 g
s
0 1 1 r
.34081 .3333 m .3413 .33285 L .34113 .33338 L closepath p F P
0 g
s
0 1 1 r
.37407 .90337 m .38342 .89804 L .40735 .90378 L p F P
0 g
s
0 1 1 r
.40735 .90378 m .39636 .88968 L .38342 .89804 L closepath p F P
0 g
s
.5 1 0 r
.49108 .60816 m .47908 .60661 L .48023 .5867 L p F P
0 g
s
.5 1 0 r
.44843 .58387 m .48023 .5867 L .47908 .60661 L p F P
0 g
s
1 0 0 r
.60127 .58655 m .59029 .57955 L .5864 .555 L p F P
0 g
s
1 0 0 r
.58461 .55406 m .5864 .555 L .59029 .57955 L p F P
0 g
s
0 1 1 r
.47461 .76295 m .48161 .74517 L p .5061 .77534 L F P
0 g
s
0 1 1 r
.47461 .76295 m .48161 .74517 L .47104 .7435 L closepath p F P
0 g
s
.5 1 0 r
.57045 .96732 m .56178 .96702 L .56447 .95976 L closepath p F P
0 g
s
.5 1 0 r
.55845 .95163 m .56447 .95976 L .56178 .96702 L p F P
0 g
s
.5 1 0 r
.53571 .95257 m .55845 .95163 L p .56178 .96702 L F P
0 g
s
1 0 0 r
.59029 .57955 m .60127 .58655 L .60019 .60783 L p F P
0 g
s
0 1 1 r
.3413 .33285 m .34081 .3333 L .32625 .32899 L p F P
0 g
s
0 1 1 r
.34081 .3333 m .32625 .32899 L p .30505 .3464 L F P
0 g
s
0 1 1 r
.32625 .32899 m .34894 .30918 L .3413 .33285 L p F P
0 g
s
1 0 0 r
.50549 .29276 m .50008 .28589 L .49086 .26436 L p F P
0 g
s
.5 1 0 r
.44353 .94165 m .42137 .94864 L .40826 .93792 L p F P
0 g
s
.5 1 0 r
.38611 .94586 m .40826 .93792 L .42137 .94864 L p F P
0 g
s
.5 1 0 r
.30493 .6081 m .30529 .58626 L .33268 .58461 L p F P
0 g
s
.5 1 0 r
.30529 .58626 m .30493 .6081 L .27818 .61042 L p F P
0 g
s
0 1 1 r
.52654 .8067 m .5188 .8054 L .5114 .77627 L p F P
0 g
s
0 1 1 r
.5061 .77534 m .5114 .77627 L .5188 .8054 L p F P
0 g
s
0 1 1 r
.70927 .88558 m .71751 .87491 L .74114 .8723 L p F P
0 g
s
0 1 1 r
.71751 .87491 m .70927 .88558 L .68721 .89295 L p F P
0 g
s
1 0 0 r
.24265 .52254 m .25462 .52161 L p .23563 .5533 L F P
0 g
s
1 0 0 r
.25462 .52161 m .25245 .51562 L .24265 .52254 L closepath p F P
0 g
s
1 0 0 r
.23932 .48732 m .25245 .51562 L .24265 .52254 L p F P
0 g
s
1 0 0 r
.21751 .50045 m .23932 .48732 L p .24265 .52254 L F P
0 g
s
.5 1 0 r
.28483 .44175 m .26294 .45488 L .2487 .43873 L p F P
0 g
s
1 0 0 r
.59029 .57955 m .58298 .57528 L .58461 .55406 L p F P
0 g
s
1 0 0 r
.56627 .54254 m .58461 .55406 L .58298 .57528 L p F P
0 g
s
1 0 0 r
.56871 .52128 m .56627 .54254 L .58461 .55406 L p F P
0 g
s
.5 1 0 r
.38743 .39335 m .36509 .41067 L .35117 .40152 L p F P
0 g
s
.5 1 0 r
.36509 .41067 m .35117 .40152 L p .33259 .41792 L F P
0 g
s
1 0 0 r
.51319 .96606 m .51082 .96635 L .51095 .9639 L closepath p F P
0 g
s
1 0 0 r
.5008 .9538 m .51095 .9639 L .51082 .96635 L p F P
0 g
s
1 0 0 r
.47836 .9574 m .5008 .9538 L p .51082 .96635 L F P
0 g
s
.5 1 0 r
.64095 .73841 m .62891 .73377 L .62676 .71255 L p F P
0 g
s
.5 1 0 r
.60407 .70347 m .62676 .71255 L .62891 .73377 L p F P
0 g
s
0 1 1 r
.53382 .84853 m .54239 .83933 L .52939 .83756 L closepath p F P
0 g
s
0 1 1 r
.52162 .81411 m .52654 .8067 L p .54239 .83933 L F P
0 g
s
0 1 1 r
.54239 .83933 m .52939 .83756 L .52162 .81411 L p F P
0 g
s
1 0 0 r
.81735 .47658 m .82443 .48247 L .84867 .47806 L p F P
0 g
s
0 1 1 r
.76493 .30918 m .75489 .30002 L .76146 .29311 L closepath p F P
0 g
s
0 1 1 r
.37407 .90337 m .35193 .91575 L .33838 .9026 L p F P
0 g
s
0 1 1 r
.31615 .91612 m .33838 .9026 L .35193 .91575 L p F P
0 g
s
.5 1 0 r
.38611 .94586 m .36412 .95384 L .35043 .94541 L p F P
0 g
s
.5 1 0 r
.32841 .95423 m .35043 .94541 L .36412 .95384 L p F P
0 g
s
.5 1 0 r
.50089 .94222 m .4785 .94751 L .46587 .93491 L p F P
0 g
s
.5 1 0 r
.44353 .94165 m .46587 .93491 L .4785 .94751 L p F P
0 g
s
1 0 0 r
.73921 .77436 m .73488 .77157 L .74362 .7757 L closepath p F P
0 g
s
0 1 1 r
.51216 .87087 m .51131 .86907 L .53382 .84853 L p F P
0 g
s
0 1 1 r
.51216 .87087 m .51131 .86907 L .50949 .87059 L closepath p F P
0 g
s
0 1 1 r
.81295 .39494 m .82358 .39574 L .81336 .37778 L p F P
0 g
s
0 1 1 r
.81336 .37778 m .81095 .3773 L .81295 .39494 L p F P
0 g
s
0 1 1 r
.78831 .37313 m .81095 .3773 L .81295 .39494 L p F P
0 g
s
.5 1 0 r
.80945 .81562 m .7851 .81447 L .77541 .80976 L p F P
0 g
s
.5 1 0 r
.751 .80587 m .74822 .80493 L .75266 .80618 L closepath p F P
0 g
s
.5 1 0 r
.7851 .81447 m .77541 .80976 L .751 .80587 L p F P
0 g
s
1 0 0 r
.70109 .74384 m .7039 .74832 L .69377 .75087 L p F P
0 g
s
1 0 0 r
.69377 .75087 m .68288 .7338 L .70109 .74384 L p F P
0 g
s
0 1 1 r
.43689 .73879 m .40681 .73547 L .41348 .71207 L p F P
0 g
s
0 1 1 r
.40186 .71103 m .41348 .71207 L .40681 .73547 L p F P
0 g
s
1 0 0 r
.25462 .52161 m .28139 .51933 L p .27917 .54827 L F P
0 g
s
1 0 0 r
.27917 .54827 m .26161 .55034 L .25462 .52161 L p F P
0 g
s
1 0 0 r
.27448 .50071 m .28139 .51933 L .25462 .52161 L p F P
0 g
s
1 0 0 r
.25462 .52161 m .25245 .51562 L .27448 .50071 L p F P
0 g
s
1 0 0 r
.25462 .52161 m .26161 .55034 L .23563 .5533 L p F P
0 g
s
.5 1 0 r
.78226 .45094 m .77449 .44822 L .75512 .44838 L p F P
0 g
s
.5 1 0 r
.77449 .44822 m .75512 .44838 L .74505 .43897 L p F P
0 g
s
.5 1 0 r
.72072 .4354 m .74505 .43897 L .75512 .44838 L p F P
0 g
s
1 0 0 r
.23563 .5533 m .26161 .55034 L p .25521 .57645 L F P
0 g
s
1 0 0 r
.25521 .57645 m .23886 .57866 L .23563 .5533 L p F P
0 g
s
1 0 0 r
.23563 .5533 m .23886 .57866 L .21333 .582 L p F P
0 g
s
0 1 1 r
.49903 .8422 m .51131 .86907 L .50949 .87059 L p F P
0 g
s
0 1 1 r
.47645 .86264 m .49903 .8422 L p .50949 .87059 L F P
0 g
s
0 1 1 r
.50949 .87059 m .47863 .86699 L .47645 .86264 L p F P
0 g
s
0 1 1 r
.5188 .8054 m .49263 .80115 L .5061 .77534 L p F P
0 g
s
0 1 1 r
.47597 .77034 m .5061 .77534 L .49263 .80115 L p F P
0 g
s
0 1 1 r
.5061 .77534 m .47597 .77034 L .47461 .76295 L p F P
0 g
s
0 1 1 r
.53382 .84853 m .51131 .86907 L .49903 .8422 L p F P
0 g
s
0 1 1 r
.52939 .83756 m .53382 .84853 L p .49903 .8422 L F P
0 g
s
1 0 0 r
.52347 .95166 m .53575 .96463 L .51319 .96606 L p F P
0 g
s
1 0 0 r
.5118 .95269 m .52347 .95166 L p .51319 .96606 L F P
0 g
s
1 0 0 r
.51319 .96606 m .51095 .9639 L .5118 .95269 L p F P
0 g
s
1 0 0 r
.61993 .29922 m .61509 .30174 L .59227 .31595 L p F P
0 g
s
0 1 1 r
.47104 .7435 m .47461 .76295 L .47193 .76971 L p F P
0 g
s
0 1 1 r
.44575 .73992 m .47104 .7435 L p .47193 .76971 L F P
0 g
s
0 1 1 r
.45396 .87887 m .43159 .89311 L .41878 .87453 L p F P
0 g
s
1 0 0 r
.54992 .50965 m .56871 .52128 L .56627 .54254 L p F P
0 g
s
1 0 0 r
.27448 .50071 m .25245 .51562 L .23932 .48732 L p F P
0 g
s
.5 1 0 r
.42392 .36092 m .4282 .35304 L .43252 .35076 L closepath p F P
0 g
s
.5 1 0 r
.33268 .58461 m .33998 .58417 L .33587 .60591 L p F P
0 g
s
.5 1 0 r
.33587 .60591 m .33219 .60618 L .33268 .58461 L p F P
0 g
s
.5 1 0 r
.33268 .58461 m .33219 .60618 L .30493 .6081 L p F P
0 g
s
0 1 1 r
.52162 .81411 m .52654 .8067 L .5188 .8054 L closepath p F P
0 g
s
.5 1 0 r
.80035 .45744 m .81341 .45645 L p .77938 .44826 L F P
0 g
s
.5 1 0 r
.77938 .44826 m .78226 .45094 L .80035 .45744 L p F P
0 g
s
1 0 0 r
.64276 .47831 m .63612 .47863 L .61825 .47662 L p F P
0 g
s
1 0 0 r
.63612 .47863 m .61415 .47916 L .61825 .47662 L closepath p F P
0 g
s
1 0 0 r
.61825 .47662 m .61415 .47916 L .58469 .47895 L p F P
0 g
s
1 0 0 r
.35995 .95992 m .35393 .96526 L p .32794 .96248 L F P
0 g
s
1 0 0 r
.35393 .96526 m .35995 .95992 L .36374 .96194 L closepath p F P
0 g
s
.5 1 0 r
.87171 .46092 m .84716 .46399 L .838 .45481 L p F P
0 g
s
.5 1 0 r
.84716 .46399 m .838 .45481 L .81341 .45645 L p F P
0 g
s
.5 1 0 r
.33998 .58417 m .36039 .58323 L .35973 .60448 L p F P
0 g
s
.5 1 0 r
.35973 .60448 m .33587 .60591 L .33998 .58417 L p F P
0 g
s
0 1 1 r
.64781 .93331 m .66536 .92225 L p .65974 .95631 L F P
0 g
s
0 1 1 r
.65974 .95631 m .65022 .94221 L .64781 .93331 L p F P
0 g
s
0 1 1 r
.66444 .89929 m .66536 .92225 L .64781 .93331 L p F P
0 g
s
.5 1 0 r
.6952 .27504 m .70813 .25866 L .69646 .26654 L closepath p F P
0 g
s
.5 1 0 r
.6952 .27504 m .69646 .26654 L p .6755 .29546 L F P
0 g
s
0 1 1 r
.40681 .73547 m .40374 .73518 L .40186 .71103 L p F P
0 g
s
0 1 1 r
.40186 .71103 m .40374 .73518 L .37137 .73238 L p F P
0 g
s
0 1 1 r
.37137 .73238 m .37033 .70883 L .40186 .71103 L p F P
0 g
s
1 0 0 r
.56955 .32926 m .57408 .32626 L .57111 .32997 L closepath p F P
0 g
s
1 0 0 r
.59227 .31595 m .57408 .32626 L .57111 .32997 L p F P
0 g
s
.5 1 0 r
.68049 .77171 m .65707 .76323 L .65148 .74268 L p F P
0 g
s
.5 1 0 r
.64095 .73841 m .65148 .74268 L .65707 .76323 L p F P
0 g
s
1 0 0 r
.58955 .99666 m .60563 1.00416 L .5938 .98895 L p F P
0 g
s
1 0 0 r
.5938 .98895 m .58478 .98489 L .58955 .99666 L p F P
0 g
s
1 0 0 r
.57061 .98025 m .58478 .98489 L .58955 .99666 L p F P
0 g
s
.5 1 0 r
.47908 .60661 m .44944 .60418 L .44843 .58387 L p F P
0 g
s
.5 1 0 r
.44944 .60418 m .44733 .60408 L .44843 .58387 L closepath p F P
0 g
s
.5 1 0 r
.44843 .58387 m .44733 .60408 L .417 .60309 L p F P
0 g
s
.5 1 0 r
.417 .60309 m .41794 .58249 L .44843 .58387 L p F P
0 g
s
.5 1 0 r
.39912 .37358 m .38743 .39335 L .37352 .38777 L p F P
0 g
s
.5 1 0 r
.38743 .39335 m .39912 .37358 L .40988 .37466 L closepath p F P
0 g
s
.5 1 0 r
.35117 .40152 m .37352 .38777 L .38743 .39335 L p F P
0 g
s
.5 1 0 r
.22406 .63709 m .22543 .61551 L .25169 .6129 L p F P
0 g
s
.5 1 0 r
.69297 .41914 m .68585 .4158 L .67502 .40452 L p F P
0 g
s
0 1 1 r
.21567 .40327 m .23749 .38967 L .23979 .39131 L p F P
0 g
s
0 1 1 r
.23749 .38967 m .21567 .40327 L .20051 .39152 L p F P
0 g
s
0 1 1 r
.17881 .40373 m .20051 .39152 L .21567 .40327 L p F P
0 g
s
1 0 0 r
.23613 .48178 m .23932 .48732 L .21751 .50045 L p F P
0 g
s
1 0 0 r
.21751 .50045 m .20719 .48207 L .23613 .48178 L p F P
0 g
s
1 0 0 r
.20719 .48207 m .21751 .50045 L p .18215 .48849 L F P
0 g
s
0 1 1 r
.49903 .8422 m .50674 .8344 L .52939 .83756 L p F P
0 g
s
0 1 1 r
.52939 .83756 m .52162 .81411 L .50674 .8344 L closepath p F P
0 g
s
.5 1 0 r
.60407 .70347 m .59555 .7002 L .59509 .67875 L p F P
0 g
s
.5 1 0 r
.5799 .67304 m .59509 .67875 L .59555 .7002 L p F P
0 g
s
1 0 0 r
.55745 .48137 m .55419 .488 L .54992 .50965 L p F P
0 g
s
.5 1 0 r
.42392 .36092 m .4282 .35304 L p .39912 .37358 L F P
0 g
s
.5 1 0 r
.39912 .37358 m .40988 .37466 L .42392 .36092 L p F P
0 g
s
.5 1 0 r
.35973 .60448 m .36039 .58323 L .3888 .5825 L p F P
0 g
s
.5 1 0 r
.20526 .4628 m .22488 .45161 L .22916 .45309 L p F P
0 g
s
.5 1 0 r
.22488 .45161 m .20526 .4628 L .1907 .44546 L p F P
0 g
s
.5 1 0 r
.16913 .45689 m .1907 .44546 L .20526 .4628 L p F P
0 g
s
0 1 1 r
.5188 .8054 m .52162 .81411 L .50674 .8344 L p F P
0 g
s
0 1 1 r
.49263 .80115 m .5188 .8054 L p .50674 .8344 L F P
0 g
s
.5 1 0 r
.67304 .30517 m .6755 .29546 L p .65761 .32877 L F P
0 g
s
.5 1 0 r
.65761 .32877 m .66839 .3116 L .67304 .30517 L p F P
0 g
s
.5 1 0 r
.65365 .35575 m .65372 .34136 L .65761 .32877 L p F P
0 g
s
.5 1 0 r
.66839 .3116 m .65761 .32877 L .65372 .34136 L p F P
0 g
s
1 0 0 r
.28653 .54101 m .28139 .51933 L .30844 .51724 L p F P
0 g
s
1 0 0 r
.29656 .48614 m .30844 .51724 L .28139 .51933 L p F P
0 g
s
1 0 0 r
.28139 .51933 m .27448 .50071 L .29656 .48614 L p F P
0 g
s
1 0 0 r
.28139 .51933 m .28653 .54101 L .27917 .54827 L p F P
0 g
s
.5 1 0 r
.55156 .64247 m .52537 .63538 L .5249 .6145 L p F P
0 g
s
.5 1 0 r
.51346 .61202 m .5249 .6145 L .52537 .63538 L p F P
0 g
s
.5 1 0 r
.57045 .96732 m .59348 .97214 L .6053 .9893 L p F P
0 g
s
.5 1 0 r
.58151 .95455 m .59348 .97214 L .57045 .96732 L p F P
0 g
s
.5 1 0 r
.56734 .95238 m .58151 .95455 L p .57045 .96732 L F P
0 g
s
.5 1 0 r
.57045 .96732 m .56447 .95976 L .56734 .95238 L p F P
0 g
s
0 1 1 r
.81095 .3773 m .78831 .37313 L .77924 .3529 L p F P
0 g
s
1 0 0 r
.661 .27217 m .66615 .26485 L .68713 .2529 L p F P
0 g
s
1 0 0 r
.661 .27217 m .66615 .26485 L p .63957 .28606 L F P
0 g
s
1 0 0 r
.51095 .9639 m .5008 .9538 L .5118 .95269 L closepath p F P
0 g
s
.5 1 0 r
.72072 .4354 m .74505 .43897 L .74395 .43837 L p F P
0 g
s
.5 1 0 r
.71038 .42716 m .72072 .4354 L p .74395 .43837 L F P
0 g
s
.5 1 0 r
.3888 .5825 m .39926 .58236 L .39841 .60317 L p F P
0 g
s
.5 1 0 r
.39841 .60317 m .38801 .60344 L .3888 .5825 L p F P
0 g
s
.5 1 0 r
.3888 .5825 m .38801 .60344 L .35973 .60448 L p F P
0 g
s
.5 1 0 r
.39926 .58236 m .41794 .58249 L .417 .60309 L p F P
0 g
s
.5 1 0 r
.74822 .80493 m .751 .80587 L .7411 .80353 L p F P
0 g
s
.5 1 0 r
.7411 .80353 m .72206 .7975 L .74822 .80493 L p F P
0 g
s
.5 1 0 r
.71653 .79381 m .72206 .7975 L .74822 .80493 L p F P
0 g
s
.5 1 0 r
.417 .60309 m .39841 .60317 L .39926 .58236 L p F P
0 g
s
1 0 0 r
.49086 .26436 m .48875 .25999 L p .50549 .29276 L F P
0 g
s
1 0 0 r
.4433 .95141 m .42111 .9573 L .40792 .94786 L p F P
0 g
s
1 0 0 r
.38575 .95479 m .40792 .94786 L .42111 .9573 L p F P
0 g
s
1 0 0 r
.26358 .56611 m .27917 .54827 L .26161 .55034 L closepath p F P
0 g
s
1 0 0 r
.26161 .55034 m .26358 .56611 L .25521 .57645 L p F P
0 g
s
0 1 1 r
.23749 .38967 m .24006 .38807 L .23979 .39131 L closepath p F P
0 g
s
0 1 1 r
.25942 .37602 m .24006 .38807 L .23979 .39131 L p F P
0 g
s
1 0 0 r
.2141 .60539 m .21333 .582 L .23886 .57866 L p F P
0 g
s
1 0 0 r
.73488 .77157 m .71537 .76209 L .7039 .74832 L p F P
0 g
s
1 0 0 r
.71537 .76209 m .7039 .74832 L .69377 .75087 L p F P
0 g
s
1 0 0 r
.81499 .80152 m .80302 .79701 L .80819 .80079 L closepath p F P
0 g
s
0 1 1 r
.45396 .87887 m .47227 .86616 L .47863 .86699 L p F P
0 g
s
0 1 1 r
.45396 .87887 m .47227 .86616 L .44366 .86201 L closepath p F P
0 g
s
0 1 1 r
.44366 .86201 m .45396 .87887 L p .41878 .87453 L F P
0 g
s
0 1 1 r
.37137 .73238 m .37033 .70883 L .36468 .73189 L closepath p F P
0 g
s
0 1 1 r
.33945 .70729 m .37033 .70883 L .36468 .73189 L p F P
0 g
s
.5 1 0 r
.30683 .42842 m .28483 .44175 L .27058 .42697 L p F P
0 g
s
.5 1 0 r
.2487 .43873 m .27058 .42697 L .28483 .44175 L p F P
0 g
s
.5 1 0 r
.67304 .30517 m .68644 .28575 L .6755 .29546 L closepath p F P
0 g
s
.5 1 0 r
.6755 .29546 m .68644 .28575 L .6952 .27504 L p F P
0 g
s
.5 1 0 r
.66359 .39082 m .67502 .40452 L .67363 .40469 L p F P
0 g
s
.5 1 0 r
.66359 .39082 m .65451 .37509 L .65365 .35575 L p F P
0 g
s
.5 1 0 r
.65451 .37509 m .66359 .39082 L p .67363 .40469 L F P
0 g
s
1 0 0 r
.29405 .48121 m .29656 .48614 L .27448 .50071 L p F P
0 g
s
1 0 0 r
.27448 .50071 m .26505 .48146 L .29405 .48121 L p F P
0 g
s
1 0 0 r
.26505 .48146 m .27448 .50071 L p .23932 .48732 L F P
0 g
s
.5 1 0 r
.68156 .77361 m .68231 .77235 L p .71326 .79503 L F P
0 g
s
.5 1 0 r
.68156 .77361 m .68049 .77171 L .68231 .77235 L closepath p F P
0 g
s
1 0 0 r
.35995 .95992 m .36374 .96194 L .38575 .95479 L p F P
0 g
s
1 0 0 r
.57408 .32626 m .56955 .32926 L .55761 .31645 L p F P
0 g
s
1 0 0 r
.5348 .32219 m .55761 .31645 L .56955 .32926 L p F P
0 g
s
.5 1 0 r
.55845 .95163 m .53571 .95257 L .52348 .93789 L p F P
0 g
s
.5 1 0 r
.50089 .94222 m .52348 .93789 L .53571 .95257 L p F P
0 g
s
0 1 1 r
.37407 .90337 m .38342 .89804 L .36437 .89262 L closepath p F P
0 g
s
0 1 1 r
.36437 .89262 m .37407 .90337 L p .33838 .9026 L F P
0 g
s
0 1 1 r
.68721 .89295 m .66444 .89929 L .66536 .92225 L p F P
0 g
s
.5 1 0 r
.25169 .6129 m .26448 .61164 L .26054 .63339 L p F P
0 g
s
.5 1 0 r
.26054 .63339 m .2504 .63444 L .25169 .6129 L p F P
0 g
s
.5 1 0 r
.25169 .6129 m .2504 .63444 L .22406 .63709 L p F P
0 g
s
1 0 0 r
.30912 .51999 m .31286 .51681 L .30844 .51724 L closepath p F P
0 g
s
1 0 0 r
.31286 .51681 m .30844 .51724 L .29656 .48614 L p F P
0 g
s
1 0 0 r
.30844 .51724 m .30912 .51999 L .28653 .54101 L p F P
0 g
s
0 1 1 r
.43957 .75514 m .44575 .73992 L p .47193 .76971 L F P
0 g
s
0 1 1 r
.43957 .75514 m .44575 .73992 L .43689 .73879 L closepath p F P
0 g
s
.5 1 0 r
.68049 .77171 m .68156 .77361 L .67414 .78467 L p F P
0 g
s
.5 1 0 r
.65707 .76323 m .68049 .77171 L p .67414 .78467 L F P
0 g
s
.5 1 0 r
.77541 .80976 m .751 .80587 L .7411 .80353 L p F P
0 g
s
0 1 1 r
.47597 .77034 m .47461 .76295 L .47193 .76971 L closepath p F P
0 g
s
1 0 0 r
.58647 .31178 m .57408 .32626 L p .55761 .31645 L F P
0 g
s
1 0 0 r
.57408 .32626 m .58647 .31178 L .59227 .31595 L closepath p F P
0 g
s
1 0 0 r
.73488 .77157 m .73921 .77436 L .72909 .77054 L p F P
0 g
s
1 0 0 r
.72909 .77054 m .71537 .76209 L .73488 .77157 L p F P
0 g
s
0 1 1 r
.47863 .86699 m .47645 .86264 L .47227 .86616 L closepath p F P
0 g
s
1 0 0 r
.5008 .9538 m .47836 .9574 L .46567 .94609 L p F P
0 g
s
1 0 0 r
.4433 .95141 m .46567 .94609 L .47836 .9574 L p F P
0 g
s
1 0 0 r
.31371 .54425 m .30912 .51999 L .31286 .51681 L p F P
0 g
s
1 0 0 r
.30912 .51999 m .31371 .54425 L .28768 .54736 L p F P
0 g
s
1 0 0 r
.28768 .54736 m .28653 .54101 L .30912 .51999 L p F P
0 g
s
.5 1 0 r
.60979 .99185 m .6053 .9893 L .59348 .97214 L p F P
0 g
s
1 0 0 r
.31286 .51681 m .33528 .51488 L p .31371 .54425 L F P
0 g
s
1 0 0 r
.33528 .51488 m .33151 .50196 L .31286 .51681 L closepath p F P
0 g
s
1 0 0 r
.32291 .48081 m .33151 .50196 L .31286 .51681 L p F P
0 g
s
1 0 0 r
.30497 .48099 m .32291 .48081 L p .31286 .51681 L F P
0 g
s
1 0 0 r
.29656 .48614 m .30497 .48099 L p .31286 .51681 L F P
0 g
s
1 0 0 r
.18215 .48849 m .19375 .48215 L .20719 .48207 L p F P
0 g
s
1 0 0 r
.18215 .48849 m .19375 .48215 L .17825 .48235 L closepath p F P
0 g
s
1 0 0 r
.28768 .54736 m .28653 .54101 L .27917 .54827 L closepath p F P
0 g
s
.5 1 0 r
.22916 .45309 m .22695 .45046 L .22488 .45161 L closepath p F P
0 g
s
0 1 1 r
.82358 .39574 m .84862 .3973 L .8583 .41247 L p F P
0 g
s
.5 1 0 r
.52537 .63538 m .51306 .63273 L .51346 .61202 L p F P
0 g
s
.5 1 0 r
.49108 .60816 m .51346 .61202 L .51306 .63273 L p F P
0 g
s
1 0 0 r
.27917 .54827 m .28768 .54736 L p .26447 .57528 L F P
0 g
s
1 0 0 r
.26447 .57528 m .26358 .56611 L .27917 .54827 L p F P
0 g
s
0 1 1 r
.36468 .73189 m .33972 .73033 L .33945 .70729 L p F P
0 g
s
0 1 1 r
.32315 .70678 m .33945 .70729 L .33972 .73033 L p F P
0 g
s
.5 1 0 r
.26448 .61164 m .27818 .61042 L .27695 .63187 L p F P
0 g
s
.5 1 0 r
.27695 .63187 m .26054 .63339 L .26448 .61164 L p F P
0 g
s
0 1 1 r
.84862 .3973 m .82358 .39574 L .81336 .37778 L p F P
0 g
s
.5 1 0 r
.46587 .93491 m .44353 .94165 L .43057 .93005 L p F P
0 g
s
.5 1 0 r
.40826 .93792 m .43057 .93005 L .44353 .94165 L p F P
0 g
s
0 1 1 r
.49903 .8422 m .50674 .8344 L .49492 .83271 L closepath p F P
0 g
s
0 1 1 r
.48673 .80937 m .49263 .80115 L p .50674 .8344 L F P
0 g
s
0 1 1 r
.50674 .8344 m .49492 .83271 L .48673 .80937 L p F P
0 g
s
0 1 1 r
.38326 .87175 m .39636 .88968 L .38342 .89804 L p F P
0 g
s
0 1 1 r
.36073 .88817 m .38326 .87175 L p .38342 .89804 L F P
0 g
s
0 1 1 r
.38342 .89804 m .36437 .89262 L .36073 .88817 L p F P
0 g
s
0 1 1 r
.46399 .83666 m .47645 .86264 L .47227 .86616 L p F P
0 g
s
0 1 1 r
.44133 .85753 m .46399 .83666 L p .47227 .86616 L F P
0 g
s
0 1 1 r
.47227 .86616 m .44366 .86201 L .44133 .85753 L p F P
0 g
s
1 0 0 r
.74811 .47738 m .74597 .47758 L p .75757 .47725 L F P
0 g
s
1 0 0 r
.74597 .47758 m .73329 .47876 L p .75256 .47756 L F P
0 g
s
1 0 0 r
.75757 .47725 m .74597 .47758 L .75256 .47756 L F
.74811 .47738 m .7301 .47755 L .73329 .47876 L closepath p F P
0 g
s
1 0 0 r
.73329 .47876 m .7301 .47755 L .70092 .47773 L p F P
0 g
s
1 0 0 r
.72362 .47951 m .72987 .47762 L p .74874 .48117 L F P
0 g
s
1 0 0 r
.72987 .47762 m .7301 .47755 L p .73044 .47762 L F P
0 g
s
1 0 0 r
.74874 .48117 m .72987 .47762 L .73044 .47762 L F
.74874 .48117 m .73044 .47762 L .74811 .47738 L F
.7301 .47755 m .74811 .47738 L p .73044 .47762 L F P
0 g
s
1 0 0 r
.75911 .47715 m .74811 .47738 L p .75757 .47725 L F P
0 g
s
0 1 1 r
.43689 .73879 m .43957 .75514 L .43578 .76455 L p F P
0 g
s
0 1 1 r
.40681 .73547 m .43689 .73879 L p .43578 .76455 L F P
0 g
s
0 1 1 r
.76146 .29311 m .77911 .27521 L p .77008 .31405 L F P
0 g
s
0 1 1 r
.77008 .31405 m .76493 .30918 L .76146 .29311 L p F P
0 g
s
0 1 1 r
.77691 .25572 m .77911 .27521 L .76146 .29311 L p F P
0 g
s
0 1 1 r
.24006 .38807 m .23749 .38967 L .22238 .37891 L p F P
0 g
s
0 1 1 r
.20051 .39152 m .22238 .37891 L .23749 .38967 L p F P
0 g
s
.5 1 0 r
.5799 .67304 m .55385 .66458 L .55399 .64323 L p F P
0 g
s
.5 1 0 r
.55156 .64247 m .55399 .64323 L .55385 .66458 L p F P
0 g
s
1 0 0 r
.60019 .60783 m .59316 .60313 L .59029 .57955 L p F P
0 g
s
1 0 0 r
.58298 .57528 m .59029 .57955 L .59316 .60313 L p F P
0 g
s
0 1 1 r
.49903 .8422 m .47645 .86264 L .46399 .83666 L p F P
0 g
s
.5 1 0 r
.71326 .79503 m .69514 .79012 L .68156 .77361 L p F P
0 g
s
.5 1 0 r
.69514 .79012 m .67414 .78467 L .68156 .77361 L closepath p F P
0 g
s
0 1 1 r
.33972 .73033 m .31889 .72935 L .32315 .70678 L p F P
0 g
s
0 1 1 r
.30936 .7065 m .32315 .70678 L .31889 .72935 L p F P
0 g
s
0 1 1 r
.49492 .83271 m .49903 .8422 L p .46399 .83666 L F P
0 g
s
1 0 0 r
.50549 .29276 m .52252 .30163 L p .53178 .32197 L F P
0 g
s
1 0 0 r
.50549 .29276 m .52252 .30163 L .51008 .27996 L p F P
0 g
s
1 0 0 r
.51008 .27996 m .49997 .2743 L .50549 .29276 L p F P
0 g
s
1 0 0 r
.48875 .25999 m .49997 .2743 L .50549 .29276 L p F P
0 g
s
1 0 0 r
.23932 .48732 m .24933 .48157 L .26505 .48146 L p F P
0 g
s
1 0 0 r
.23932 .48732 m .24933 .48157 L .23613 .48178 L closepath p F P
0 g
s
0 1 1 r
.49263 .80115 m .48349 .79971 L .47597 .77034 L p F P
0 g
s
0 1 1 r
.47193 .76971 m .47597 .77034 L .48349 .79971 L p F P
0 g
s
.5 1 0 r
.40826 .93792 m .38611 .94586 L .37259 .93655 L p F P
0 g
s
.5 1 0 r
.35043 .94541 m .37259 .93655 L .38611 .94586 L p F P
0 g
s
1 0 0 r
.2901 .57181 m .28768 .54736 L .31371 .54425 L p F P
0 g
s
1 0 0 r
.28768 .54736 m .2901 .57181 L .26447 .57528 L p F P
0 g
s
.5 1 0 r
.65707 .76323 m .63859 .75701 L .64095 .73841 L p F P
0 g
s
.5 1 0 r
.62891 .73377 m .64095 .73841 L .63859 .75701 L p F P
0 g
s
0 1 1 r
.22238 .37891 m .24442 .36576 L .24006 .38807 L p F P
0 g
s
0 1 1 r
.24006 .38807 m .24442 .36576 L .25942 .37602 L closepath p F P
0 g
s
1 0 0 r
.33528 .51488 m .33151 .50196 L .35389 .48496 L p F P
0 g
s
1 0 0 r
.352 .48064 m .35389 .48496 L .33151 .50196 L p F P
0 g
s
1 0 0 r
.33151 .50196 m .32291 .48081 L .352 .48064 L p F P
0 g
s
0 1 1 r
.31889 .72935 m .3088 .72897 L .30936 .7065 L p F P
0 g
s
0 1 1 r
.30936 .7065 m .3088 .72897 L .27841 .72812 L p F P
0 g
s
0 1 1 r
.27841 .72812 m .27986 .70625 L .30936 .7065 L p F P
0 g
s
0 1 1 r
.25082 .7064 m .27096 .70624 L .26924 .72793 L p F P
0 g
s
0 1 1 r
.26924 .72793 m .24847 .72768 L .25082 .7064 L p F P
0 g
s
.5 1 0 r
.1907 .44546 m .19873 .44131 L .22488 .45161 L p F P
0 g
s
.5 1 0 r
.21235 .43441 m .19873 .44131 L .22488 .45161 L p F P
0 g
s
.5 1 0 r
.22488 .45161 m .22695 .45046 L .21235 .43441 L p F P
0 g
s
0 1 1 r
.27096 .70624 m .27986 .70625 L .27841 .72812 L p F P
0 g
s
0 1 1 r
.27841 .72812 m .26924 .72793 L .27096 .70624 L p F P
0 g
s
.5 1 0 r
.55385 .66458 m .552 .66402 L .55156 .64247 L p F P
0 g
s
.5 1 0 r
.52537 .63538 m .55156 .64247 L .552 .66402 L p F P
0 g
s
.5 1 0 r
.838 .45481 m .81341 .45645 L .80405 .44894 L p F P
0 g
s
.5 1 0 r
.81341 .45645 m .80405 .44894 L .77938 .44826 L p F P
0 g
s
.5 1 0 r
.65372 .34136 m .65365 .35575 L .65451 .37509 L p F P
0 g
s
1 0 0 r
.80302 .79701 m .79249 .79315 L .77388 .78938 L p F P
0 g
s
1 0 0 r
.79249 .79315 m .77388 .78938 L .76399 .7837 L p F P
0 g
s
1 0 0 r
.77388 .78938 m .76399 .7837 L .73921 .77436 L p F P
0 g
s
1 0 0 r
.23886 .57866 m .25521 .57645 L .23974 .60187 L p F P
0 g
s
1 0 0 r
.23974 .60187 m .23957 .60189 L .23886 .57866 L p F P
0 g
s
1 0 0 r
.23886 .57866 m .23957 .60189 L .2141 .60539 L p F P
0 g
s
0 1 1 r
.48349 .79971 m .45764 .79578 L .47193 .76971 L p F P
0 g
s
0 1 1 r
.44127 .76528 m .47193 .76971 L .45764 .79578 L p F P
0 g
s
0 1 1 r
.47193 .76971 m .44127 .76528 L .43957 .75514 L p F P
0 g
s
1 0 0 r
.33528 .51488 m .3623 .51263 L p .36091 .53882 L F P
0 g
s
1 0 0 r
.36091 .53882 m .33996 .54124 L .33528 .51488 L p F P
0 g
s
1 0 0 r
.35389 .48496 m .3623 .51263 L .33528 .51488 L p F P
0 g
s
1 0 0 r
.33528 .51488 m .33996 .54124 L .31371 .54425 L p F P
0 g
s
.5 1 0 r
.27695 .63187 m .27818 .61042 L .30493 .6081 L p F P
0 g
s
.5 1 0 r
.2487 .43873 m .22695 .45046 L .21235 .43441 L p F P
0 g
s
1 0 0 r
.48093 .24203 m .48875 .25999 L .49997 .2743 L p F P
0 g
s
1 0 0 r
.81499 .80152 m .83271 .80149 L p .79851 .79349 L F P
0 g
s
1 0 0 r
.79851 .79349 m .80302 .79701 L .81499 .80152 L p F P
0 g
s
0 1 1 r
.17881 .40373 m .15726 .41561 L .14176 .40215 L p F P
0 g
s
.5 1 0 r
.69297 .41914 m .71038 .42716 L .70664 .4277 L p F P
0 g
s
.5 1 0 r
.67502 .40452 m .67634 .40629 L .69297 .41914 L p F P
0 g
s
.5 1 0 r
.67634 .40629 m .69297 .41914 L p .70664 .4277 L F P
0 g
s
.5 1 0 r
.77938 .44826 m .77449 .44822 L .78226 .45094 L closepath p F P
0 g
s
1 0 0 r
.65791 .70352 m .65634 .70255 L .6572 .69958 L closepath p F P
0 g
s
1 0 0 r
.29656 .48614 m .30497 .48099 L .29405 .48121 L closepath p F P
0 g
s
0 1 1 r
.48673 .80937 m .49263 .80115 L .48349 .79971 L closepath p F P
0 g
s
.5 1 0 r
.72206 .7975 m .71326 .79503 L .71653 .79381 L closepath p F P
0 g
s
1 0 0 r
.26447 .57528 m .26358 .56611 L .25521 .57645 L closepath p F P
0 g
s
.5 1 0 r
.52348 .93789 m .50089 .94222 L .48838 .92858 L p F P
0 g
s
.5 1 0 r
.46587 .93491 m .48838 .92858 L .50089 .94222 L p F P
0 g
s
1 0 0 r
.81735 .47658 m .80405 .47679 L .79094 .47857 L p F P
0 g
s
1 0 0 r
.80405 .47679 m .78826 .47691 L .79094 .47857 L closepath p F P
0 g
s
1 0 0 r
.79094 .47857 m .78826 .47691 L .75911 .47715 L p F P
0 g
s
1 0 0 r
.19375 .48215 m .17825 .48235 L .16781 .46796 L p F P
0 g
s
0 1 1 r
.41878 .87453 m .39636 .88968 L .38326 .87175 L p F P
0 g
s
1 0 0 r
.20719 .48207 m .20374 .47688 L .19375 .48215 L closepath p F P
0 g
s
1 0 0 r
.18933 .45753 m .20374 .47688 L .19375 .48215 L p F P
0 g
s
1 0 0 r
.16781 .46796 m .18933 .45753 L p .19375 .48215 L F P
0 g
s
0 1 1 r
.46399 .83666 m .47138 .82928 L .49492 .83271 L p F P
0 g
s
0 1 1 r
.49492 .83271 m .48673 .80937 L .47138 .82928 L closepath p F P
0 g
s
1 0 0 r
.2254 .46586 m .23613 .48178 L .20719 .48207 L p F P
0 g
s
1 0 0 r
.20719 .48207 m .20374 .47688 L .2254 .46586 L p F P
0 g
s
.5 1 0 r
.44818 .32227 m .45174 .31141 L .45668 .29081 L p F P
0 g
s
.5 1 0 r
.45683 .27756 m .45668 .29081 L .45174 .31141 L p F P
0 g
s
.5 1 0 r
.45668 .29081 m .45683 .27756 L .4573 .25887 L p F P
0 g
s
.5 1 0 r
.45571 .25185 m .4573 .25887 L .45683 .27756 L p F P
0 g
s
.5 1 0 r
.30683 .42842 m .32896 .41481 L .33259 .41792 L p F P
0 g
s
.5 1 0 r
.32896 .41481 m .30683 .42842 L .29259 .4152 L p F P
0 g
s
.5 1 0 r
.27058 .42697 m .29259 .4152 L .30683 .42842 L p F P
0 g
s
.5 1 0 r
.60979 .99185 m .62902 1.00835 L .61714 .98816 L p F P
0 g
s
.5 1 0 r
.61714 .98816 m .60691 .97958 L .60979 .99185 L p F P
0 g
s
.5 1 0 r
.59348 .97214 m .60691 .97958 L .60979 .99185 L p F P
0 g
s
1 0 0 r
.73921 .77436 m .76399 .7837 L .75936 .78072 L p F P
0 g
s
1 0 0 r
.72909 .77054 m .73921 .77436 L p .75936 .78072 L F P
0 g
s
.5 1 0 r
.70813 .25866 m .71662 .25314 L p .69371 .27958 L F P
0 g
s
.5 1 0 r
.69371 .27958 m .6952 .27504 L .70813 .25866 L p F P
0 g
s
.5 1 0 r
.59555 .7002 m .57989 .69464 L .5799 .67304 L p F P
0 g
s
.5 1 0 r
.55385 .66458 m .5799 .67304 L .57989 .69464 L p F P
0 g
s
1 0 0 r
.24933 .48157 m .23613 .48178 L .2254 .46586 L p F P
0 g
s
1 0 0 r
.34995 .95469 m .35995 .95992 L .37357 .94781 L p F P
0 g
s
1 0 0 r
.38575 .95479 m .37357 .94781 L .35995 .95992 L p F P
0 g
s
1 0 0 r
.32794 .96248 m .34995 .95469 L .35995 .95992 L p F P
0 g
s
.5 1 0 r
.32896 .41481 m .33203 .413 L .33259 .41792 L closepath p F P
0 g
s
.5 1 0 r
.35117 .40152 m .33203 .413 L .33259 .41792 L p F P
0 g
s
.5 1 0 r
.44165 .33195 m .45174 .31141 L .44818 .32227 L closepath p F P
0 g
s
.5 1 0 r
.44165 .33195 m .45174 .31141 L p .44114 .3327 L F P
0 g
s
.5 1 0 r
.4282 .35304 m .44612 .32545 L .44165 .33195 L F
.43973 .33488 m .4282 .35304 L p .43526 .34197 L F P
0 g
s
.5 1 0 r
.44165 .33195 m .43973 .33488 L p .43526 .34197 L F P
0 g
s
.5 1 0 r
.44065 .33348 m .44084 .3333 L .44165 .33195 L p F P
0 g
s
.5 1 0 r
.43973 .33488 m .44084 .3333 L p .44055 .33357 L F P
0 g
s
.5 1 0 r
.41485 .35774 m .43973 .33488 L .44055 .33357 L F
.44084 .3333 m .44165 .33195 L p .44114 .3327 L F P
0 g
s
.5 1 0 r
.44818 .32227 m .44165 .33195 L p .44612 .32545 L F P
0 g
s
1 0 0 r
.26505 .48146 m .26116 .47501 L .24933 .48157 L closepath p F P
0 g
s
1 0 0 r
.24716 .45513 m .26116 .47501 L .24933 .48157 L p F P
0 g
s
1 0 0 r
.2254 .46586 m .24716 .45513 L p .24933 .48157 L F P
0 g
s
.5 1 0 r
.56447 .95976 m .55845 .95163 L .56734 .95238 L closepath p F P
0 g
s
1 0 0 r
.28306 .46345 m .29405 .48121 L .26505 .48146 L p F P
0 g
s
1 0 0 r
.26505 .48146 m .26116 .47501 L .28306 .46345 L p F P
0 g
s
0 1 1 r
.76484 .86696 m .74114 .8723 L .73147 .87664 L p F P
0 g
s
0 1 1 r
.74114 .8723 m .73147 .87664 L p .70927 .88558 L F P
0 g
s
1 0 0 r
.58647 .31178 m .59227 .31595 L .61509 .30174 L p F P
0 g
s
1 0 0 r
.35389 .48496 m .36069 .48039 L p .38403 .51087 L F P
0 g
s
1 0 0 r
.38403 .51087 m .3623 .51263 L .35389 .48496 L p F P
0 g
s
1 0 0 r
.35389 .48496 m .36069 .48039 L .352 .48064 L closepath p F P
0 g
s
1 0 0 r
.5348 .32219 m .53178 .32197 L .53236 .31776 L closepath p F P
0 g
s
1 0 0 r
.52252 .30163 m .53236 .31776 L .53178 .32197 L p F P
0 g
s
1 0 0 r
.55529 .4988 m .55745 .48137 L .57882 .47971 L p F P
0 g
s
1 0 0 r
.54992 .50965 m .55529 .4988 L .55745 .48137 L p F P
0 g
s
1 0 0 r
.30497 .48099 m .29405 .48121 L .28306 .46345 L p F P
0 g
s
.5 1 0 r
.31599 .9489 m .32841 .95423 L .35043 .94541 L p F P
0 g
s
.5 1 0 r
.1907 .44546 m .16913 .45689 L .1542 .43997 L p F P
0 g
s
0 1 1 r
.33838 .9026 m .31615 .91612 L .30212 .90498 L p F P
0 g
s
0 1 1 r
.48349 .79971 m .48673 .80937 L .47138 .82928 L p F P
0 g
s
1 0 0 r
.32291 .48081 m .31865 .47283 L .30497 .48099 L closepath p F P
0 g
s
1 0 0 r
.30505 .45239 m .31865 .47283 L .30497 .48099 L p F P
0 g
s
1 0 0 r
.28306 .46345 m .30505 .45239 L p .30497 .48099 L F P
0 g
s
1 0 0 r
.58478 .98489 m .57061 .98025 L .55859 .96616 L p F P
0 g
s
1 0 0 r
.53575 .96463 m .55859 .96616 L .57061 .98025 L p F P
0 g
s
1 0 0 r
.34078 .46055 m .352 .48064 L .32291 .48081 L p F P
0 g
s
1 0 0 r
.32291 .48081 m .31865 .47283 L .34078 .46055 L p F P
0 g
s
1 0 0 r
.87563 .47601 m .86 .47621 L .84867 .47806 L p F P
0 g
s
1 0 0 r
.86 .47621 m .84649 .47629 L .84867 .47806 L closepath p F P
0 g
s
1 0 0 r
.84867 .47806 m .84649 .47629 L .81735 .47658 L p F P
0 g
s
1 0 0 r
.25521 .57645 m .26447 .57528 L .26499 .59824 L p F P
0 g
s
1 0 0 r
.26499 .59824 m .23974 .60187 L .25521 .57645 L p F P
0 g
s
0 1 1 r
.45764 .79578 m .48349 .79971 L p .47138 .82928 L F P
0 g
s
1 0 0 r
.36565 .53242 m .38403 .51087 L .3623 .51263 L closepath p F P
0 g
s
1 0 0 r
.3623 .51263 m .36565 .53242 L .36091 .53882 L p F P
0 g
s
1 0 0 r
.65634 .70255 m .64009 .69293 L .63713 .67208 L p F P
0 g
s
1 0 0 r
.6194 .6612 m .63713 .67208 L .64009 .69293 L p F P
0 g
s
1 0 0 r
.63713 .67208 m .6194 .6612 L .6182 .6401 L p F P
0 g
s
1 0 0 r
.36069 .48039 m .352 .48064 L .34078 .46055 L p F P
0 g
s
.5 1 0 r
.41869 .35644 m .43973 .33488 L .4282 .35304 L closepath p F P
0 g
s
.5 1 0 r
.4282 .35304 m .41869 .35644 L p .39912 .37358 L F P
0 g
s
1 0 0 r
.6002 .62904 m .6182 .6401 L .6194 .6612 L p F P
0 g
s
1 0 0 r
.6182 .6401 m .6002 .62904 L .60019 .60783 L p F P
0 g
s
.5 1 0 r
.51306 .63273 m .49142 .62904 L .49108 .60816 L p F P
0 g
s
.5 1 0 r
.47908 .60661 m .49108 .60816 L .49142 .62904 L p F P
0 g
s
.5 1 0 r
.30379 .62949 m .30493 .6081 L .33219 .60618 L p F P
0 g
s
.5 1 0 r
.30493 .6081 m .30379 .62949 L .27695 .63187 L p F P
0 g
s
0 1 1 r
.77924 .3529 m .78026 .34923 L p .81095 .3773 L F P
0 g
s
0 1 1 r
.77924 .3529 m .77724 .34799 L .78026 .34923 L closepath p F P
0 g
s
1 0 0 r
.3159 .56838 m .31371 .54425 L .33996 .54124 L p F P
0 g
s
1 0 0 r
.31371 .54425 m .3159 .56838 L .2901 .57181 L p F P
0 g
s
1 0 0 r
.36069 .48039 m .38076 .4801 L p .38403 .51087 L F P
0 g
s
1 0 0 r
.38076 .4801 m .37621 .47004 L .36069 .48039 L closepath p F P
0 g
s
1 0 0 r
.36297 .44931 m .37621 .47004 L .36069 .48039 L p F P
0 g
s
1 0 0 r
.34078 .46055 m .36297 .44931 L p .36069 .48039 L F P
0 g
s
0 1 1 r
.40454 .74128 m .40681 .73547 L p .43578 .76455 L F P
0 g
s
0 1 1 r
.40454 .74128 m .40681 .73547 L .40374 .73518 L closepath p F P
0 g
s
1 0 0 r
.41647 .508 m .41129 .48378 L .41658 .47974 L p F P
0 g
s
1 0 0 r
.41129 .48378 m .41658 .47974 L .40998 .48006 L closepath p F P
0 g
s
1 0 0 r
.41129 .48378 m .41647 .508 L .38955 .51052 L p F P
0 g
s
1 0 0 r
.38955 .51052 m .3886 .50576 L .41129 .48378 L p F P
0 g
s
1 0 0 r
.40998 .48006 m .41129 .48378 L .3886 .50576 L p F P
0 g
s
1 0 0 r
.4951 .47699 m .49143 .4599 L .49816 .47028 L closepath p F P
0 g
s
1 0 0 r
.4951 .47699 m .49143 .4599 L .47378 .47866 L closepath p F P
0 g
s
1 0 0 r
.48142 .46143 m .49143 .4599 L .48987 .46156 L p F P
0 g
s
1 0 0 r
.48987 .46156 m .47378 .47866 L p .48142 .46143 L F P
0 g
s
1 0 0 r
.47378 .47866 m .46796 .47942 L .45628 .45329 L p F P
0 g
s
1 0 0 r
.47707 .45873 m .48142 .46143 L p .47378 .47866 L F P
0 g
s
1 0 0 r
.45628 .45329 m .47707 .45873 L p .47378 .47866 L F P
0 g
s
1 0 0 r
.48142 .46143 m .47855 .46045 L p .46876 .4826 L F P
0 g
s
1 0 0 r
.46876 .4826 m .47378 .47866 L .48142 .46143 L p F P
0 g
s
1 0 0 r
.47378 .47866 m .4951 .47699 L p .47098 .50339 L F P
0 g
s
1 0 0 r
.49816 .47028 m .4951 .47699 L .49736 .49998 L p F P
0 g
s
1 0 0 r
.4951 .47699 m .49736 .49998 L .47098 .50339 L p F P
0 g
s
1 0 0 r
.49736 .49998 m .50243 .48902 L .49816 .47028 L p F P
0 g
s
1 0 0 r
.50243 .48902 m .47935 .4614 L .48142 .46143 L F
.47855 .46045 m .48142 .46143 L p .47935 .4614 L F P
0 g
s
1 0 0 r
.49816 .47028 m .48142 .46143 L .49143 .4599 L closepath p F P
0 g
s
1 0 0 r
.59316 .60313 m .60019 .60783 L .6002 .62904 L p F P
0 g
s
1 0 0 r
.68288 .7338 m .66423 .72368 L .65791 .70352 L p F P
0 g
s
1 0 0 r
.65634 .70255 m .65791 .70352 L .66423 .72368 L p F P
0 g
s
0 1 1 r
.44127 .76528 m .43957 .75514 L .43578 .76455 L closepath p F P
0 g
s
.5 1 0 r
.77449 .44822 m .77938 .44826 L .76987 .44364 L p F P
0 g
s
.5 1 0 r
.76987 .44364 m .77938 .44826 L p .79704 .44743 L F P
0 g
s
.5 1 0 r
.76987 .44364 m .78671 .44679 L .78649 .44678 L p F P
0 g
s
.5 1 0 r
.74733 .43938 m .77449 .44822 L p .76987 .44364 L F P
0 g
s
.5 1 0 r
.78649 .44678 m .76573 .44533 L .76987 .44364 L p F P
0 g
s
.5 1 0 r
.76987 .44364 m .74714 .43932 L .74733 .43938 L p F P
0 g
s
.5 1 0 r
.74505 .43897 m .74714 .43932 L .77449 .44822 L p F P
0 g
s
.5 1 0 r
.62891 .73377 m .60501 .72506 L .60407 .70347 L p F P
0 g
s
.5 1 0 r
.59555 .7002 m .60407 .70347 L .60501 .72506 L p F P
0 g
s
1 0 0 r
.3886 .50576 m .38076 .4801 L .40998 .48006 L p F P
0 g
s
1 0 0 r
.39854 .45692 m .40998 .48006 L .38076 .4801 L p F P
0 g
s
1 0 0 r
.38076 .4801 m .37621 .47004 L .39854 .45692 L p F P
0 g
s
1 0 0 r
.38076 .4801 m .3886 .50576 L .38403 .51087 L p F P
0 g
s
1 0 0 r
.41658 .47974 m .40998 .48006 L .39854 .45692 L p F P
0 g
s
0 1 1 r
.40374 .73518 m .40454 .74128 L .39744 .75991 L p F P
0 g
s
0 1 1 r
.37137 .73238 m .40374 .73518 L p .39744 .75991 L F P
0 g
s
1 0 0 r
.55859 .96616 m .53575 .96463 L .52347 .95166 L p F P
0 g
s
0 1 1 r
.24442 .36576 m .25942 .37602 L .28152 .36156 L p F P
0 g
s
1 0 0 r
.41658 .47974 m .43848 .47921 L p .41647 .508 L F P
0 g
s
1 0 0 r
.43848 .47921 m .43383 .46594 L .41658 .47974 L closepath p F P
0 g
s
1 0 0 r
.42088 .44664 m .43383 .46594 L .41658 .47974 L p F P
0 g
s
1 0 0 r
.39854 .45692 m .42088 .44664 L p .41658 .47974 L F P
0 g
s
0 1 1 r
.76731 .31843 m .76493 .30918 L .77008 .31405 L closepath p F P
0 g
s
1 0 0 r
.2254 .46586 m .20374 .47688 L .18933 .45753 L p F P
0 g
s
1 0 0 r
.54543 .29937 m .55761 .31645 L .5348 .32219 L p F P
0 g
s
1 0 0 r
.53394 .30098 m .54543 .29937 L p .5348 .32219 L F P
0 g
s
1 0 0 r
.5348 .32219 m .53236 .31776 L .53394 .30098 L p F P
0 g
s
1 0 0 r
.59316 .60313 m .58231 .59647 L .58298 .57528 L p F P
0 g
s
1 0 0 r
.56504 .56367 m .58298 .57528 L .58231 .59647 L p F P
0 g
s
1 0 0 r
.58298 .57528 m .56504 .56367 L .56627 .54254 L p F P
0 g
s
1 0 0 r
.26499 .59824 m .26447 .57528 L .2901 .57181 L p F P
0 g
s
1 0 0 r
.38955 .51052 m .3886 .50576 L .38403 .51087 L closepath p F P
0 g
s
0 1 1 r
.41878 .87453 m .43735 .861 L .44366 .86201 L p F P
0 g
s
0 1 1 r
.41878 .87453 m .43735 .861 L .40693 .85571 L closepath p F P
0 g
s
0 1 1 r
.40693 .85571 m .41878 .87453 L p .38326 .87175 L F P
0 g
s
1 0 0 r
.47707 .45873 m .46796 .47942 L .46876 .4826 L p F P
0 g
s
1 0 0 r
.46796 .47942 m .46876 .4826 L .45718 .50439 L p F P
0 g
s
1 0 0 r
.43848 .47921 m .46796 .47942 L p .45718 .50439 L F P
0 g
s
1 0 0 r
.45628 .45329 m .46796 .47942 L .43848 .47921 L p F P
0 g
s
0 1 1 r
.78026 .34923 m .77724 .34799 L .76731 .31843 L p F P
0 g
s
1 0 0 r
.46567 .94609 m .4433 .95141 L .43025 .94125 L p F P
0 g
s
1 0 0 r
.40792 .94786 m .43025 .94125 L .4433 .95141 L p F P
0 g
s
1 0 0 r
.37357 .94781 m .38575 .95479 L .40792 .94786 L p F P
0 g
s
1 0 0 r
.45718 .50439 m .44383 .50586 L .43848 .47921 L p F P
0 g
s
1 0 0 r
.43848 .47921 m .43383 .46594 L .45628 .45329 L p F P
0 g
s
1 0 0 r
.43848 .47921 m .44383 .50586 L .41647 .508 L p F P
0 g
s
0 1 1 r
.78287 .25107 m .77691 .25572 L .77911 .27521 L p F P
0 g
s
1 0 0 r
.60941 .49288 m .61415 .47916 L .63612 .47863 L p F P
0 g
s
1 0 0 r
.58469 .47895 m .61415 .47916 L .60941 .49288 L p F P
0 g
s
.5 1 0 r
.71249 .26384 m .69371 .27958 L p .69584 .27712 L F P
0 g
s
.5 1 0 r
.71662 .25314 m .71249 .26384 L p .69584 .27712 L F P
0 g
s
.5 1 0 r
.73719 .23978 m .71662 .25314 L .71249 .26384 L p F P
0 g
s
.5 1 0 r
.73217 .24831 m .73719 .23978 L p .71249 .26384 L F P
0 g
s
.5 1 0 r
.71249 .26384 m .70889 .26656 L .72701 .25227 L p F P
0 g
s
.5 1 0 r
.72701 .25227 m .73069 .24937 L .71249 .26384 L p F P
0 g
s
.5 1 0 r
.69371 .27958 m .71249 .26384 L p .71195 .26428 L F P
0 g
s
.5 1 0 r
.69371 .27958 m .6952 .27504 L .68662 .28553 L p F P
0 g
s
.5 1 0 r
.6857 .28539 m .69371 .27958 L p .71195 .26428 L F P
0 g
s
.5 1 0 r
.68662 .28553 m .68644 .28575 L .69371 .27958 L p F P
0 g
s
1 0 0 r
.66423 .72368 m .64922 .71553 L .65634 .70255 L p F P
0 g
s
1 0 0 r
.64009 .69293 m .65634 .70255 L .64922 .71553 L p F P
0 g
s
1 0 0 r
.47098 .50339 m .46876 .4826 L .47378 .47866 L p F P
0 g
s
1 0 0 r
.47855 .46045 m .47707 .45873 L p .46876 .4826 L F P
0 g
s
1 0 0 r
.47098 .50339 m .46876 .4826 L .45718 .50439 L closepath p F P
0 g
s
0 1 1 r
.39233 .25547 m .37562 .28033 L .37482 .28493 L p F P
0 g
s
0 1 1 r
.39242 .25117 m .39233 .25547 L .37562 .28033 L p F P
0 g
s
1 0 0 r
.58395 .48023 m .58469 .47895 L p .60941 .49288 L F P
0 g
s
1 0 0 r
.38403 .51087 m .38955 .51052 L p .36636 .53828 L F P
0 g
s
1 0 0 r
.36636 .53828 m .36565 .53242 L .38403 .51087 L p F P
0 g
s
.5 1 0 r
.49142 .62904 m .47849 .6274 L .47908 .60661 L p F P
0 g
s
.5 1 0 r
.44944 .60418 m .47908 .60661 L .47849 .6274 L p F P
0 g
s
0 1 1 r
.44366 .86201 m .44133 .85753 L .43735 .861 L closepath p F P
0 g
s
1 0 0 r
.28306 .46345 m .26116 .47501 L .24716 .45513 L p F P
0 g
s
1 0 0 r
.54802 .53076 m .56627 .54254 L .56504 .56367 L p F P
0 g
s
1 0 0 r
.56627 .54254 m .54802 .53076 L .54992 .50965 L p F P
0 g
s
.5 1 0 r
.838 .45481 m .8629 .45308 L .87171 .46092 L p F P
0 g
s
1 0 0 r
.64165 .47904 m .63612 .47863 L .64276 .47831 L closepath p F P
0 g
s
1 0 0 r
.63612 .47863 m .64165 .47904 L p .60941 .49288 L F P
0 g
s
1 0 0 r
.3926 .53505 m .38955 .51052 L .41647 .508 L p F P
0 g
s
1 0 0 r
.38955 .51052 m .3926 .53505 L .36636 .53828 L p F P
0 g
s
.5 1 0 r
.83386 .81388 m .80945 .81562 L .79981 .80929 L p F P
0 g
s
.5 1 0 r
.77541 .80976 m .79981 .80929 L .80945 .81562 L p F P
0 g
s
1 0 0 r
.45628 .45329 m .43383 .46594 L .42088 .44664 L p F P
0 g
s
.5 1 0 r
.33219 .60618 m .33587 .60591 L .3336 .6273 L p F P
0 g
s
.5 1 0 r
.3336 .6273 m .33113 .6275 L .33219 .60618 L p F P
0 g
s
.5 1 0 r
.33219 .60618 m .33113 .6275 L .30379 .62949 L p F P
0 g
s
1 0 0 r
.64165 .47904 m .64276 .47831 L .67202 .47826 L p F P
0 g
s
1 0 0 r
.68288 .7338 m .69377 .75087 L .69204 .75095 L p F P
0 g
s
1 0 0 r
.66423 .72368 m .68288 .7338 L p .69204 .75095 L F P
0 g
s
1 0 0 r
.66562 .48569 m .67202 .47826 L p .69285 .48596 L F P
0 g
s
1 0 0 r
.67202 .47826 m .66562 .48569 L .64165 .47904 L p F P
0 g
s
.5 1 0 r
.63859 .75701 m .63223 .75497 L .62891 .73377 L p F P
0 g
s
.5 1 0 r
.60501 .72506 m .62891 .73377 L .63223 .75497 L p F P
0 g
s
1 0 0 r
.34078 .46055 m .31865 .47283 L .30505 .45239 L p F P
0 g
s
0 1 1 r
.43578 .76455 m .40724 .76102 L .40454 .74128 L p F P
0 g
s
0 1 1 r
.40724 .76102 m .40454 .74128 L .39744 .75991 L closepath p F P
0 g
s
.5 1 0 r
.33587 .60591 m .35973 .60448 L .35874 .6257 L p F P
0 g
s
.5 1 0 r
.35874 .6257 m .3336 .6273 L .33587 .60591 L p F P
0 g
s
0 1 1 r
.76731 .31843 m .77008 .31405 L p .78026 .34923 L F P
0 g
s
.5 1 0 r
.72206 .7975 m .7411 .80353 L p .70652 .79658 L F P
0 g
s
.5 1 0 r
.70652 .79658 m .71326 .79503 L .72206 .7975 L p F P
0 g
s
1 0 0 r
.39854 .45692 m .37621 .47004 L .36297 .44931 L p F P
0 g
s
1 0 0 r
.69944 .47786 m .69217 .47798 L .70092 .47773 L closepath p F P
0 g
s
1 0 0 r
.69217 .47798 m .69944 .47786 L .69285 .48596 L p F P
0 g
s
0 1 1 r
.46399 .83666 m .47138 .82928 L .45993 .82758 L closepath p F P
0 g
s
0 1 1 r
.45159 .80406 m .45764 .79578 L p .47138 .82928 L F P
0 g
s
0 1 1 r
.47138 .82928 m .45993 .82758 L .45159 .80406 L p F P
0 g
s
1 0 0 r
.638 .28698 m .64873 .27968 L .63957 .28606 L closepath p F P
0 g
s
1 0 0 r
.63957 .28606 m .64873 .27968 L .661 .27217 L p F P
0 g
s
1 0 0 r
.63957 .28606 m .638 .28698 L .61509 .30174 L p F P
0 g
s
0 1 1 r
.45764 .79578 m .44839 .79442 L .44127 .76528 L p F P
0 g
s
0 1 1 r
.43578 .76455 m .44127 .76528 L .44839 .79442 L p F P
0 g
s
1 0 0 r
.69944 .47786 m .70092 .47773 L .7301 .47755 L p F P
0 g
s
1 0 0 r
.55529 .4988 m .54992 .50965 L .54802 .53076 L p F P
0 g
s
1 0 0 r
.61727 1.01387 m .60563 1.00416 L .5938 .98895 L p F P
0 g
s
.5 1 0 r
.77938 .44826 m .80405 .44894 L .79704 .44743 L p F P
0 g
s
.5 1 0 r
.27058 .42697 m .2487 .43873 L .23412 .4236 L p F P
0 g
s
.5 1 0 r
.21235 .43441 m .23412 .4236 L .2487 .43873 L p F P
0 g
s
1 0 0 r
.2141 .60539 m .23957 .60189 L p .23373 .62432 L F P
0 g
s
1 0 0 r
.23373 .62432 m .21289 .62726 L .2141 .60539 L p F P
0 g
s
0 1 1 r
.42868 .83179 m .44133 .85753 L .43735 .861 L p F P
0 g
s
0 1 1 r
.40589 .85375 m .42868 .83179 L p .43735 .861 L F P
0 g
s
0 1 1 r
.43735 .861 m .40693 .85571 L .40589 .85375 L p F P
0 g
s
.5 1 0 r
.33203 .413 m .32896 .41481 L .31473 .40346 L p F P
0 g
s
.5 1 0 r
.29259 .4152 m .31473 .40346 L .32896 .41481 L p F P
0 g
s
0 1 1 r
.68489 .90189 m .68721 .89295 L .70927 .88558 L p F P
0 g
s
0 1 1 r
.68489 .90189 m .68721 .89295 L p .66536 .92225 L F P
0 g
s
1 0 0 r
.7301 .47755 m .72362 .47951 L .69944 .47786 L p F P
0 g
s
0 1 1 r
.46399 .83666 m .44133 .85753 L .42868 .83179 L p F P
0 g
s
0 1 1 r
.45993 .82758 m .46399 .83666 L p .42868 .83179 L F P
0 g
s
1 0 0 r
.53236 .31776 m .52252 .30163 L .53394 .30098 L closepath p F P
0 g
s
0 1 1 r
.20051 .39152 m .17881 .40373 L .16335 .39086 L p F P
0 g
s
0 1 1 r
.14176 .40215 m .16335 .39086 L .17881 .40373 L p F P
0 g
s
.5 1 0 r
.67132 .30706 m .67304 .30517 L .68644 .28575 L p F P
0 g
s
.5 1 0 r
.68644 .28575 m .69371 .27958 L p .67132 .30706 L F P
0 g
s
1 0 0 r
.79851 .79349 m .79249 .79315 L .80302 .79701 L closepath p F P
0 g
s
1 0 0 r
.7573 .47667 m .74811 .47738 L .75911 .47715 L closepath p F P
0 g
s
1 0 0 r
.74811 .47738 m .7573 .47667 L .74874 .48117 L p F P
0 g
s
1 0 0 r
.638 .28698 m .61509 .30174 L .60369 .29513 L p F P
0 g
s
1 0 0 r
.61509 .30174 m .60369 .29513 L p .58647 .31178 L F P
0 g
s
1 0 0 r
.33996 .54124 m .36091 .53882 L .34424 .5647 L p F P
0 g
s
1 0 0 r
.34424 .5647 m .34192 .56505 L .33996 .54124 L p F P
0 g
s
1 0 0 r
.33996 .54124 m .34192 .56505 L .3159 .56838 L p F P
0 g
s
0 1 1 r
.33838 .9026 m .35752 .89049 L .36437 .89262 L p F P
0 g
s
0 1 1 r
.35752 .89049 m .33838 .9026 L .32463 .88902 L p F P
0 g
s
0 1 1 r
.30212 .90498 m .32463 .88902 L .33838 .9026 L p F P
0 g
s
.5 1 0 r
.22137 .65783 m .22406 .63709 L .2504 .63444 L p F P
0 g
s
.5 1 0 r
.43057 .93005 m .40826 .93792 L .39491 .92765 L p F P
0 g
s
.5 1 0 r
.37259 .93655 m .39491 .92765 L .40826 .93792 L p F P
0 g
s
1 0 0 r
.7573 .47667 m .75911 .47715 L .78826 .47691 L p F P
0 g
s
0 1 1 r
.36437 .89262 m .36073 .88817 L .35752 .89049 L closepath p F P
0 g
s
.5 1 0 r
.48838 .92858 m .46587 .93491 L .45304 .92231 L p F P
0 g
s
.5 1 0 r
.43057 .93005 m .45304 .92231 L .46587 .93491 L p F P
0 g
s
0 1 1 r
.78026 .34923 m .80291 .35879 L p .81095 .3773 L F P
0 g
s
0 1 1 r
.78026 .34923 m .80291 .35879 L .79198 .33581 L p F P
0 g
s
0 1 1 r
.79198 .33581 m .7849 .32857 L .78026 .34923 L p F P
0 g
s
0 1 1 r
.77008 .31405 m .7849 .32857 L .78026 .34923 L p F P
0 g
s
.5 1 0 r
.33898 .39318 m .33203 .413 L p .31473 .40346 L F P
0 g
s
.5 1 0 r
.33203 .413 m .33898 .39318 L .35117 .40152 L closepath p F P
0 g
s
1 0 0 r
.34995 .95469 m .32794 .96248 L .31361 .95772 L p F P
0 g
s
1 0 0 r
.78173 .47588 m .78826 .47691 L .80405 .47679 L p F P
0 g
s
1 0 0 r
.78826 .47691 m .78173 .47588 L .7573 .47667 L p F P
0 g
s
0 1 1 r
.44839 .79442 m .42154 .79061 L .43578 .76455 L p F P
0 g
s
0 1 1 r
.40724 .76102 m .43578 .76455 L .42154 .79061 L p F P
0 g
s
0 1 1 r
.6663 .94552 m .65974 .95631 L .66608 .97847 L p F P
0 g
s
0 1 1 r
.66536 .92225 m .6663 .94552 L .65974 .95631 L p F P
0 g
s
1 0 0 r
.81524 .47547 m .80405 .47679 L .81735 .47658 L closepath p F P
0 g
s
1 0 0 r
.80405 .47679 m .81524 .47547 L p .78173 .47588 L F P
0 g
s
0 1 1 r
.37189 .285 m .37562 .28033 L .37482 .28493 L closepath p F P
0 g
s
0 1 1 r
.37482 .28493 m .37189 .285 L .34894 .30918 L p F P
0 g
s
1 0 0 r
.68411 .25742 m .68713 .2529 L .70838 .24083 L p F P
0 g
s
1 0 0 r
.68713 .2529 m .68411 .25742 L .661 .27217 L p F P
0 g
s
1 0 0 r
.60941 .49288 m .59585 .49437 L .58395 .48023 L p F P
0 g
s
1 0 0 r
.59585 .49437 m .58191 .49538 L .58395 .48023 L closepath p F P
0 g
s
1 0 0 r
.58395 .48023 m .58191 .49538 L .55529 .4988 L p F P
0 g
s
0 1 1 r
.39744 .75991 m .37386 .75747 L .37137 .73238 L p F P
0 g
s
0 1 1 r
.36468 .73189 m .37137 .73238 L .37386 .75747 L p F P
0 g
s
.5 1 0 r
.35874 .6257 m .35973 .60448 L .38801 .60344 L p F P
0 g
s
1 0 0 r
.81524 .47547 m .81735 .47658 L .84649 .47629 L p F P
0 g
s
1 0 0 r
.5118 .95269 m .5008 .9538 L .48823 .94166 L p F P
0 g
s
1 0 0 r
.46567 .94609 m .48823 .94166 L .5008 .9538 L p F P
0 g
s
.5 1 0 r
.60501 .72506 m .59602 .72193 L .59555 .7002 L p F P
0 g
s
.5 1 0 r
.57989 .69464 m .59555 .7002 L .59602 .72193 L p F P
0 g
s
1 0 0 r
.83993 .47324 m .84649 .47629 L .86 .47621 L p F P
0 g
s
1 0 0 r
.84649 .47629 m .83993 .47324 L .81524 .47547 L p F P
0 g
s
.5 1 0 r
.47849 .6274 m .44942 .62511 L .44944 .60418 L p F P
0 g
s
.5 1 0 r
.44733 .60408 m .44944 .60418 L .44942 .62511 L p F P
0 g
s
1 0 0 r
.87326 .47428 m .86 .47621 L .87563 .47601 L closepath p F P
0 g
s
1 0 0 r
.86 .47621 m .87326 .47428 L p .83993 .47324 L F P
0 g
s
.5 1 0 r
.44942 .62511 m .44661 .62499 L .44733 .60408 L p F P
0 g
s
.5 1 0 r
.44733 .60408 m .44661 .62499 L .4162 .62412 L p F P
0 g
s
.5 1 0 r
.4162 .62412 m .417 .60309 L .44733 .60408 L p F P
0 g
s
1 0 0 r
.36636 .53828 m .36565 .53242 L .36091 .53882 L closepath p F P
0 g
s
0 1 1 r
.37386 .75747 m .35669 .75589 L .36468 .73189 L p F P
0 g
s
0 1 1 r
.33972 .73033 m .36468 .73189 L .35669 .75589 L p F P
0 g
s
1 0 0 r
.41647 .508 m .44383 .50586 L p .44348 .5293 L F P
0 g
s
1 0 0 r
.44348 .5293 m .41908 .53196 L .41647 .508 L p F P
0 g
s
1 0 0 r
.41647 .508 m .41908 .53196 L .3926 .53505 L p F P
0 g
s
0 1 1 r
.45159 .80406 m .45764 .79578 L .44839 .79442 L closepath p F P
0 g
s
.5 1 0 r
.56734 .95238 m .55845 .95163 L .54629 .93531 L p F P
0 g
s
.5 1 0 r
.52348 .93789 m .54629 .93531 L .55845 .95163 L p F P
0 g
s
0 1 1 r
.28152 .36156 m .30381 .34582 L .30505 .3464 L p F P
0 g
s
0 1 1 r
.30381 .34582 m .28152 .36156 L .26658 .35254 L p F P
0 g
s
0 1 1 r
.28152 .36156 m .26658 .35254 L .24442 .36576 L p F P
0 g
s
1 0 0 r
.29057 .59462 m .2901 .57181 L .3159 .56838 L p F P
0 g
s
1 0 0 r
.2901 .57181 m .29057 .59462 L .26499 .59824 L p F P
0 g
s
.5 1 0 r
.45655 .27005 m .45889 .28795 L p .45624 .26036 L F P
0 g
s
.5 1 0 r
.45655 .27005 m .45571 .25185 L p .45669 .2743 L F P
0 g
s
.5 1 0 r
.45091 .23243 m .45571 .25185 L .45655 .27005 L p F P
0 g
s
.5 1 0 r
.45518 .24933 m .45655 .27005 L p .45624 .26036 L F P
0 g
s
.5 1 0 r
.45683 .27756 m .45655 .27005 L p .45669 .2743 L F P
0 g
s
0 1 1 r
.42868 .83179 m .43629 .82398 L .45993 .82758 L p F P
0 g
s
0 1 1 r
.45993 .82758 m .45159 .80406 L .43629 .82398 L closepath p F P
0 g
s
1 0 0 r
.63725 .4907 m .64165 .47904 L .66562 .48569 L p F P
0 g
s
1 0 0 r
.64165 .47904 m .63725 .4907 L .60941 .49288 L p F P
0 g
s
.5 1 0 r
.1907 .44546 m .19873 .44131 L .17931 .43306 L closepath p F P
0 g
s
.5 1 0 r
.17931 .43306 m .1907 .44546 L p .1542 .43997 L F P
0 g
s
.5 1 0 r
.38801 .60344 m .39841 .60317 L .39754 .62427 L p F P
0 g
s
.5 1 0 r
.39754 .62427 m .38711 .62457 L .38801 .60344 L p F P
0 g
s
.5 1 0 r
.38801 .60344 m .38711 .62457 L .35874 .6257 L p F P
0 g
s
.5 1 0 r
.552 .66402 m .52488 .65684 L .52537 .63538 L p F P
0 g
s
.5 1 0 r
.51306 .63273 m .52537 .63538 L .52488 .65684 L p F P
0 g
s
.5 1 0 r
.67414 .78467 m .66709 .78289 L .65707 .76323 L p F P
0 g
s
.5 1 0 r
.63859 .75701 m .65707 .76323 L .66709 .78289 L p F P
0 g
s
.5 1 0 r
.39841 .60317 m .417 .60309 L .4162 .62412 L p F P
0 g
s
.5 1 0 r
.4162 .62412 m .39754 .62427 L .39841 .60317 L p F P
0 g
s
1 0 0 r
.6002 .62904 m .5945 .62521 L .59316 .60313 L p F P
0 g
s
1 0 0 r
.58231 .59647 m .59316 .60313 L .5945 .62521 L p F P
0 g
s
0 1 1 r
.3808 .25451 m .392 .2341 L .39242 .25117 L closepath p F P
0 g
s
0 1 1 r
.3808 .25451 m .39242 .25117 L p .37562 .28033 L F P
0 g
s
0 1 1 r
.77911 .27521 m .7846 .26978 L .78287 .25107 L p F P
0 g
s
0 1 1 r
.79674 .24059 m .78287 .25107 L .7846 .26978 L p F P
0 g
s
.5 1 0 r
.70652 .79658 m .69514 .79012 L .71326 .79503 L closepath p F P
0 g
s
.5 1 0 r
.37259 .93655 m .35043 .94541 L .33641 .93835 L p F P
0 g
s
.5 1 0 r
.35043 .94541 m .33641 .93835 L p .31599 .9489 L F P
0 g
s
1 0 0 r
.85727 .79941 m .83271 .80149 L .82307 .79267 L p F P
0 g
s
1 0 0 r
.83271 .80149 m .82307 .79267 L .79851 .79349 L p F P
0 g
s
1 0 0 r
.36091 .53882 m .36636 .53828 L .36781 .56148 L p F P
0 g
s
1 0 0 r
.36781 .56148 m .34424 .5647 L .36091 .53882 L p F P
0 g
s
1 0 0 r
.18933 .45753 m .16781 .46796 L .15298 .44967 L p F P
0 g
s
0 1 1 r
.44839 .79442 m .45159 .80406 L .43629 .82398 L p F P
0 g
s
.5 1 0 r
.60691 .97958 m .59348 .97214 L .58151 .95455 L p F P
0 g
s
0 1 1 r
.30381 .34582 m .30578 .34438 L .30505 .3464 L closepath p F P
0 g
s
0 1 1 r
.32625 .32899 m .30578 .34438 L .30505 .3464 L p F P
0 g
s
.5 1 0 r
.2504 .63444 m .26054 .63339 L .26094 .65401 L p F P
0 g
s
.5 1 0 r
.26094 .65401 m .24798 .65526 L .2504 .63444 L p F P
0 g
s
.5 1 0 r
.2504 .63444 m .24798 .65526 L .22137 .65783 L p F P
0 g
s
0 1 1 r
.32463 .88902 m .3343 .88203 L .35752 .89049 L p F P
0 g
s
0 1 1 r
.3473 .87125 m .3343 .88203 L .35752 .89049 L p F P
0 g
s
0 1 1 r
.35752 .89049 m .36073 .88817 L .3473 .87125 L p F P
0 g
s
0 1 1 r
.42154 .79061 m .44839 .79442 L p .43629 .82398 L F P
0 g
s
1 0 0 r
.69285 .48596 m .69944 .47786 L .72362 .47951 L p F P
0 g
s
1 0 0 r
.36781 .56148 m .36636 .53828 L .3926 .53505 L p F P
0 g
s
0 1 1 r
.35669 .75589 m .34109 .75459 L .33972 .73033 L p F P
0 g
s
0 1 1 r
.31889 .72935 m .33972 .73033 L .34109 .75459 L p F P
0 g
s
0 1 1 r
.78184 .29572 m .77008 .31405 L .7849 .32857 L p F P
0 g
s
0 1 1 r
.77911 .27521 m .78184 .29572 L .77008 .31405 L p F P
0 g
s
0 1 1 r
.67487 .91577 m .66536 .92225 L .6663 .94552 L p F P
0 g
s
0 1 1 r
.66536 .92225 m .67487 .91577 L .68489 .90189 L p F P
0 g
s
0 1 1 r
.38326 .87175 m .36073 .88817 L .3473 .87125 L p F P
0 g
s
.5 1 0 r
.54629 .93531 m .52348 .93789 L .51107 .92294 L p F P
0 g
s
.5 1 0 r
.48838 .92858 m .51107 .92294 L .52348 .93789 L p F P
0 g
s
1 0 0 r
.71537 .76209 m .72909 .77054 L .71872 .7662 L p F P
0 g
s
1 0 0 r
.71872 .7662 m .69526 .75259 L .71537 .76209 L p F P
0 g
s
1 0 0 r
.69377 .75087 m .69526 .75259 L .71537 .76209 L p F P
0 g
s
1 0 0 r
.44558 .52374 m .45718 .50439 L .44383 .50586 L closepath p F P
0 g
s
1 0 0 r
.44383 .50586 m .44558 .52374 L .44348 .5293 L p F P
0 g
s
1 0 0 r
.24716 .45513 m .2254 .46586 L .21098 .44734 L p F P
0 g
s
1 0 0 r
.18933 .45753 m .21098 .44734 L .2254 .46586 L p F P
0 g
s
1 0 0 r
.23954 .60255 m .23974 .60187 L .23957 .60189 L closepath p F P
0 g
s
1 0 0 r
.23957 .60189 m .23954 .60255 L .23373 .62432 L p F P
0 g
s
1 0 0 r
.23974 .60187 m .26499 .59824 L p .23841 .62369 L F P
0 g
s
1 0 0 r
.23841 .62369 m .23954 .60255 L .23974 .60187 L p F P
0 g
s
1 0 0 r
.47707 .45873 m .45628 .45329 L .44318 .44357 L p F P
0 g
s
1 0 0 r
.42088 .44664 m .44318 .44357 L .45628 .45329 L p F P
0 g
s
1 0 0 r
.64873 .27968 m .638 .28698 L .62693 .28309 L p F P
0 g
s
1 0 0 r
.60369 .29513 m .62693 .28309 L .638 .28698 L p F P
0 g
s
1 0 0 r
.23841 .62369 m .23954 .60255 L .23373 .62432 L closepath p F P
0 g
s
1 0 0 r
.42088 .44664 m .39854 .45692 L .38521 .43993 L p F P
0 g
s
1 0 0 r
.36297 .44931 m .38521 .43993 L .39854 .45692 L p F P
0 g
s
0 1 1 r
.81336 .37778 m .81095 .3773 L .80922 .37046 L closepath p F P
0 g
s
0 1 1 r
.80291 .35879 m .80922 .37046 L .81095 .3773 L p F P
0 g
s
0 1 1 r
.78867 .8605 m .76484 .86696 L .75514 .86704 L p F P
0 g
s
0 1 1 r
.73147 .87664 m .75514 .86704 L .76484 .86696 L p F P
0 g
s
1 0 0 r
.30505 .45239 m .28306 .46345 L .26903 .4448 L p F P
0 g
s
1 0 0 r
.24716 .45513 m .26903 .4448 L .28306 .46345 L p F P
0 g
s
.5 1 0 r
.19742 .41911 m .21235 .43441 L .19873 .44131 L p F P
0 g
s
.5 1 0 r
.17576 .42932 m .19742 .41911 L p .19873 .44131 L F P
0 g
s
.5 1 0 r
.19873 .44131 m .17931 .43306 L .17576 .42932 L p F P
0 g
s
.5 1 0 r
.26054 .63339 m .27695 .63187 L .27481 .6528 L p F P
0 g
s
.5 1 0 r
.27481 .6528 m .26094 .65401 L .26054 .63339 L p F P
0 g
s
.5 1 0 r
.66839 .3116 m .67132 .30706 L .67304 .30517 L closepath p F P
0 g
s
1 0 0 r
.36297 .44931 m .34078 .46055 L .32712 .44213 L p F P
0 g
s
1 0 0 r
.30505 .45239 m .32712 .44213 L .34078 .46055 L p F P
0 g
s
1 0 0 r
.74874 .48117 m .7573 .47667 L .78173 .47588 L p F P
0 g
s
0 1 1 r
.34109 .75459 m .31326 .75259 L .31889 .72935 L p F P
0 g
s
0 1 1 r
.3088 .72897 m .31889 .72935 L .31326 .75259 L p F P
0 g
s
.5 1 0 r
.33898 .39318 m .35117 .40152 L .37352 .38777 L p F P
0 g
s
0 1 1 r
.30578 .34438 m .30381 .34582 L .28893 .33837 L p F P
0 g
s
0 1 1 r
.26658 .35254 m .28893 .33837 L .30381 .34582 L p F P
0 g
s
1 0 0 r
.79249 .79315 m .79851 .79349 L .78859 .7853 L p F P
0 g
s
1 0 0 r
.78859 .7853 m .76975 .78468 L .79249 .79315 L p F P
0 g
s
1 0 0 r
.76399 .7837 m .76975 .78468 L .79249 .79315 L p F P
0 g
s
.5 1 0 r
.74714 .43932 m .74395 .43837 L .74505 .43897 L closepath p F P
0 g
s
0 1 1 r
.42154 .79061 m .41351 .78951 L .40724 .76102 L p F P
0 g
s
0 1 1 r
.39744 .75991 m .40724 .76102 L .41351 .78951 L p F P
0 g
s
0 1 1 r
.31326 .75259 m .30891 .75231 L .3088 .72897 L p F P
0 g
s
0 1 1 r
.3088 .72897 m .30891 .75231 L .2771 .75042 L p F P
0 g
s
0 1 1 r
.2771 .75042 m .27841 .72812 L .3088 .72897 L p F P
0 g
s
0 1 1 r
.37562 .28033 m .37189 .285 L .35731 .28411 L p F P
0 g
s
0 1 1 r
.35731 .28411 m .37867 .25776 L .37562 .28033 L p F P
0 g
s
0 1 1 r
.37562 .28033 m .37867 .25776 L .3808 .25451 L p F P
0 g
s
0 1 1 r
.31405 .32387 m .30578 .34438 L p .28893 .33837 L F P
0 g
s
0 1 1 r
.30578 .34438 m .31405 .32387 L .32625 .32899 L closepath p F P
0 g
s
.5 1 0 r
.52488 .65684 m .51329 .65438 L .51306 .63273 L p F P
0 g
s
.5 1 0 r
.49142 .62904 m .51306 .63273 L .51329 .65438 L p F P
0 g
s
1 0 0 r
.45718 .50439 m .47098 .50339 L p .44588 .5291 L F P
0 g
s
1 0 0 r
.44588 .5291 m .44558 .52374 L .45718 .50439 L p F P
0 g
s
.5 1 0 r
.57989 .69464 m .55301 .68644 L .55385 .66458 L p F P
0 g
s
.5 1 0 r
.55301 .68644 m .552 .66402 L .55385 .66458 L closepath p F P
0 g
s
0 1 1 r
.22238 .37891 m .20051 .39152 L .18511 .37933 L p F P
0 g
s
0 1 1 r
.16335 .39086 m .18511 .37933 L .20051 .39152 L p F P
0 g
s
.5 1 0 r
.77541 .80976 m .79981 .80929 L .79092 .80339 L p F P
0 g
s
.5 1 0 r
.76552 .80503 m .77541 .80976 L p .79092 .80339 L F P
0 g
s
.5 1 0 r
.7411 .80353 m .76552 .80503 L .77541 .80976 L p F P
0 g
s
1 0 0 r
.3159 .56838 m .34192 .56505 L p .33441 .58847 L F P
0 g
s
1 0 0 r
.33441 .58847 m .31633 .59105 L .3159 .56838 L p F P
0 g
s
1 0 0 r
.3159 .56838 m .31633 .59105 L .29057 .59462 L p F P
0 g
s
.5 1 0 r
.67634 .40629 m .67363 .40469 L .67502 .40452 L closepath p F P
0 g
s
.5 1 0 r
.29259 .4152 m .27058 .42697 L .25602 .41288 L p F P
0 g
s
.5 1 0 r
.23412 .4236 m .25602 .41288 L .27058 .42697 L p F P
0 g
s
1 0 0 r
.43025 .94125 m .40792 .94786 L .39446 .93932 L p F P
0 g
s
1 0 0 r
.40792 .94786 m .39446 .93932 L p .37357 .94781 L F P
0 g
s
1 0 0 r
.58478 .98489 m .5938 .98895 L .58181 .97361 L p F P
0 g
s
1 0 0 r
.58181 .97361 m .58007 .97286 L .58478 .98489 L p F P
0 g
s
1 0 0 r
.55859 .96616 m .58007 .97286 L .58478 .98489 L p F P
0 g
s
1 0 0 r
.58058 .30662 m .60111 .29632 L .58647 .31178 L closepath p F P
0 g
s
1 0 0 r
.60369 .29513 m .60111 .29632 L .58647 .31178 L p F P
0 g
s
1 0 0 r
.55761 .31645 m .58058 .30662 L .58647 .31178 L p F P
0 g
s
1 0 0 r
.65937 .27258 m .64873 .27968 L p .62693 .28309 L F P
0 g
s
1 0 0 r
.64873 .27968 m .65937 .27258 L .661 .27217 L closepath p F P
0 g
s
1 0 0 r
.81524 .47547 m .83993 .47324 L .83337 .47428 L p F P
0 g
s
1 0 0 r
.80653 .47549 m .81524 .47547 L p .83337 .47428 L F P
0 g
s
1 0 0 r
.81524 .47547 m .80653 .47549 L .78173 .47588 L p F P
0 g
s
.5 1 0 r
.69371 .27958 m .6857 .28539 L .67132 .30706 L p F P
0 g
s
.5 1 0 r
.65372 .34136 m .65351 .33645 L .66839 .3116 L p F P
0 g
s
.5 1 0 r
.67132 .30706 m .66839 .3116 L .65351 .33645 L p F P
0 g
s
0 1 1 r
.81336 .37778 m .83888 .38281 L .84862 .3973 L p F P
0 g
s
0 1 1 r
.82923 .37043 m .83888 .38281 L .81336 .37778 L p F P
0 g
s
0 1 1 r
.8063 .36021 m .82923 .37043 L p .81336 .37778 L F P
0 g
s
0 1 1 r
.81336 .37778 m .80922 .37046 L .8063 .36021 L p F P
0 g
s
1 0 0 r
.52347 .95166 m .5118 .95269 L .51318 .94104 L closepath p F P
0 g
s
1 0 0 r
.511 .93869 m .51318 .94104 L .5118 .95269 L p F P
0 g
s
1 0 0 r
.48823 .94166 m .511 .93869 L p .5118 .95269 L F P
0 g
s
.5 1 0 r
.838 .45481 m .8629 .45308 L .85898 .45092 L p F P
0 g
s
.5 1 0 r
.82905 .44939 m .838 .45481 L p .85898 .45092 L F P
0 g
s
.5 1 0 r
.80405 .44894 m .82905 .44939 L .838 .45481 L p F P
0 g
s
0 1 1 r
.34894 .30918 m .37189 .285 L .35731 .28411 L p F P
0 g
s
0 1 1 r
.38326 .87175 m .40432 .85522 L .40693 .85571 L p F P
0 g
s
0 1 1 r
.40432 .85522 m .38326 .87175 L .3701 .85148 L p F P
0 g
s
0 1 1 r
.3473 .87125 m .3701 .85148 L .38326 .87175 L p F P
0 g
s
.5 1 0 r
.45174 .31141 m .45636 .29651 L .45683 .27756 L p F P
0 g
s
.5 1 0 r
.45174 .31141 m .45636 .29651 L p .44084 .3333 L F P
0 g
s
.5 1 0 r
.52488 .65684 m .552 .66402 L .55301 .68644 L p F P
0 g
s
0 1 1 r
.26924 .72793 m .27841 .72812 L .2771 .75042 L p F P
0 g
s
.5 1 0 r
.27481 .6528 m .27695 .63187 L .30379 .62949 L p F P
0 g
s
.5 1 0 r
.58151 .95455 m .56734 .95238 L .57213 .94069 L closepath p F P
0 g
s
.5 1 0 r
.56939 .93628 m .57213 .94069 L .56734 .95238 L p F P
0 g
s
.5 1 0 r
.54629 .93531 m .56939 .93628 L p .56734 .95238 L F P
0 g
s
0 1 1 r
.2771 .75042 m .2675 .74992 L .26924 .72793 L p F P
0 g
s
0 1 1 r
.24847 .72768 m .26924 .72793 L .2675 .74992 L p F P
0 g
s
1 0 0 r
.48823 .94166 m .46567 .94609 L .45277 .93514 L p F P
0 g
s
1 0 0 r
.43025 .94125 m .45277 .93514 L .46567 .94609 L p F P
0 g
s
.5 1 0 r
.74714 .43932 m .76987 .44364 L .76573 .44533 L p F P
0 g
s
.5 1 0 r
.74395 .43837 m .74714 .43932 L p .76573 .44533 L F P
0 g
s
1 0 0 r
.47213 .52553 m .47098 .50339 L .49736 .49998 L p F P
0 g
s
1 0 0 r
.47098 .50339 m .47213 .52553 L .44588 .5291 L p F P
0 g
s
0 1 1 r
.41351 .78951 m .38428 .78567 L .39744 .75991 L p F P
0 g
s
0 1 1 r
.37386 .75747 m .39744 .75991 L .38428 .78567 L p F P
0 g
s
.5 1 0 r
.67363 .40469 m .65537 .39468 L .65451 .37509 L p F P
0 g
s
.5 1 0 r
.641 .3606 m .65451 .37509 L .65537 .39468 L p F P
0 g
s
.5 1 0 r
.651 .34157 m .65372 .34136 L p .65451 .37509 L F P
0 g
s
.5 1 0 r
.65451 .37509 m .641 .3606 L .651 .34157 L p F P
0 g
s
0 1 1 r
.42868 .83179 m .43629 .82398 L .42437 .82213 L closepath p F P
0 g
s
0 1 1 r
.4162 .79816 m .42154 .79061 L p .43629 .82398 L F P
0 g
s
0 1 1 r
.43629 .82398 m .42437 .82213 L .4162 .79816 L p F P
0 g
s
0 1 1 r
.2675 .74992 m .24572 .74894 L .24847 .72768 L p F P
0 g
s
1 0 0 r
.39386 .55795 m .3926 .53505 L .41908 .53196 L p F P
0 g
s
1 0 0 r
.3926 .53505 m .39386 .55795 L .36781 .56148 L p F P
0 g
s
0 1 1 r
.40693 .85571 m .40589 .85375 L .40432 .85522 L closepath p F P
0 g
s
0 1 1 r
.42868 .83179 m .40589 .85375 L .39307 .82772 L p F P
0 g
s
0 1 1 r
.42437 .82213 m .42868 .83179 L p .39307 .82772 L F P
0 g
s
1 0 0 r
.87326 .47428 m .86496 .47126 L .83993 .47324 L p F P
0 g
s
.5 1 0 r
.45304 .92231 m .43057 .93005 L .41738 .91873 L p F P
0 g
s
.5 1 0 r
.39491 .92765 m .41738 .91873 L .43057 .93005 L p F P
0 g
s
.5 1 0 r
.73552 .43987 m .74395 .43837 L p .76573 .44533 L F P
0 g
s
.5 1 0 r
.73552 .43987 m .71796 .43085 L .74395 .43837 L closepath p F P
0 g
s
.5 1 0 r
.74395 .43837 m .71796 .43085 L .71038 .42716 L p F P
0 g
s
.5 1 0 r
.70664 .4277 m .68768 .42259 L .67634 .40629 L p F P
0 g
s
.5 1 0 r
.67363 .40469 m .67634 .40629 L .68768 .42259 L p F P
0 g
s
0 1 1 r
.31405 .32387 m .32625 .32899 L .34894 .30918 L p F P
0 g
s
1 0 0 r
.48142 .46143 m .49816 .47028 L .50243 .48902 L p F P
0 g
s
1 0 0 r
.37357 .94781 m .37212 .947 L .34995 .95469 L p F P
0 g
s
1 0 0 r
.37212 .947 m .34995 .95469 L .33582 .9491 L p F P
0 g
s
1 0 0 r
.31361 .95772 m .33582 .9491 L .34995 .95469 L p F P
0 g
s
0 1 1 r
.40432 .85522 m .40589 .85375 L .39307 .82772 L p F P
0 g
s
0 1 1 r
.3701 .85148 m .37312 .84881 L .40432 .85522 L p F P
0 g
s
0 1 1 r
.39307 .82772 m .37312 .84881 L .40432 .85522 L p F P
0 g
s
1 0 0 r
.58058 .30662 m .55761 .31645 L .54543 .29937 L p F P
0 g
s
.5 1 0 r
.45655 .27005 m .45683 .27756 L .45636 .29651 L p F P
0 g
s
.5 1 0 r
.59602 .72193 m .57955 .71662 L .57989 .69464 L p F P
0 g
s
.5 1 0 r
.55301 .68644 m .57989 .69464 L .57955 .71662 L p F P
0 g
s
1 0 0 r
.26393 .62001 m .26499 .59824 L .29057 .59462 L p F P
0 g
s
1 0 0 r
.26499 .59824 m .26393 .62001 L .23841 .62369 L p F P
0 g
s
.5 1 0 r
.39603 .37298 m .40506 .36691 L .39912 .37358 L closepath p F P
0 g
s
.5 1 0 r
.41869 .35644 m .40506 .36691 L .39912 .37358 L p F P
0 g
s
.5 1 0 r
.37352 .38777 m .39603 .37298 L .39912 .37358 L p F P
0 g
s
1 0 0 r
.82307 .79267 m .79851 .79349 L .78859 .7853 L p F P
0 g
s
.5 1 0 r
.651 .34157 m .65351 .33645 L .65372 .34136 L closepath p F P
0 g
s
1 0 0 r
.65937 .27258 m .661 .27217 L .68411 .25742 L p F P
0 g
s
.5 1 0 r
.51107 .92294 m .48838 .92858 L .47568 .91479 L p F P
0 g
s
.5 1 0 r
.45304 .92231 m .47568 .91479 L .48838 .92858 L p F P
0 g
s
0 1 1 r
.4162 .79816 m .42154 .79061 L .41351 .78951 L closepath p F P
0 g
s
0 1 1 r
.33424 .30549 m .35638 .28506 L .34894 .30918 L closepath p F P
0 g
s
0 1 1 r
.35731 .28411 m .35638 .28506 L .34894 .30918 L p F P
0 g
s
0 1 1 r
.34894 .30918 m .33424 .30549 L p .31405 .32387 L F P
0 g
s
.5 1 0 r
.23412 .4236 m .21235 .43441 L .19742 .41911 L p F P
0 g
s
.5 1 0 r
.71796 .43085 m .70664 .4277 L .71038 .42716 L closepath p F P
0 g
s
.5 1 0 r
.69514 .79012 m .70652 .79658 L .69712 .79882 L p F P
0 g
s
.5 1 0 r
.67414 .78467 m .69514 .79012 L p .69712 .79882 L F P
0 g
s
.5 1 0 r
.30193 .65051 m .30379 .62949 L .33113 .6275 L p F P
0 g
s
.5 1 0 r
.30379 .62949 m .30193 .65051 L .27481 .6528 L p F P
0 g
s
0 1 1 r
.39307 .82772 m .40144 .8185 L .42437 .82213 L p F P
0 g
s
0 1 1 r
.42437 .82213 m .4162 .79816 L .40144 .8185 L closepath p F P
0 g
s
.5 1 0 r
.68768 .42259 m .66963 .4179 L .67363 .40469 L p F P
0 g
s
.5 1 0 r
.65537 .39468 m .67363 .40469 L .66963 .4179 L p F P
0 g
s
.5 1 0 r
.39491 .92765 m .37259 .93655 L .35878 .92836 L p F P
0 g
s
.5 1 0 r
.33641 .93835 m .35878 .92836 L .37259 .93655 L p F P
0 g
s
1 0 0 r
.34201 .56934 m .34424 .5647 L .34192 .56505 L closepath p F P
0 g
s
1 0 0 r
.34192 .56505 m .34201 .56934 L .33441 .58847 L p F P
0 g
s
.5 1 0 r
.39603 .37298 m .37352 .38777 L .35938 .38066 L p F P
0 g
s
.5 1 0 r
.37352 .38777 m .35938 .38066 L p .33898 .39318 L F P
0 g
s
1 0 0 r
.58007 .97286 m .55859 .96616 L .54639 .95202 L p F P
0 g
s
1 0 0 r
.52347 .95166 m .54639 .95202 L .55859 .96616 L p F P
0 g
s
1 0 0 r
.64009 .69293 m .62195 .6822 L .6194 .6612 L p F P
0 g
s
1 0 0 r
.6012 .65024 m .6194 .6612 L .62195 .6822 L p F P
0 g
s
1 0 0 r
.6194 .6612 m .6012 .65024 L .6002 .62904 L p F P
0 g
s
.5 1 0 r
.51329 .65438 m .4906 .65057 L .49142 .62904 L p F P
0 g
s
.5 1 0 r
.47849 .6274 m .49142 .62904 L .4906 .65057 L p F P
0 g
s
1 0 0 r
.5945 .62521 m .6002 .62904 L .6012 .65024 L p F P
0 g
s
0 1 1 r
.38428 .78567 m .37886 .78498 L .37386 .75747 L p F P
0 g
s
0 1 1 r
.35669 .75589 m .37386 .75747 L .37886 .78498 L p F P
0 g
s
.5 1 0 r
.83386 .81388 m .85836 .81031 L .84994 .80259 L p F P
0 g
s
.5 1 0 r
.82429 .80628 m .83386 .81388 L p .84994 .80259 L F P
0 g
s
.5 1 0 r
.79981 .80929 m .82429 .80628 L .83386 .81388 L p F P
0 g
s
1 0 0 r
.34424 .5647 m .36781 .56148 L p .3422 .58745 L F P
0 g
s
1 0 0 r
.3422 .58745 m .34201 .56934 L .34424 .5647 L p F P
0 g
s
1 0 0 r
.53394 .30098 m .52252 .30163 L .51008 .27996 L p F P
0 g
s
0 1 1 r
.41351 .78951 m .4162 .79816 L .40144 .8185 L p F P
0 g
s
0 1 1 r
.38428 .78567 m .41351 .78951 L p .40144 .8185 L F P
0 g
s
1 0 0 r
.21098 .44734 m .18933 .45753 L .17451 .43985 L p F P
0 g
s
1 0 0 r
.15298 .44967 m .17451 .43985 L .18933 .45753 L p F P
0 g
s
.5 1 0 r
.1542 .43997 m .17336 .43049 L .17931 .43306 L p F P
0 g
s
.5 1 0 r
.17336 .43049 m .1542 .43997 L .1389 .42388 L p F P
0 g
s
.5 1 0 r
.63223 .75497 m .60628 .74686 L .60501 .72506 L p F P
0 g
s
.5 1 0 r
.59602 .72193 m .60501 .72506 L .60628 .74686 L p F P
0 g
s
1 0 0 r
.64922 .71553 m .64522 .71346 L .64009 .69293 L p F P
0 g
s
1 0 0 r
.62195 .6822 m .64009 .69293 L .64522 .71346 L p F P
0 g
s
0 1 1 r
.7846 .26978 m .77911 .27521 L .78184 .29572 L p F P
0 g
s
1 0 0 r
.5945 .62521 m .58236 .61771 L .58231 .59647 L p F P
0 g
s
1 0 0 r
.56452 .58484 m .58231 .59647 L .58236 .61771 L p F P
0 g
s
1 0 0 r
.58231 .59647 m .56452 .58484 L .56504 .56367 L p F P
0 g
s
0 1 1 r
.70801 .88709 m .72205 .88054 L .70927 .88558 L closepath p F P
0 g
s
0 1 1 r
.73147 .87664 m .72205 .88054 L .70927 .88558 L p F P
0 g
s
0 1 1 r
.70927 .88558 m .70801 .88709 L .68489 .90189 L p F P
0 g
s
.5 1 0 r
.63629 .77091 m .63859 .75701 L p .66709 .78289 L F P
0 g
s
.5 1 0 r
.63629 .77091 m .63223 .75497 L .63859 .75701 L closepath p F P
0 g
s
1 0 0 r
.50243 .48902 m .49736 .49998 L .4983 .52173 L p F P
0 g
s
1 0 0 r
.49736 .49998 m .4983 .52173 L .47213 .52553 L p F P
0 g
s
1 0 0 r
.26903 .4448 m .24716 .45513 L .23274 .43749 L p F P
0 g
s
1 0 0 r
.21098 .44734 m .23274 .43749 L .24716 .45513 L p F P
0 g
s
0 1 1 r
.13314 .39475 m .14176 .40215 L .16335 .39086 L p F P
0 g
s
.5 1 0 r
.66264 .30615 m .6857 .28539 L .67132 .30706 L closepath p F P
0 g
s
.5 1 0 r
.66264 .30615 m .67132 .30706 L p .65351 .33645 L F P
0 g
s
1 0 0 r
.41908 .53196 m .44348 .5293 L .43621 .55224 L p F P
0 g
s
1 0 0 r
.43621 .55224 m .42016 .55454 L .41908 .53196 L p F P
0 g
s
1 0 0 r
.41908 .53196 m .42016 .55454 L .39386 .55795 L p F P
0 g
s
0 1 1 r
.68255 .91035 m .68489 .90189 L .70801 .88709 L p F P
0 g
s
0 1 1 r
.67487 .91577 m .68255 .91035 L .68489 .90189 L closepath p F P
0 g
s
1 0 0 r
.5938 .98895 m .61045 1.00266 L .61727 1.01387 L p F P
0 g
s
1 0 0 r
.32712 .44213 m .30505 .45239 L .291 .4351 L p F P
0 g
s
1 0 0 r
.26903 .4448 m .291 .4351 L .30505 .45239 L p F P
0 g
s
1 0 0 r
.38521 .43993 m .36297 .44931 L .34928 .43317 L p F P
0 g
s
1 0 0 r
.32712 .44213 m .34928 .43317 L .36297 .44931 L p F P
0 g
s
1 0 0 r
.5471 .55182 m .56504 .56367 L .56452 .58484 L p F P
0 g
s
1 0 0 r
.56504 .56367 m .5471 .55182 L .54802 .53076 L p F P
0 g
s
0 1 1 r
.24442 .36576 m .22238 .37891 L .20703 .3675 L p F P
0 g
s
0 1 1 r
.18511 .37933 m .20703 .3675 L .22238 .37891 L p F P
0 g
s
1 0 0 r
.49997 .2743 m .51008 .27996 L .4975 .25756 L p F P
0 g
s
1 0 0 r
.4975 .25756 m .49411 .25558 L .49997 .2743 L p F P
0 g
s
1 0 0 r
.49997 .2743 m .49411 .25558 L .48093 .24203 L p F P
0 g
s
1 0 0 r
.44588 .5291 m .44558 .52374 L .44348 .5293 L closepath p F P
0 g
s
1 0 0 r
.42088 .44664 m .44265 .44364 L p .43284 .44022 L F P
0 g
s
1 0 0 r
.40747 .43437 m .42088 .44664 L p .43284 .44022 L F P
0 g
s
1 0 0 r
.43284 .44022 m .42731 .43757 L .40747 .43437 L p F P
0 g
s
1 0 0 r
.46144 .46523 m .4299 .43919 L .43284 .44022 L F
.42963 .43897 m .43284 .44022 L p .4299 .43919 L F P
0 g
s
1 0 0 r
.44265 .44364 m .44318 .44357 L .43284 .44022 L p F P
0 g
s
1 0 0 r
.38521 .43993 m .40747 .43437 L .42088 .44664 L p F P
0 g
s
1 0 0 r
.47288 .22379 m .48093 .24203 L .49411 .25558 L p F P
0 g
s
0 1 1 r
.32463 .88902 m .30212 .90498 L .2878 .89462 L p F P
0 g
s
0 1 1 r
.80922 .37046 m .80291 .35879 L .8063 .36021 L closepath p F P
0 g
s
1 0 0 r
.53402 .93787 m .54639 .95202 L .52347 .95166 L p F P
0 g
s
1 0 0 r
.51355 .93854 m .53402 .93787 L p .52347 .95166 L F P
0 g
s
1 0 0 r
.52347 .95166 m .51318 .94104 L .51355 .93854 L p F P
0 g
s
1 0 0 r
.3422 .58745 m .34201 .56934 L .33441 .58847 L closepath p F P
0 g
s
.5 1 0 r
.33113 .6275 m .3336 .6273 L .33328 .64835 L p F P
0 g
s
.5 1 0 r
.33328 .64835 m .32955 .64862 L .33113 .6275 L p F P
0 g
s
.5 1 0 r
.33113 .6275 m .32955 .64862 L .30193 .65051 L p F P
0 g
s
.5 1 0 r
.31473 .40346 m .29259 .4152 L .27805 .40232 L p F P
0 g
s
.5 1 0 r
.25602 .41288 m .27805 .40232 L .29259 .4152 L p F P
0 g
s
.5 1 0 r
.31419 .94818 m .31796 .94661 L .31599 .9489 L closepath p F P
0 g
s
.5 1 0 r
.33641 .93835 m .31796 .94661 L .31599 .9489 L p F P
0 g
s
.5 1 0 r
.4906 .65057 m .47844 .64904 L .47849 .6274 L p F P
0 g
s
.5 1 0 r
.44942 .62511 m .47849 .6274 L .47844 .64904 L p F P
0 g
s
1 0 0 r
.5544 .51803 m .55529 .4988 L .58191 .49538 L p F P
0 g
s
1 0 0 r
.54802 .53076 m .5544 .51803 L .55529 .4988 L p F P
0 g
s
.5 1 0 r
.3336 .6273 m .35874 .6257 L .35746 .64694 L p F P
0 g
s
.5 1 0 r
.35746 .64694 m .33328 .64835 L .3336 .6273 L p F P
0 g
s
0 1 1 r
.37886 .78498 m .34582 .78097 L .35669 .75589 L p F P
0 g
s
0 1 1 r
.34109 .75459 m .35669 .75589 L .34582 .78097 L p F P
0 g
s
1 0 0 r
.20986 .64784 m .21289 .62726 L .23373 .62432 L p F P
0 g
s
1 0 0 r
.69204 .75095 m .67536 .74283 L .66423 .72368 L p F P
0 g
s
1 0 0 r
.64922 .71553 m .66423 .72368 L .67536 .74283 L p F P
0 g
s
1 0 0 r
.5544 .51803 m .54802 .53076 L .5471 .55182 L p F P
0 g
s
.5 1 0 r
.7411 .80353 m .76552 .80503 L .76012 .80232 L p F P
0 g
s
.5 1 0 r
.73099 .80141 m .7411 .80353 L p .76012 .80232 L F P
0 g
s
.5 1 0 r
.7411 .80353 m .73099 .80141 L .70652 .79658 L p F P
0 g
s
1 0 0 r
.28961 .61636 m .29057 .59462 L .31633 .59105 L p F P
0 g
s
1 0 0 r
.29057 .59462 m .28961 .61636 L .26393 .62001 L p F P
0 g
s
1 0 0 r
.70732 .2425 m .72024 .23398 L .70838 .24083 L closepath p F P
0 g
s
1 0 0 r
.70838 .24083 m .70732 .2425 L .68411 .25742 L p F P
0 g
s
1 0 0 r
.61045 1.00266 m .5938 .98895 L .58181 .97361 L p F P
0 g
s
0 1 1 r
.81266 .85344 m .78867 .8605 L .77901 .8579 L p F P
0 g
s
0 1 1 r
.75514 .86704 m .77901 .8579 L .78867 .8605 L p F P
0 g
s
1 0 0 r
.6794 .25884 m .68411 .25742 L .70732 .2425 L p F P
0 g
s
1 0 0 r
.68411 .25742 m .6794 .25884 L .65937 .27258 L p F P
0 g
s
0 1 1 r
.7846 .26978 m .79743 .25751 L .79674 .24059 L p F P
0 g
s
1 0 0 r
.65031 .27056 m .65937 .27258 L .6794 .25884 L p F P
0 g
s
1 0 0 r
.62693 .28309 m .65031 .27056 L .65937 .27258 L p F P
0 g
s
1 0 0 r
.76975 .78468 m .75936 .78072 L .76399 .7837 L closepath p F P
0 g
s
.5 1 0 r
.63223 .75497 m .63629 .77091 L .63544 .77517 L p F P
0 g
s
.5 1 0 r
.60628 .74686 m .63223 .75497 L p .63544 .77517 L F P
0 g
s
0 1 1 r
.6663 .94552 m .66927 .94073 L .67487 .91577 L p F P
0 g
s
0 1 1 r
.68255 .91035 m .67487 .91577 L .66927 .94073 L p F P
0 g
s
.5 1 0 r
.17931 .43306 m .17576 .42932 L .17336 .43049 L closepath p F P
0 g
s
1 0 0 r
.37212 .947 m .37617 .94566 L .37357 .94781 L closepath p F P
0 g
s
1 0 0 r
.39446 .93932 m .37617 .94566 L .37357 .94781 L p F P
0 g
s
.5 1 0 r
.65351 .33645 m .651 .34157 L .63967 .32903 L p F P
0 g
s
.5 1 0 r
.63967 .32903 m .64966 .31809 L .65351 .33645 L p F P
0 g
s
.5 1 0 r
.65351 .33645 m .64966 .31809 L .66264 .30615 L p F P
0 g
s
.5 1 0 r
.63074 1.01073 m .62902 1.00835 L .61714 .98816 L p F P
0 g
s
.5 1 0 r
.73217 .24831 m .73719 .23978 L .75821 .2265 L p F P
0 g
s
0 1 1 r
.34582 .78097 m .34445 .78081 L .34109 .75459 L p F P
0 g
s
0 1 1 r
.34109 .75459 m .34445 .78081 L .31017 .77689 L p F P
0 g
s
0 1 1 r
.31326 .75259 m .34109 .75459 L p .31017 .77689 L F P
0 g
s
.5 1 0 r
.40506 .36691 m .39603 .37298 L .38188 .37001 L p F P
0 g
s
.5 1 0 r
.35938 .38066 m .38188 .37001 L .39603 .37298 L p F P
0 g
s
1 0 0 r
.36804 .58371 m .36781 .56148 L .39386 .55795 L p F P
0 g
s
1 0 0 r
.36781 .56148 m .36804 .58371 L .3422 .58745 L p F P
0 g
s
1 0 0 r
.44348 .5293 m .44588 .5291 L .4465 .55104 L p F P
0 g
s
1 0 0 r
.4465 .55104 m .43621 .55224 L .44348 .5293 L p F P
0 g
s
1 0 0 r
.88195 .79575 m .85727 .79941 L .84772 .78969 L p F P
0 g
s
1 0 0 r
.82307 .79267 m .84772 .78969 L .85727 .79941 L p F P
0 g
s
1 0 0 r
.45277 .93514 m .43025 .94125 L .41696 .93187 L p F P
0 g
s
1 0 0 r
.39446 .93932 m .41696 .93187 L .43025 .94125 L p F P
0 g
s
.5 1 0 r
.35746 .64694 m .35874 .6257 L .38711 .62457 L p F P
0 g
s
.5 1 0 r
.79704 .44743 m .80405 .44894 L .82905 .44939 L p F P
0 g
s
1 0 0 r
.4465 .55104 m .44588 .5291 L .47213 .52553 L p F P
0 g
s
.5 1 0 r
.21718 .67761 m .22137 .65783 L .24798 .65526 L p F P
0 g
s
.5 1 0 r
.60691 .97958 m .61714 .98816 L .60512 .96741 L p F P
0 g
s
.5 1 0 r
.60512 .96741 m .60453 .96693 L .60691 .97958 L p F P
0 g
s
.5 1 0 r
.58151 .95455 m .60453 .96693 L .60691 .97958 L p F P
0 g
s
.5 1 0 r
.31796 .94661 m .31419 .94818 L .29954 .94444 L p F P
0 g
s
.5 1 0 r
.56939 .93628 m .54629 .93531 L .53397 .91856 L p F P
0 g
s
.5 1 0 r
.51107 .92294 m .53397 .91856 L .54629 .93531 L p F P
0 g
s
0 1 1 r
.69936 .89755 m .70801 .88709 L .72205 .88054 L p F P
0 g
s
0 1 1 r
.70801 .88709 m .69936 .89755 L .68255 .91035 L p F P
0 g
s
.5 1 0 r
.60628 .74686 m .59649 .74396 L .59602 .72193 L p F P
0 g
s
.5 1 0 r
.57955 .71662 m .59602 .72193 L .59649 .74396 L p F P
0 g
s
0 1 1 r
.39307 .82772 m .40144 .8185 L .38822 .81637 L closepath p F P
0 g
s
0 1 1 r
.38059 .79141 m .38428 .78567 L p .40144 .8185 L F P
0 g
s
0 1 1 r
.40144 .8185 m .38822 .81637 L .38059 .79141 L p F P
0 g
s
0 1 1 r
.3343 .88203 m .32463 .88902 L .31071 .87479 L p F P
0 g
s
0 1 1 r
.2878 .89462 m .31071 .87479 L .32463 .88902 L p F P
0 g
s
1 0 0 r
.6012 .65024 m .59407 .64561 L .5945 .62521 L p F P
0 g
s
1 0 0 r
.58236 .61771 m .5945 .62521 L .59407 .64561 L p F P
0 g
s
1 0 0 r
.69526 .75259 m .69204 .75095 L .69377 .75087 L closepath p F P
0 g
s
.5 1 0 r
.47844 .64904 m .44839 .64665 L .44942 .62511 L p F P
0 g
s
.5 1 0 r
.44661 .62499 m .44942 .62511 L .44839 .64665 L p F P
0 g
s
.5 1 0 r
.44839 .64665 m .44625 .64655 L .44661 .62499 L p F P
0 g
s
.5 1 0 r
.44661 .62499 m .44625 .64655 L .41551 .64557 L p F P
0 g
s
.5 1 0 r
.41551 .64557 m .4162 .62412 L .44661 .62499 L p F P
0 g
s
.5 1 0 r
.47568 .91479 m .45304 .92231 L .44001 .9098 L p F P
0 g
s
.5 1 0 r
.41738 .91873 m .44001 .9098 L .45304 .92231 L p F P
0 g
s
.5 1 0 r
.60453 .96693 m .58151 .95455 L .57213 .94069 L p F P
0 g
s
.5 1 0 r
.41485 .35774 m .41869 .35644 L .43973 .33488 L p F P
0 g
s
0 1 1 r
.38059 .79141 m .38428 .78567 L .37886 .78498 L closepath p F P
0 g
s
.5 1 0 r
.55301 .68644 m .52334 .6789 L .52488 .65684 L p F P
0 g
s
.5 1 0 r
.51329 .65438 m .52488 .65684 L .52334 .6789 L p F P
0 g
s
0 1 1 r
.38822 .81637 m .39307 .82772 L .37312 .84881 L p F P
0 g
s
.5 1 0 r
.38711 .62457 m .39754 .62427 L .39667 .64565 L p F P
0 g
s
.5 1 0 r
.39667 .64565 m .38612 .64591 L .38711 .62457 L p F P
0 g
s
.5 1 0 r
.38711 .62457 m .38612 .64591 L .35746 .64694 L p F P
0 g
s
.5 1 0 r
.41485 .35774 m .40506 .36691 L p .38188 .37001 L F P
0 g
s
.5 1 0 r
.40506 .36691 m .41485 .35774 L .41869 .35644 L closepath p F P
0 g
s
.5 1 0 r
.32753 .93524 m .31796 .94661 L p .29954 .94444 L F P
0 g
s
.5 1 0 r
.31796 .94661 m .32753 .93524 L .33641 .93835 L closepath p F P
0 g
s
.5 1 0 r
.25602 .41288 m .23412 .4236 L .21922 .40903 L p F P
0 g
s
.5 1 0 r
.19742 .41911 m .21922 .40903 L .23412 .4236 L p F P
0 g
s
1 0 0 r
.37617 .94566 m .37212 .947 L .35819 .94055 L p F P
0 g
s
1 0 0 r
.33582 .9491 m .35819 .94055 L .37212 .947 L p F P
0 g
s
.5 1 0 r
.641 .3606 m .651 .34157 L .63967 .32903 L p F P
0 g
s
.5 1 0 r
.45636 .29651 m .45889 .28795 L .45655 .27005 L p F P
0 g
s
.5 1 0 r
.45655 .27005 m .45518 .24933 L .45091 .23243 L p F P
0 g
s
0 1 1 r
.31071 .87479 m .3129 .87289 L .3343 .88203 L p F P
0 g
s
0 1 1 r
.33382 .85182 m .3129 .87289 L .3343 .88203 L p F P
0 g
s
0 1 1 r
.3343 .88203 m .3473 .87125 L .33382 .85182 L p F P
0 g
s
1 0 0 r
.23575 .64376 m .23373 .62432 L .23841 .62369 L closepath p F P
0 g
s
1 0 0 r
.23373 .62432 m .23575 .64376 L p .20986 .64784 L F P
0 g
s
.5 1 0 r
.39754 .62427 m .4162 .62412 L .41551 .64557 L p F P
0 g
s
.5 1 0 r
.41551 .64557 m .39667 .64565 L .39754 .62427 L p F P
0 g
s
1 0 0 r
.58086 .51419 m .58191 .49538 L .59585 .49437 L p F P
0 g
s
1 0 0 r
.58191 .49538 m .58086 .51419 L .5544 .51803 L p F P
0 g
s
1 0 0 r
.60111 .29632 m .58058 .30662 L .56857 .29208 L p F P
0 g
s
1 0 0 r
.54543 .29937 m .56857 .29208 L .58058 .30662 L p F P
0 g
s
1 0 0 r
.75936 .78072 m .7468 .77609 L .72909 .77054 L p F P
0 g
s
1 0 0 r
.7468 .77609 m .72909 .77054 L .71872 .7662 L p F P
0 g
s
.5 1 0 r
.61714 .98816 m .62514 .99919 L .63074 1.01073 L p F P
0 g
s
.5 1 0 r
.71796 .43085 m .73552 .43987 L p .70174 .43957 L F P
0 g
s
.5 1 0 r
.70174 .43957 m .70664 .4277 L .71796 .43085 L p F P
0 g
s
0 1 1 r
.78184 .29572 m .78636 .28875 L .7846 .26978 L p F P
0 g
s
0 1 1 r
.79743 .25751 m .7846 .26978 L .78636 .28875 L p F P
0 g
s
0 1 1 r
.66726 .9691 m .66608 .97847 L .66968 1.00165 L p F P
0 g
s
0 1 1 r
.66608 .97847 m .66726 .9691 L .6663 .94552 L p F P
0 g
s
1 0 0 r
.511 .93869 m .48823 .94166 L .47546 .9298 L p F P
0 g
s
1 0 0 r
.45277 .93514 m .47546 .9298 L .48823 .94166 L p F P
0 g
s
0 1 1 r
.37886 .78498 m .38059 .79141 L .3668 .81284 L p F P
0 g
s
0 1 1 r
.34582 .78097 m .37886 .78498 L p .3668 .81284 L F P
0 g
s
.5 1 0 r
.1389 .42388 m .15079 .41835 L .17336 .43049 L p F P
0 g
s
.5 1 0 r
.16048 .41391 m .15079 .41835 L .17336 .43049 L p F P
0 g
s
.5 1 0 r
.17336 .43049 m .17576 .42932 L .16048 .41391 L p F P
0 g
s
0 1 1 r
.3701 .85148 m .3473 .87125 L .33382 .85182 L p F P
0 g
s
.5 1 0 r
.41738 .91873 m .39491 .92765 L .38129 .91824 L p F P
0 g
s
.5 1 0 r
.35878 .92836 m .38129 .91824 L .39491 .92765 L p F P
0 g
s
1 0 0 r
.69526 .75259 m .71872 .7662 L .71469 .76406 L p F P
0 g
s
1 0 0 r
.69204 .75095 m .69526 .75259 L p .71469 .76406 L F P
0 g
s
1 0 0 r
.23841 .62369 m .26393 .62001 L .26142 .64078 L p F P
0 g
s
1 0 0 r
.23575 .64376 m .23841 .62369 L p .26142 .64078 L F P
0 g
s
0 1 1 r
.31017 .77689 m .3095 .76531 L .31326 .75259 L p F P
0 g
s
0 1 1 r
.3095 .76531 m .31326 .75259 L .30891 .75231 L closepath p F P
0 g
s
0 1 1 r
.25319 .34376 m .24442 .36576 L .22912 .3553 L p F P
0 g
s
0 1 1 r
.24442 .36576 m .25319 .34376 L .26658 .35254 L closepath p F P
0 g
s
0 1 1 r
.20703 .3675 m .22912 .3553 L .24442 .36576 L p F P
0 g
s
1 0 0 r
.76975 .78468 m .78859 .7853 L p .75382 .77691 L F P
0 g
s
1 0 0 r
.75382 .77691 m .75936 .78072 L .76975 .78468 L p F P
0 g
s
.5 1 0 r
.67164 .78783 m .67414 .78467 L p .69712 .79882 L F P
0 g
s
.5 1 0 r
.67164 .78783 m .66709 .78289 L .67414 .78467 L closepath p F P
0 g
s
1 0 0 r
.17451 .43985 m .15298 .44967 L .13776 .43252 L p F P
0 g
s
0 1 1 r
.38822 .81637 m .38059 .79141 L .3668 .81284 L closepath p F P
0 g
s
0 1 1 r
.30891 .75231 m .3095 .76531 L .30634 .77647 L p F P
0 g
s
0 1 1 r
.2771 .75042 m .30891 .75231 L p .30634 .77647 L F P
0 g
s
1 0 0 r
.38781 .93577 m .37617 .94566 L p .35819 .94055 L F P
0 g
s
1 0 0 r
.37617 .94566 m .38781 .93577 L .39446 .93932 L closepath p F P
0 g
s
.5 1 0 r
.4338 .34512 m .44084 .3333 L .45588 .31572 L p F P
0 g
s
.5 1 0 r
.45636 .29651 m .45588 .31572 L .44084 .3333 L p F P
0 g
s
.5 1 0 r
.44084 .3333 m .4338 .34512 L .41485 .35774 L p F P
0 g
s
1 0 0 r
.60788 .50612 m .59585 .49437 L .60941 .49288 L closepath p F P
0 g
s
1 0 0 r
.59585 .49437 m .60788 .50612 L p .58086 .51419 L F P
0 g
s
1 0 0 r
.54543 .29937 m .53394 .30098 L .53444 .28248 L closepath p F P
0 g
s
1 0 0 r
.53305 .28045 m .53444 .28248 L .53394 .30098 L p F P
0 g
s
1 0 0 r
.51008 .27996 m .53305 .28045 L p .53394 .30098 L F P
0 g
s
1 0 0 r
.31633 .59105 m .33441 .58847 L .33021 .6106 L p F P
0 g
s
1 0 0 r
.33021 .6106 m .31547 .61276 L .31633 .59105 L p F P
0 g
s
1 0 0 r
.31633 .59105 m .31547 .61276 L .28961 .61636 L p F P
0 g
s
0 1 1 r
.3701 .85148 m .37312 .84881 L .36775 .8476 L closepath p F P
0 g
s
0 1 1 r
.36775 .8476 m .3701 .85148 L p .33382 .85182 L F P
0 g
s
0 1 1 r
.66927 .94073 m .6663 .94552 L .66726 .9691 L p F P
0 g
s
.5 1 0 r
.19742 .41911 m .17576 .42932 L .16048 .41391 L p F P
0 g
s
0 1 1 r
.3668 .81284 m .38822 .81637 L p .37312 .84881 L F P
0 g
s
0 1 1 r
.35709 .82501 m .3668 .81284 L p .37312 .84881 L F P
0 g
s
0 1 1 r
.37312 .84881 m .36775 .8476 L .35709 .82501 L p F P
0 g
s
1 0 0 r
.6998 .24504 m .70732 .2425 L .72024 .23398 L p F P
0 g
s
1 0 0 r
.70732 .2425 m .6998 .24504 L .6794 .25884 L p F P
0 g
s
0 1 1 r
.18511 .37933 m .16335 .39086 L .14763 .37773 L p F P
0 g
s
0 1 1 r
.16335 .39086 m .14763 .37773 L p .13314 .39475 L F P
0 g
s
.5 1 0 r
.24798 .65526 m .26094 .65401 L .26552 .67359 L p F P
0 g
s
.5 1 0 r
.26552 .67359 m .24426 .67528 L .24798 .65526 L p F P
0 g
s
.5 1 0 r
.24798 .65526 m .24426 .67528 L .21718 .67761 L p F P
0 g
s
1 0 0 r
.23274 .43749 m .21098 .44734 L .19617 .43031 L p F P
0 g
s
1 0 0 r
.17451 .43985 m .19617 .43031 L .21098 .44734 L p F P
0 g
s
.5 1 0 r
.53397 .91856 m .51107 .92294 L .4985 .90767 L p F P
0 g
s
.5 1 0 r
.47568 .91479 m .4985 .90767 L .51107 .92294 L p F P
0 g
s
1 0 0 r
.291 .4351 m .26903 .4448 L .25461 .42813 L p F P
0 g
s
1 0 0 r
.23274 .43749 m .25461 .42813 L .26903 .4448 L p F P
0 g
s
0 1 1 r
.72205 .88054 m .73053 .87707 L p .69936 .89755 L F P
0 g
s
0 1 1 r
.72205 .88054 m .73053 .87707 L .73147 .87664 L closepath p F P
0 g
s
.5 1 0 r
.79092 .80339 m .79981 .80929 L .82429 .80628 L p F P
0 g
s
1 0 0 r
.39407 .58002 m .39386 .55795 L .42016 .55454 L p F P
0 g
s
1 0 0 r
.39386 .55795 m .39407 .58002 L .36804 .58371 L p F P
0 g
s
1 0 0 r
.77696 .479 m .78173 .47588 L .80653 .47549 L p F P
0 g
s
1 0 0 r
.78173 .47588 m .77696 .479 L .74874 .48117 L p F P
0 g
s
1 0 0 r
.34928 .43317 m .32712 .44213 L .31307 .42637 L p F P
0 g
s
1 0 0 r
.291 .4351 m .31307 .42637 L .32712 .44213 L p F P
0 g
s
.5 1 0 r
.31473 .40346 m .337 .39179 L .33898 .39318 L p F P
0 g
s
.5 1 0 r
.337 .39179 m .31473 .40346 L .30022 .39204 L p F P
0 g
s
.5 1 0 r
.27805 .40232 m .30022 .39204 L .31473 .40346 L p F P
0 g
s
1 0 0 r
.47261 .54717 m .47213 .52553 L .4983 .52173 L p F P
0 g
s
1 0 0 r
.47213 .52553 m .47261 .54717 L .4465 .55104 L p F P
0 g
s
1 0 0 r
.74874 .48117 m .74411 .48163 L .72362 .47951 L p F P
0 g
s
1 0 0 r
.74411 .48163 m .7208 .48363 L .72362 .47951 L closepath p F P
0 g
s
1 0 0 r
.72362 .47951 m .7208 .48363 L .69285 .48596 L p F P
0 g
s
.5 1 0 r
.52334 .6789 m .51419 .67701 L .51329 .65438 L p F P
0 g
s
.5 1 0 r
.4906 .65057 m .51329 .65438 L .51419 .67701 L p F P
0 g
s
1 0 0 r
.83337 .47428 m .83993 .47324 L .86496 .47126 L p F P
0 g
s
1 0 0 r
.68322 .75018 m .69204 .75095 L p .71469 .76406 L F P
0 g
s
1 0 0 r
.68322 .75018 m .67536 .74283 L .69204 .75095 L closepath p F P
0 g
s
.5 1 0 r
.57955 .71662 m .55442 .70954 L .55301 .68644 L p F P
0 g
s
.5 1 0 r
.55442 .70954 m .55301 .68644 L .55146 .70878 L closepath p F P
0 g
s
.5 1 0 r
.55146 .70878 m .55301 .68644 L .52334 .6789 L p F P
0 g
s
1 0 0 r
.60941 .49288 m .63725 .4907 L .63507 .50762 L p F P
0 g
s
1 0 0 r
.60788 .50612 m .60941 .49288 L p .63507 .50762 L F P
0 g
s
1 0 0 r
.40747 .43437 m .38521 .43993 L .37148 .42659 L p F P
0 g
s
1 0 0 r
.34928 .43317 m .37148 .42659 L .38521 .43993 L p F P
0 g
s
0 1 1 r
.33382 .85182 m .3435 .84181 L .36775 .8476 L p F P
0 g
s
0 1 1 r
.36775 .8476 m .35709 .82501 L .3435 .84181 L closepath p F P
0 g
s
.5 1 0 r
.26094 .65401 m .27481 .6528 L .27166 .67316 L p F P
0 g
s
.5 1 0 r
.27166 .67316 m .26552 .67359 L .26094 .65401 L p F P
0 g
s
.5 1 0 r
.69712 .79882 m .70652 .79658 L .73099 .80141 L p F P
0 g
s
.5 1 0 r
.66709 .78289 m .67164 .78783 L .66446 .79596 L p F P
0 g
s
.5 1 0 r
.63804 .7758 m .66709 .78289 L p .66446 .79596 L F P
0 g
s
.5 1 0 r
.66709 .78289 m .63804 .7758 L .63629 .77091 L p F P
0 g
s
0 1 1 r
.392 .2341 m .38996 .21296 L p .37897 .25494 L F P
0 g
s
0 1 1 r
.37897 .25494 m .3808 .25451 L .392 .2341 L p F P
0 g
s
0 1 1 r
.30634 .77647 m .27607 .77325 L .2771 .75042 L p F P
0 g
s
0 1 1 r
.2675 .74992 m .2771 .75042 L .27607 .77325 L p F P
0 g
s
.5 1 0 r
.68768 .42259 m .70664 .4277 L .70174 .43957 L p F P
0 g
s
1 0 0 r
.72024 .23398 m .72985 .22857 L p .6998 .24504 L F P
0 g
s
0 1 1 r
.8063 .36021 m .80291 .35879 L .79198 .33581 L p F P
0 g
s
1 0 0 r
.33582 .9491 m .31361 .95772 L .29875 .95648 L p F P
0 g
s
0 1 1 r
.27607 .77325 m .26573 .7722 L .2675 .74992 L p F P
0 g
s
0 1 1 r
.24572 .74894 m .2675 .74992 L .26573 .7722 L p F P
0 g
s
1 0 0 r
.33441 .58847 m .3422 .58745 L .34141 .60909 L p F P
0 g
s
1 0 0 r
.34141 .60909 m .33021 .6106 L .33441 .58847 L p F P
0 g
s
0 1 1 r
.12597 .38863 m .13152 .38581 L .13314 .39475 L closepath p F P
0 g
s
0 1 1 r
.14763 .37773 m .13152 .38581 L .13314 .39475 L p F P
0 g
s
.5 1 0 r
.66963 .4179 m .65625 .41455 L .65537 .39468 L p F P
0 g
s
.5 1 0 r
.63153 .38385 m .65537 .39468 L .65625 .41455 L p F P
0 g
s
.5 1 0 r
.65537 .39468 m .63153 .38385 L .641 .3606 L p F P
0 g
s
1 0 0 r
.69285 .48596 m .6705 .48776 L .66562 .48569 L p F P
0 g
s
1 0 0 r
.6705 .48776 m .66484 .48812 L .66562 .48569 L closepath p F P
0 g
s
1 0 0 r
.66562 .48569 m .66484 .48812 L .63725 .4907 L p F P
0 g
s
.5 1 0 r
.27166 .67316 m .27481 .6528 L .30193 .65051 L p F P
0 g
s
.5 1 0 r
.84994 .80259 m .85836 .81031 L .883 .80547 L p F P
0 g
s
1 0 0 r
.84772 .78969 m .82307 .79267 L .81322 .78334 L p F P
0 g
s
1 0 0 r
.78859 .7853 m .81322 .78334 L .82307 .79267 L p F P
0 g
s
0 1 1 r
.73053 .87707 m .73147 .87664 L .75514 .86704 L p F P
0 g
s
.5 1 0 r
.32753 .93524 m .33641 .93835 L .35878 .92836 L p F P
0 g
s
1 0 0 r
.47707 .45873 m .47855 .46045 L .47179 .47124 L p F P
0 g
s
1 0 0 r
.45149 .44851 m .47707 .45873 L p .47179 .47124 L F P
0 g
s
1 0 0 r
.44318 .44357 m .45149 .44851 L .47707 .45873 L p F P
0 g
s
1 0 0 r
.26142 .64078 m .26393 .62001 L .28961 .61636 L p F P
0 g
s
.5 1 0 r
.44507 .21301 m .45091 .23243 L .45518 .24933 L p F P
0 g
s
0 1 1 r
.83682 .84601 m .81266 .85344 L .80307 .84895 L p F P
0 g
s
0 1 1 r
.77901 .8579 m .80307 .84895 L .81266 .85344 L p F P
0 g
s
1 0 0 r
.63507 .50762 m .63725 .4907 L .66484 .48812 L p F P
0 g
s
1 0 0 r
.34141 .60909 m .3422 .58745 L .36804 .58371 L p F P
0 g
s
0 1 1 r
.26573 .7722 m .24218 .76991 L .24572 .74894 L p F P
0 g
s
.5 1 0 r
.59649 .74396 m .57869 .73905 L .57955 .71662 L p F P
0 g
s
.5 1 0 r
.55442 .70954 m .57955 .71662 L .57869 .73905 L p F P
0 g
s
0 1 1 r
.69936 .89755 m .68255 .91035 L .67744 .92781 L p F P
0 g
s
0 1 1 r
.66927 .94073 m .67744 .92781 L .68255 .91035 L p F P
0 g
s
.5 1 0 r
.45889 .28795 m .45636 .29651 L .45588 .31572 L p F P
0 g
s
0 1 1 r
.34485 .78281 m .34582 .78097 L p .3668 .81284 L F P
0 g
s
0 1 1 r
.34485 .78281 m .34582 .78097 L .34445 .78081 L closepath p F P
0 g
s
1 0 0 r
.603 .29443 m .60111 .29632 L p .56857 .29208 L F P
0 g
s
1 0 0 r
.60111 .29632 m .603 .29443 L .60369 .29513 L closepath p F P
0 g
s
0 1 1 r
.79198 .33581 m .7849 .32857 L .78648 .31935 L closepath p F P
0 g
s
0 1 1 r
.7849 .32857 m .78648 .31935 L .78184 .29572 L p F P
0 g
s
.5 1 0 r
.337 .39179 m .34278 .38896 L .33898 .39318 L closepath p F P
0 g
s
.5 1 0 r
.35938 .38066 m .34278 .38896 L .33898 .39318 L p F P
0 g
s
.5 1 0 r
.71249 .26384 m .73069 .24937 L .73217 .24831 L p F P
0 g
s
.5 1 0 r
.71249 .26384 m .70889 .26656 L .6857 .28539 L p F P
0 g
s
0 1 1 r
.34445 .78081 m .34485 .78281 L .33235 .80701 L p F P
0 g
s
0 1 1 r
.31017 .77689 m .34445 .78081 L p .33235 .80701 L F P
0 g
s
0 1 1 r
.25319 .34376 m .26658 .35254 L .28893 .33837 L p F P
0 g
s
1 0 0 r
.42016 .55454 m .43621 .55224 L .43089 .57476 L p F P
0 g
s
1 0 0 r
.43089 .57476 m .42035 .57645 L .42016 .55454 L p F P
0 g
s
1 0 0 r
.42016 .55454 m .42035 .57645 L .39407 .58002 L p F P
0 g
s
1 0 0 r
.75382 .77691 m .7468 .77609 L .75936 .78072 L closepath p F P
0 g
s
.5 1 0 r
.623 .34742 m .641 .3606 L .63153 .38385 L p F P
0 g
s
.5 1 0 r
.63967 .32903 m .623 .34742 L .641 .3606 L p F P
0 g
s
1 0 0 r
.53305 .28045 m .51008 .27996 L .4975 .25756 L p F P
0 g
s
0 1 1 r
.35709 .82501 m .3668 .81284 L .35142 .81026 L closepath p F P
0 g
s
0 1 1 r
.3668 .81284 m .35142 .81026 L .34485 .78281 L p F P
0 g
s
0 1 1 r
.35142 .81026 m .34485 .78281 L .33235 .80701 L closepath p F P
0 g
s
0 1 1 r
.78636 .28875 m .78184 .29572 L .78648 .31935 L p F P
0 g
s
.5 1 0 r
.27805 .40232 m .25602 .41288 L .24115 .39914 L p F P
0 g
s
.5 1 0 r
.21922 .40903 m .24115 .39914 L .25602 .41288 L p F P
0 g
s
.5 1 0 r
.79704 .44743 m .78671 .44679 L .76987 .44364 L p F P
0 g
s
0 1 1 r
.31017 .77689 m .3095 .76531 L .30634 .77647 L closepath p F P
0 g
s
0 1 1 r
.8063 .36021 m .82923 .37043 L .8264 .36794 L p F P
0 g
s
0 1 1 r
.79926 .34362 m .8063 .36021 L p .8264 .36794 L F P
0 g
s
0 1 1 r
.79198 .33581 m .79926 .34362 L .8063 .36021 L p F P
0 g
s
1 0 0 r
.603 .29443 m .60369 .29513 L .62693 .28309 L p F P
0 g
s
1 0 0 r
.47546 .9298 m .45277 .93514 L .43963 .92484 L p F P
0 g
s
1 0 0 r
.41696 .93187 m .43963 .92484 L .45277 .93514 L p F P
0 g
s
1 0 0 r
.50433 .50886 m .4983 .52173 L .4987 .54313 L p F P
0 g
s
1 0 0 r
.4983 .52173 m .50433 .50886 L .50243 .48902 L p F P
0 g
s
1 0 0 r
.4983 .52173 m .4987 .54313 L .47261 .54717 L p F P
0 g
s
1 0 0 r
.64708 .71821 m .64922 .71553 L p .67536 .74283 L F P
0 g
s
1 0 0 r
.64708 .71821 m .64522 .71346 L .64922 .71553 L closepath p F P
0 g
s
1 0 0 r
.50243 .48902 m .48283 .47694 L .47855 .46045 L p F P
0 g
s
1 0 0 r
.48283 .47694 m .47179 .47124 L .47855 .46045 L closepath p F P
0 g
s
0 1 1 r
.72153 .88074 m .73053 .87707 L .75092 .86724 L p F P
0 g
s
0 1 1 r
.75514 .86704 m .75092 .86724 L .73053 .87707 L p F P
0 g
s
0 1 1 r
.73053 .87707 m .72153 .88074 L p .69936 .89755 L F P
0 g
s
.5 1 0 r
.4985 .90767 m .47568 .91479 L .4628 .90088 L p F P
0 g
s
.5 1 0 r
.44001 .9098 m .4628 .90088 L .47568 .91479 L p F P
0 g
s
1 0 0 r
.48283 .47694 m .50243 .48902 L .50433 .50886 L p F P
0 g
s
1 0 0 r
.38781 .93577 m .39446 .93932 L .41696 .93187 L p F P
0 g
s
.5 1 0 r
.51419 .67701 m .48854 .67277 L .4906 .65057 L p F P
0 g
s
.5 1 0 r
.47844 .64904 m .4906 .65057 L .48854 .67277 L p F P
0 g
s
.5 1 0 r
.29925 .67113 m .30193 .65051 L .32955 .64862 L p F P
0 g
s
.5 1 0 r
.30193 .65051 m .29925 .67113 L .27166 .67316 L p F P
0 g
s
1 0 0 r
.55632 .27514 m .56857 .29208 L .54543 .29937 L p F P
0 g
s
1 0 0 r
.53441 .28018 m .55632 .27514 L p .54543 .29937 L F P
0 g
s
1 0 0 r
.54543 .29937 m .53444 .28248 L .53441 .28018 L p F P
0 g
s
.5 1 0 r
.44001 .9098 m .41738 .91873 L .40396 .90799 L p F P
0 g
s
.5 1 0 r
.38129 .91824 m .40396 .90799 L .41738 .91873 L p F P
0 g
s
1 0 0 r
.45149 .44851 m .43284 .44022 L .44318 .44357 L closepath p F P
0 g
s
1 0 0 r
.62195 .6822 m .60332 .67141 L .6012 .65024 L p F P
0 g
s
1 0 0 r
.59407 .64561 m .6012 .65024 L .60332 .67141 L p F P
0 g
s
1 0 0 r
.59188 .28257 m .603 .29443 L .61895 .27556 L p F P
0 g
s
1 0 0 r
.62693 .28309 m .61895 .27556 L .603 .29443 L p F P
0 g
s
1 0 0 r
.56857 .29208 m .59188 .28257 L .603 .29443 L p F P
0 g
s
0 1 1 r
.20703 .3675 m .18511 .37933 L .16944 .36675 L p F P
0 g
s
0 1 1 r
.14763 .37773 m .16944 .36675 L .18511 .37933 L p F P
0 g
s
1 0 0 r
.59407 .64561 m .58307 .63903 L .58236 .61771 L p F P
0 g
s
1 0 0 r
.56454 .60612 m .58236 .61771 L .58307 .63903 L p F P
0 g
s
1 0 0 r
.58236 .61771 m .56454 .60612 L .56452 .58484 L p F P
0 g
s
1 0 0 r
.54639 .95202 m .56966 .95781 L p .58007 .97286 L F P
0 g
s
1 0 0 r
.56966 .95781 m .54639 .95202 L .53402 .93787 L p F P
0 g
s
1 0 0 r
.51318 .94104 m .511 .93869 L .51355 .93854 L closepath p F P
0 g
s
1 0 0 r
.64522 .71346 m .62639 .70297 L .62195 .6822 L p F P
0 g
s
1 0 0 r
.60332 .67141 m .62195 .6822 L .62639 .70297 L p F P
0 g
s
1 0 0 r
.66242 .50444 m .66484 .48812 L .6705 .48776 L p F P
0 g
s
1 0 0 r
.66484 .48812 m .66242 .50444 L .63507 .50762 L p F P
0 g
s
.5 1 0 r
.63544 .77517 m .60819 .76879 L .60628 .74686 L p F P
0 g
s
.5 1 0 r
.59649 .74396 m .60628 .74686 L .60819 .76879 L p F P
0 g
s
1 0 0 r
.19617 .43031 m .17451 .43985 L .15932 .42319 L p F P
0 g
s
1 0 0 r
.13776 .43252 m .15932 .42319 L .17451 .43985 L p F P
0 g
s
.5 1 0 r
.62514 .99919 m .61714 .98816 L .60512 .96741 L p F P
0 g
s
1 0 0 r
.90676 .79095 m .88195 .79575 L .87249 .78523 L p F P
0 g
s
1 0 0 r
.84772 .78969 m .87249 .78523 L .88195 .79575 L p F P
0 g
s
0 1 1 r
.35142 .81026 m .35709 .82501 L .3435 .84181 L p F P
0 g
s
.5 1 0 r
.69712 .79882 m .69351 .79852 L .67164 .78783 L p F P
0 g
s
.5 1 0 r
.69351 .79852 m .66446 .79596 L .67164 .78783 L closepath p F P
0 g
s
0 1 1 r
.66726 .9691 m .66793 .96492 L .66927 .94073 L p F P
0 g
s
0 1 1 r
.67744 .92781 m .66927 .94073 L .66793 .96492 L p F P
0 g
s
.5 1 0 r
.21922 .40903 m .19742 .41911 L .18217 .40423 L p F P
0 g
s
.5 1 0 r
.16048 .41391 m .18217 .40423 L .19742 .41911 L p F P
0 g
s
1 0 0 r
.5467 .57298 m .56452 .58484 L .56454 .60612 L p F P
0 g
s
1 0 0 r
.56452 .58484 m .5467 .57298 L .5471 .55182 L p F P
0 g
s
1 0 0 r
.69028 .49718 m .6705 .48776 L .69285 .48596 L closepath p F P
0 g
s
1 0 0 r
.6705 .48776 m .69028 .49718 L p .66242 .50444 L F P
0 g
s
.5 1 0 r
.57213 .94069 m .5736 .93725 L p .60453 .96693 L F P
0 g
s
.5 1 0 r
.57213 .94069 m .56939 .93628 L .5736 .93725 L closepath p F P
0 g
s
.5 1 0 r
.34278 .38896 m .337 .39179 L .32251 .38225 L p F P
0 g
s
.5 1 0 r
.30022 .39204 m .32251 .38225 L .337 .39179 L p F P
0 g
s
1 0 0 r
.43621 .55224 m .4465 .55104 L .44655 .57266 L p F P
0 g
s
1 0 0 r
.44655 .57266 m .43089 .57476 L .43621 .55224 L p F P
0 g
s
1 0 0 r
.58181 .97361 m .58007 .97286 L .57873 .96978 L closepath p F P
0 g
s
1 0 0 r
.56966 .95781 m .57873 .96978 L .58007 .97286 L p F P
0 g
s
1 0 0 r
.25461 .42813 m .23274 .43749 L .21795 .42117 L p F P
0 g
s
1 0 0 r
.19617 .43031 m .21795 .42117 L .23274 .43749 L p F P
0 g
s
1 0 0 r
.72123 .23135 m .72985 .22857 L .75156 .21611 L p F P
0 g
s
1 0 0 r
.72985 .22857 m .72123 .23135 L p .6998 .24504 L F P
0 g
s
.5 1 0 r
.63804 .7758 m .63544 .77517 L .63629 .77091 L closepath p F P
0 g
s
.5 1 0 r
.70174 .43957 m .69887 .4393 L .68768 .42259 L p F P
0 g
s
.5 1 0 r
.66963 .4179 m .68768 .42259 L .69887 .4393 L p F P
0 g
s
.5 1 0 r
.48854 .67277 m .47897 .67155 L .47844 .64904 L p F P
0 g
s
.5 1 0 r
.44839 .64665 m .47844 .64904 L .47897 .67155 L p F P
0 g
s
.5 1 0 r
.4045 .36046 m .41485 .35774 L .4338 .34512 L p F P
0 g
s
.5 1 0 r
.38188 .37001 m .4045 .36046 L .41485 .35774 L p F P
0 g
s
1 0 0 r
.55401 .53815 m .5471 .55182 L .5467 .57298 L p F P
0 g
s
1 0 0 r
.5471 .55182 m .55401 .53815 L .5544 .51803 L p F P
0 g
s
1 0 0 r
.31307 .42637 m .291 .4351 L .27659 .41951 L p F P
0 g
s
1 0 0 r
.25461 .42813 m .27659 .41951 L .291 .4351 L p F P
0 g
s
1 0 0 r
.28734 .6372 m .28961 .61636 L .31547 .61276 L p F P
0 g
s
1 0 0 r
.28961 .61636 m .28734 .6372 L .26142 .64078 L p F P
0 g
s
.5 1 0 r
.15079 .41835 m .1389 .42388 L .12326 .4083 L p F P
0 g
s
1 0 0 r
.64522 .71346 m .64708 .71821 L .63842 .72508 L p F P
0 g
s
1 0 0 r
.62639 .70297 m .64522 .71346 L p .63842 .72508 L F P
0 g
s
.5 1 0 r
.32955 .64862 m .33328 .64835 L .33488 .66909 L p F P
0 g
s
.5 1 0 r
.33488 .66909 m .32737 .66952 L .32955 .64862 L p F P
0 g
s
.5 1 0 r
.32955 .64862 m .32737 .66952 L .29925 .67113 L p F P
0 g
s
1 0 0 r
.36737 .60532 m .36804 .58371 L .39407 .58002 L p F P
0 g
s
1 0 0 r
.36804 .58371 m .36737 .60532 L .34141 .60909 L p F P
0 g
s
0 1 1 r
.33235 .80701 m .35142 .81026 L p .3435 .84181 L F P
0 g
s
.5 1 0 r
.33328 .64835 m .35746 .64694 L .35584 .66817 L p F P
0 g
s
.5 1 0 r
.35584 .66817 m .33488 .66909 L .33328 .64835 L p F P
0 g
s
.5 1 0 r
.79092 .80339 m .78621 .80325 L .76552 .80503 L p F P
0 g
s
.5 1 0 r
.78621 .80325 m .76012 .80232 L .76552 .80503 L closepath p F P
0 g
s
1 0 0 r
.58181 .97361 m .60355 .99122 L .61045 1.00266 L p F P
0 g
s
1 0 0 r
.60355 .99122 m .58181 .97361 L .57873 .96978 L p F P
0 g
s
1 0 0 r
.44655 .57266 m .4465 .55104 L .47261 .54717 L p F P
0 g
s
1 0 0 r
.37148 .42659 m .34928 .43317 L .33521 .41923 L p F P
0 g
s
1 0 0 r
.31307 .42637 m .33521 .41923 L .34928 .43317 L p F P
0 g
s
.5 1 0 r
.3555 .37872 m .34278 .38896 L p .32251 .38225 L F P
0 g
s
.5 1 0 r
.34278 .38896 m .3555 .37872 L .35938 .38066 L closepath p F P
0 g
s
1 0 0 r
.51355 .93854 m .511 .93869 L .49835 .92573 L p F P
0 g
s
1 0 0 r
.47546 .9298 m .49835 .92573 L .511 .93869 L p F P
0 g
s
1 0 0 r
.69285 .48596 m .7208 .48363 L .7174 .49798 L p F P
0 g
s
1 0 0 r
.69028 .49718 m .69285 .48596 L p .7174 .49798 L F P
0 g
s
1 0 0 r
.20475 .66698 m .20986 .64784 L .23566 .64439 L p F P
0 g
s
1 0 0 r
.23575 .64376 m .23566 .64439 L .20986 .64784 L p F P
0 g
s
0 1 1 r
.31149 .32275 m .31602 .31945 L .31405 .32387 L closepath p F P
0 g
s
0 1 1 r
.33424 .30549 m .31602 .31945 L .31405 .32387 L p F P
0 g
s
0 1 1 r
.28893 .33837 m .31149 .32275 L .31405 .32387 L p F P
0 g
s
1 0 0 r
.81322 .78334 m .78859 .7853 L .77845 .77656 L p F P
0 g
s
1 0 0 r
.78859 .7853 m .77845 .77656 L .75382 .77691 L p F P
0 g
s
0 1 1 r
.31149 .32275 m .28893 .33837 L .27381 .32964 L p F P
0 g
s
0 1 1 r
.28893 .33837 m .27381 .32964 L p .25319 .34376 L F P
0 g
s
1 0 0 r
.55401 .53815 m .5544 .51803 L .58086 .51419 L p F P
0 g
s
.5 1 0 r
.75559 .23117 m .75821 .2265 L .77964 .21325 L p F P
0 g
s
.5 1 0 r
.77964 .21325 m .77911 .21425 L .75559 .23117 L p F P
0 g
s
.5 1 0 r
.75559 .23117 m .77911 .21425 L p .77754 .21531 L F P
0 g
s
.5 1 0 r
.75821 .2265 m .75559 .23117 L p .73411 .24669 L F P
0 g
s
.5 1 0 r
.75174 .23279 m .75559 .23117 L p .77754 .21531 L F P
0 g
s
.5 1 0 r
.75559 .23117 m .73217 .24831 L p .73411 .24669 L F P
0 g
s
1 0 0 r
.35819 .94055 m .33582 .9491 L .32121 .94672 L p F P
0 g
s
1 0 0 r
.29875 .95648 m .32121 .94672 L .33582 .9491 L p F P
0 g
s
1 0 0 r
.67382 .25769 m .6794 .25884 L .6998 .24504 L p F P
0 g
s
1 0 0 r
.6794 .25884 m .67382 .25769 L .65031 .27056 L p F P
0 g
s
.5 1 0 r
.5736 .93725 m .56939 .93628 L .55712 .91678 L p F P
0 g
s
.5 1 0 r
.53397 .91856 m .55712 .91678 L .56939 .93628 L p F P
0 g
s
.5 1 0 r
.55712 .91678 m .53397 .91856 L .5215 .90129 L p F P
0 g
s
.5 1 0 r
.4985 .90767 m .5215 .90129 L .53397 .91856 L p F P
0 g
s
0 1 1 r
.37867 .25776 m .37897 .25494 L .3808 .25451 L closepath p F P
0 g
s
.5 1 0 r
.38129 .91824 m .35878 .92836 L .3446 .92227 L p F P
0 g
s
.5 1 0 r
.35878 .92836 m .3446 .92227 L p .32753 .93524 L F P
0 g
s
0 1 1 r
.33382 .85182 m .3435 .84181 L .32532 .83711 L closepath p F P
0 g
s
0 1 1 r
.3206 .82549 m .33235 .80701 L p .3435 .84181 L F P
0 g
s
0 1 1 r
.3435 .84181 m .32532 .83711 L .3206 .82549 L p F P
0 g
s
0 1 1 r
.75092 .86724 m .75514 .86704 L .77901 .8579 L p F P
0 g
s
0 1 1 r
.33235 .80701 m .31394 .8038 L .31017 .77689 L p F P
0 g
s
0 1 1 r
.30634 .77647 m .31017 .77689 L .31394 .8038 L p F P
0 g
s
.5 1 0 r
.35584 .66817 m .35746 .64694 L .38612 .64591 L p F P
0 g
s
1 0 0 r
.51355 .93854 m .53402 .93787 L .52147 .92381 L p F P
0 g
s
1 0 0 r
.52147 .92381 m .51459 .92428 L .51355 .93854 L p F P
0 g
s
1 0 0 r
.49835 .92573 m .51459 .92428 L .51355 .93854 L p F P
0 g
s
0 1 1 r
.32532 .83711 m .33382 .85182 L .3129 .87289 L p F P
0 g
s
0 1 1 r
.31394 .8038 m .29807 .80099 L .30634 .77647 L p F P
0 g
s
0 1 1 r
.27607 .77325 m .30634 .77647 L .29807 .80099 L p F P
0 g
s
0 1 1 r
.13152 .38581 m .12597 .38863 L .10987 .37508 L p F P
0 g
s
.5 1 0 r
.60819 .76879 m .59698 .7663 L .59649 .74396 L p F P
0 g
s
.5 1 0 r
.57869 .73905 m .59649 .74396 L .59698 .7663 L p F P
0 g
s
0 1 1 r
.37867 .25776 m .37897 .25494 L p .35669 .28404 L F P
0 g
s
0 1 1 r
.35669 .28404 m .35731 .28411 L .37867 .25776 L p F P
0 g
s
.5 1 0 r
.47897 .67155 m .4463 .6688 L .44839 .64665 L p F P
0 g
s
.5 1 0 r
.4463 .6688 m .44625 .64655 L .44839 .64665 L closepath p F P
0 g
s
0 1 1 r
.31071 .87479 m .2878 .89462 L .27306 .88654 L p F P
0 g
s
.5 1 0 r
.44625 .64655 m .4463 .6688 L .41497 .66745 L p F P
0 g
s
.5 1 0 r
.41497 .66745 m .41551 .64557 L .44625 .64655 L p F P
0 g
s
.5 1 0 r
.52334 .6789 m .52046 .70164 L .55146 .70878 L p F P
0 g
s
.5 1 0 r
.51419 .67701 m .52334 .6789 L .52046 .70164 L p F P
0 g
s
0 1 1 r
.78636 .28875 m .79689 .27275 L .79743 .25751 L p F P
0 g
s
1 0 0 r
.7468 .77609 m .75382 .77691 L .7434 .76907 L p F P
0 g
s
1 0 0 r
.7434 .76907 m .72344 .76744 L .7468 .77609 L p F P
0 g
s
1 0 0 r
.71872 .7662 m .72344 .76744 L .7468 .77609 L p F P
0 g
s
.5 1 0 r
.83334 .44954 m .82905 .44939 L p .85067 .45049 L F P
0 g
s
.5 1 0 r
.83334 .44954 m .82807 .44923 L .82905 .44939 L closepath p F P
0 g
s
.5 1 0 r
.82905 .44939 m .82807 .44923 L .79704 .44743 L p F P
0 g
s
.5 1 0 r
.85044 .45512 m .82821 .44926 L .83334 .44954 L F
.82807 .44923 m .83334 .44954 L p .82821 .44926 L F P
0 g
s
.5 1 0 r
.85898 .45092 m .83334 .44954 L p .85067 .45049 L F P
0 g
s
.5 1 0 r
.84994 .80259 m .84308 .80278 L .82429 .80628 L p F P
0 g
s
.5 1 0 r
.84308 .80278 m .82068 .80329 L .82429 .80628 L closepath p F P
0 g
s
.5 1 0 r
.82429 .80628 m .82068 .80329 L .79092 .80339 L p F P
0 g
s
.5 1 0 r
.66446 .79596 m .65196 .79477 L .63804 .7758 L p F P
0 g
s
.5 1 0 r
.63544 .77517 m .63804 .7758 L .65196 .79477 L p F P
0 g
s
0 1 1 r
.31071 .87479 m .3129 .87289 L .30509 .86897 L closepath p F P
0 g
s
0 1 1 r
.30509 .86897 m .31071 .87479 L p .27306 .88654 L F P
0 g
s
1 0 0 r
.61895 .27556 m .62693 .28309 L .65031 .27056 L p F P
0 g
s
0 1 1 r
.31505 .83432 m .32532 .83711 L p .3129 .87289 L F P
0 g
s
0 1 1 r
.2967 .8588 m .31505 .83432 L p .3129 .87289 L F P
0 g
s
0 1 1 r
.3129 .87289 m .30509 .86897 L .2967 .8588 L p F P
0 g
s
.5 1 0 r
.38612 .64591 m .39667 .64565 L .39578 .66732 L p F P
0 g
s
.5 1 0 r
.39578 .66732 m .38504 .66747 L .38612 .64591 L p F P
0 g
s
.5 1 0 r
.38612 .64591 m .38504 .66747 L .35584 .66817 L p F P
0 g
s
0 1 1 r
.86116 .83833 m .83682 .84601 L .82732 .84008 L p F P
0 g
s
0 1 1 r
.80307 .84895 m .82732 .84008 L .83682 .84601 L p F P
0 g
s
1 0 0 r
.7174 .49798 m .7208 .48363 L .74411 .48163 L p F P
0 g
s
1 0 0 r
.42731 .43757 m .40747 .43437 L .39369 .42483 L p F P
0 g
s
1 0 0 r
.37148 .42659 m .39369 .42483 L .40747 .43437 L p F P
0 g
s
.5 1 0 r
.39667 .64565 m .41551 .64557 L .41497 .66745 L p F P
0 g
s
.5 1 0 r
.41497 .66745 m .39578 .66732 L .39667 .64565 L p F P
0 g
s
1 0 0 r
.67536 .74283 m .655 .73301 L .64708 .71821 L p F P
0 g
s
1 0 0 r
.655 .73301 m .63842 .72508 L .64708 .71821 L closepath p F P
0 g
s
1 0 0 r
.60332 .67141 m .59205 .66459 L .59407 .64561 L p F P
0 g
s
1 0 0 r
.58307 .63903 m .59407 .64561 L .59205 .66459 L p F P
0 g
s
1 0 0 r
.67536 .74283 m .68322 .75018 L .67237 .74827 L p F P
0 g
s
1 0 0 r
.67237 .74827 m .655 .73301 L .67536 .74283 L p F P
0 g
s
0 1 1 r
.78648 .31935 m .78814 .30798 L .78636 .28875 L p F P
0 g
s
0 1 1 r
.79689 .27275 m .78636 .28875 L .78814 .30798 L p F P
0 g
s
.5 1 0 r
.85457 .45118 m .83334 .44954 L .85898 .45092 L closepath p F P
0 g
s
.5 1 0 r
.30022 .39204 m .27805 .40232 L .26322 .38957 L p F P
0 g
s
.5 1 0 r
.24115 .39914 m .26322 .38957 L .27805 .40232 L p F P
0 g
s
1 0 0 r
.48476 .23489 m .47288 .22379 L p .49411 .25558 L F P
0 g
s
1 0 0 r
.47288 .22379 m .48476 .23489 L .47187 .21207 L p F P
0 g
s
1 0 0 r
.47187 .21207 m .46462 .20524 L .47288 .22379 L p F P
0 g
s
.5 1 0 r
.65196 .79477 m .63126 .79268 L .63544 .77517 L p F P
0 g
s
.5 1 0 r
.60819 .76879 m .63544 .77517 L .63126 .79268 L p F P
0 g
s
1 0 0 r
.57873 .96978 m .57506 .96065 L p .60355 .99122 L F P
0 g
s
1 0 0 r
.57873 .96978 m .56966 .95781 L .57506 .96065 L closepath p F P
0 g
s
.5 1 0 r
.12326 .4083 m .1311 .40483 L .15079 .41835 L p F P
0 g
s
.5 1 0 r
.14487 .39881 m .1311 .40483 L .15079 .41835 L p F P
0 g
s
.5 1 0 r
.15079 .41835 m .16048 .41391 L .14487 .39881 L p F P
0 g
s
0 1 1 r
.13247 .36505 m .13152 .38581 L p .10987 .37508 L F P
0 g
s
0 1 1 r
.13152 .38581 m .13247 .36505 L .14763 .37773 L closepath p F P
0 g
s
.5 1 0 r
.5736 .93725 m .59294 .945 L p .60453 .96693 L F P
0 g
s
.5 1 0 r
.58064 .92161 m .5736 .93725 L .59294 .945 L closepath p F P
0 g
s
.5 1 0 r
.55712 .91678 m .58064 .92161 L .5736 .93725 L p F P
0 g
s
1 0 0 r
.31547 .61276 m .33021 .6106 L .33177 .63113 L p F P
0 g
s
1 0 0 r
.33177 .63113 m .31345 .63367 L .31547 .61276 L p F P
0 g
s
1 0 0 r
.31547 .61276 m .31345 .63367 L .28734 .6372 L p F P
0 g
s
.5 1 0 r
.21091 .69601 m .21718 .67761 L .24426 .67528 L p F P
0 g
s
.5 1 0 r
.69887 .4393 m .66916 .43613 L .66963 .4179 L p F P
0 g
s
.5 1 0 r
.65625 .41455 m .66963 .4179 L .66916 .43613 L p F P
0 g
s
.5 1 0 r
.87783 .80016 m .883 .80547 L .90777 .79973 L p F P
0 g
s
.5 1 0 r
.883 .80547 m .87783 .80016 L .84994 .80259 L p F P
0 g
s
0 1 1 r
.22912 .3553 m .20703 .3675 L .19141 .35557 L p F P
0 g
s
0 1 1 r
.16944 .36675 m .19141 .35557 L .20703 .3675 L p F P
0 g
s
1 0 0 r
.4975 .25756 m .49411 .25558 L .49156 .2466 L closepath p F P
0 g
s
1 0 0 r
.49411 .25558 m .49156 .2466 L .48476 .23489 L p F P
0 g
s
1 0 0 r
.39351 .6016 m .39407 .58002 L .42035 .57645 L p F P
0 g
s
1 0 0 r
.39407 .58002 m .39351 .6016 L .36737 .60532 L p F P
0 g
s
.5 1 0 r
.45588 .31572 m .46814 .30351 L .45889 .28795 L p F P
0 g
s
.5 1 0 r
.46409 .26921 m .45889 .28795 L .46814 .30351 L p F P
0 g
s
.5 1 0 r
.46145 .26111 m .45518 .24933 L p .45889 .28795 L F P
0 g
s
.5 1 0 r
.45889 .28795 m .46409 .26921 L .46145 .26111 L p F P
0 g
s
0 1 1 r
.3206 .82549 m .33235 .80701 L .31394 .8038 L closepath p F P
0 g
s
.5 1 0 r
.4628 .90088 m .44001 .9098 L .42676 .89755 L p F P
0 g
s
.5 1 0 r
.40396 .90799 m .42676 .89755 L .44001 .9098 L p F P
0 g
s
1 0 0 r
.26142 .64078 m .23584 .64436 L .23575 .64376 L p F P
0 g
s
1 0 0 r
.23584 .64436 m .23566 .64439 L .23575 .64376 L closepath p F P
0 g
s
0 1 1 r
.66968 1.00165 m .66822 .99301 L .66726 .9691 L p F P
0 g
s
.5 1 0 r
.57869 .73905 m .55645 .73353 L .55442 .70954 L p F P
0 g
s
.5 1 0 r
.55146 .70878 m .55442 .70954 L .55645 .73353 L p F P
0 g
s
0 1 1 r
.31602 .31945 m .31149 .32275 L .29643 .31579 L p F P
0 g
s
0 1 1 r
.27381 .32964 m .29643 .31579 L .31149 .32275 L p F P
0 g
s
0 1 1 r
.66793 .96492 m .66726 .9691 L .66822 .99301 L p F P
0 g
s
.5 1 0 r
.52046 .70164 m .51592 .70074 L .51419 .67701 L p F P
0 g
s
.5 1 0 r
.48854 .67277 m .51419 .67701 L .51592 .70074 L p F P
0 g
s
0 1 1 r
.79926 .34362 m .79198 .33581 L .78648 .31935 L p F P
0 g
s
1 0 0 r
.47267 .56865 m .47261 .54717 L .4987 .54313 L p F P
0 g
s
1 0 0 r
.47261 .54717 m .47267 .56865 L .44655 .57266 L p F P
0 g
s
0 1 1 r
.36593 .2576 m .38049 .23517 L .37897 .25494 L closepath p F P
0 g
s
0 1 1 r
.38996 .21296 m .38049 .23517 L .37897 .25494 L p F P
0 g
s
0 1 1 r
.37897 .25494 m .36593 .2576 L p .35669 .28404 L F P
0 g
s
1 0 0 r
.23566 .64439 m .23584 .64436 L .24776 .66156 L p F P
0 g
s
1 0 0 r
.24776 .66156 m .23096 .66371 L .23566 .64439 L p F P
0 g
s
1 0 0 r
.23566 .64439 m .23096 .66371 L .20475 .66698 L p F P
0 g
s
1 0 0 r
.23584 .64436 m .26142 .64078 L .25726 .66042 L p F P
0 g
s
1 0 0 r
.25726 .66042 m .24776 .66156 L .23584 .64436 L p F P
0 g
s
1 0 0 r
.43963 .92484 m .41696 .93187 L .40339 .92385 L p F P
0 g
s
1 0 0 r
.41696 .93187 m .40339 .92385 L p .38781 .93577 L F P
0 g
s
.5 1 0 r
.83334 .44954 m .85457 .45118 L .85044 .45512 L p F P
0 g
s
.5 1 0 r
.51682 .89488 m .5215 .90129 L .4985 .90767 L p F P
0 g
s
.5 1 0 r
.4985 .90767 m .49054 .89807 L .51682 .89488 L p F P
0 g
s
.5 1 0 r
.49054 .89807 m .4985 .90767 L p .4628 .90088 L F P
0 g
s
1 0 0 r
.86496 .47126 m .86174 .47198 L .83337 .47428 L p F P
0 g
s
0 1 1 r
.32442 .30208 m .31602 .31945 L p .29643 .31579 L F P
0 g
s
0 1 1 r
.31602 .31945 m .32442 .30208 L .33424 .30549 L closepath p F P
0 g
s
1 0 0 r
.58044 .53407 m .58086 .51419 L .60762 .51056 L p F P
0 g
s
1 0 0 r
.60788 .50612 m .60762 .51056 L .58086 .51419 L p F P
0 g
s
1 0 0 r
.58086 .51419 m .58044 .53407 L .55401 .53815 L p F P
0 g
s
1 0 0 r
.15932 .42319 m .13776 .43252 L .12218 .41609 L p F P
0 g
s
.5 1 0 r
.82105 .4554 m .82807 .44923 L p .85044 .45512 L F P
0 g
s
.5 1 0 r
.82807 .44923 m .82105 .4554 L .79517 .4488 L p F P
0 g
s
.5 1 0 r
.79517 .4488 m .79704 .44743 L .82807 .44923 L p F P
0 g
s
1 0 0 r
.87249 .78523 m .84772 .78969 L .83796 .77939 L p F P
0 g
s
1 0 0 r
.81322 .78334 m .83796 .77939 L .84772 .78969 L p F P
0 g
s
0 1 1 r
.78648 .31935 m .78814 .30798 L p .79926 .34362 L F P
0 g
s
.5 1 0 r
.3555 .37872 m .35938 .38066 L .38188 .37001 L p F P
0 g
s
1 0 0 r
.74825 .48227 m .74411 .48163 L .74874 .48117 L closepath p F P
0 g
s
1 0 0 r
.74411 .48163 m .74825 .48227 L p .7174 .49798 L F P
0 g
s
.5 1 0 r
.55645 .73353 m .54872 .73176 L .55146 .70878 L p F P
0 g
s
.5 1 0 r
.52046 .70164 m .55146 .70878 L .54872 .73176 L p F P
0 g
s
1 0 0 r
.49835 .92573 m .47546 .9298 L .46247 .91846 L p F P
0 g
s
1 0 0 r
.43963 .92484 m .46247 .91846 L .47546 .9298 L p F P
0 g
s
1 0 0 r
.63507 .50762 m .61007 .51036 L .60788 .50612 L p F P
0 g
s
1 0 0 r
.61007 .51036 m .60762 .51056 L .60788 .50612 L closepath p F P
0 g
s
.5 1 0 r
.62917 .39116 m .63153 .38385 L p .65625 .41455 L F P
0 g
s
.5 1 0 r
.62917 .39116 m .63153 .38385 L .62696 .38216 L closepath p F P
0 g
s
.5 1 0 r
.6168 .35599 m .623 .34742 L p .63153 .38385 L F P
0 g
s
.5 1 0 r
.63153 .38385 m .62696 .38216 L .6168 .35599 L p F P
0 g
s
1 0 0 r
.83337 .47428 m .81769 .47562 L .80653 .47549 L p F P
0 g
s
1 0 0 r
.81769 .47562 m .8051 .47659 L .80653 .47549 L closepath p F P
0 g
s
1 0 0 r
.80653 .47549 m .8051 .47659 L .77696 .479 L p F P
0 g
s
.5 1 0 r
.76573 .44533 m .74186 .44339 L .73552 .43987 L p F P
0 g
s
.5 1 0 r
.74186 .44339 m .73395 .44269 L .73552 .43987 L closepath p F P
0 g
s
.5 1 0 r
.73552 .43987 m .73395 .44269 L .70174 .43957 L p F P
0 g
s
.5 1 0 r
.24115 .39914 m .21922 .40903 L .20401 .39474 L p F P
0 g
s
.5 1 0 r
.18217 .40423 m .20401 .39474 L .21922 .40903 L p F P
0 g
s
1 0 0 r
.74825 .48227 m .74874 .48117 L .77696 .479 L p F P
0 g
s
1 0 0 r
.38071 .93213 m .39943 .92537 L .38781 .93577 L closepath p F P
0 g
s
1 0 0 r
.40339 .92385 m .39943 .92537 L .38781 .93577 L p F P
0 g
s
1 0 0 r
.35819 .94055 m .38071 .93213 L .38781 .93577 L p F P
0 g
s
1 0 0 r
.21795 .42117 m .19617 .43031 L .181 .41418 L p F P
0 g
s
1 0 0 r
.15932 .42319 m .181 .41418 L .19617 .43031 L p F P
0 g
s
1 0 0 r
.47179 .47124 m .46144 .46523 L .45149 .44851 L p F P
0 g
s
1 0 0 r
.43284 .44022 m .45149 .44851 L .46144 .46523 L p F P
0 g
s
0 1 1 r
.29807 .80099 m .27572 .79695 L .27607 .77325 L p F P
0 g
s
0 1 1 r
.26573 .7722 m .27607 .77325 L .27572 .79695 L p F P
0 g
s
1 0 0 r
.77845 .77656 m .75382 .77691 L .7434 .76907 L p F P
0 g
s
1 0 0 r
.33021 .6106 m .34141 .60909 L .33967 .63013 L p F P
0 g
s
1 0 0 r
.33967 .63013 m .33177 .63113 L .33021 .6106 L p F P
0 g
s
.5 1 0 r
.6857 .28539 m .66264 .30615 L .65137 .2944 L p F P
0 g
s
.5 1 0 r
.64966 .31809 m .66264 .30615 L .65137 .2944 L p F P
0 g
s
.5 1 0 r
.64966 .31809 m .63967 .32903 L .62798 .31218 L p F P
0 g
s
.5 1 0 r
.62798 .31218 m .64255 .30054 L .64966 .31809 L p F P
0 g
s
.5 1 0 r
.65137 .2944 m .64255 .30054 L .64966 .31809 L p F P
0 g
s
1 0 0 r
.27659 .41951 m .25461 .42813 L .23984 .4126 L p F P
0 g
s
1 0 0 r
.21795 .42117 m .23984 .4126 L .25461 .42813 L p F P
0 g
s
.5 1 0 r
.32199 .93359 m .33327 .9282 L .32753 .93524 L closepath p F P
0 g
s
.5 1 0 r
.3446 .92227 m .33327 .9282 L .32753 .93524 L p F P
0 g
s
.5 1 0 r
.29954 .94444 m .32199 .93359 L .32753 .93524 L p F P
0 g
s
.5 1 0 r
.23874 .69413 m .24426 .67528 L .26552 .67359 L p F P
0 g
s
.5 1 0 r
.24426 .67528 m .23874 .69413 L .21091 .69601 L p F P
0 g
s
.5 1 0 r
.6749 .27796 m .6857 .28539 L .70045 .26328 L p F P
0 g
s
.5 1 0 r
.6857 .28539 m .70889 .26656 L .70045 .26328 L closepath p F P
0 g
s
.5 1 0 r
.65137 .2944 m .6749 .27796 L .6857 .28539 L p F P
0 g
s
.5 1 0 r
.18217 .40423 m .16048 .41391 L .14487 .39881 L p F P
0 g
s
1 0 0 r
.59188 .28257 m .56857 .29208 L .55632 .27514 L p F P
0 g
s
0 1 1 r
.35638 .28506 m .35669 .28404 L .35731 .28411 L closepath p F P
0 g
s
0 1 1 r
.35638 .28506 m .35669 .28404 L p .32442 .30208 L F P
0 g
s
0 1 1 r
.32442 .30208 m .33424 .30549 L .35638 .28506 L p F P
0 g
s
.5 1 0 r
.79517 .4488 m .78671 .44679 L .79704 .44743 L closepath p F P
0 g
s
.5 1 0 r
.40396 .90799 m .38129 .91824 L .36736 .91047 L p F P
0 g
s
.5 1 0 r
.3446 .92227 m .36736 .91047 L .38129 .91824 L p F P
0 g
s
0 1 1 r
.27572 .79695 m .26394 .79479 L .26573 .7722 L p F P
0 g
s
0 1 1 r
.24218 .76991 m .26573 .7722 L .26394 .79479 L p F P
0 g
s
.5 1 0 r
.62696 .38216 m .62917 .39116 L .62361 .40676 L p F P
0 g
s
.5 1 0 r
.60341 .37431 m .62696 .38216 L p .62361 .40676 L F P
0 g
s
.5 1 0 r
.62696 .38216 m .6168 .35599 L .60341 .37431 L closepath p F P
0 g
s
0 1 1 r
.32532 .83711 m .3206 .82549 L .31505 .83432 L closepath p F P
0 g
s
.5 1 0 r
.66916 .43613 m .65715 .43468 L .65625 .41455 L p F P
0 g
s
.5 1 0 r
.63294 .40893 m .65625 .41455 L .65715 .43468 L p F P
0 g
s
.5 1 0 r
.65625 .41455 m .63294 .40893 L .62917 .39116 L p F P
0 g
s
1 0 0 r
.33521 .41923 m .31307 .42637 L .29867 .41203 L p F P
0 g
s
1 0 0 r
.27659 .41951 m .29867 .41203 L .31307 .42637 L p F P
0 g
s
.5 1 0 r
.62798 .31218 m .63967 .32903 L .623 .34742 L p F P
0 g
s
1 0 0 r
.4975 .25756 m .5205 .26078 L .53305 .28045 L p F P
0 g
s
1 0 0 r
.50777 .24042 m .5205 .26078 L .4975 .25756 L p F P
0 g
s
1 0 0 r
.48833 .23641 m .50777 .24042 L p .4975 .25756 L F P
0 g
s
1 0 0 r
.4975 .25756 m .49156 .2466 L .48833 .23641 L p F P
0 g
s
.5 1 0 r
.60512 .96741 m .60453 .96693 L .60435 .96613 L closepath p F P
0 g
s
.5 1 0 r
.59294 .945 m .60435 .96613 L .60453 .96693 L p F P
0 g
s
.5 1 0 r
.78671 .44679 m .79517 .4488 L .79118 .45683 L p F P
0 g
s
.5 1 0 r
.76573 .44533 m .78671 .44679 L p .79118 .45683 L F P
0 g
s
1 0 0 r
.93172 .78531 m .90676 .79095 L .8974 .77973 L p F P
0 g
s
1 0 0 r
.87249 .78523 m .8974 .77973 L .90676 .79095 L p F P
0 g
s
1 0 0 r
.38071 .93213 m .35819 .94055 L .34382 .93701 L p F P
0 g
s
1 0 0 r
.32121 .94672 m .34382 .93701 L .35819 .94055 L p F P
0 g
s
1 0 0 r
.77696 .479 m .77353 .48814 L .74825 .48227 L p F P
0 g
s
1 0 0 r
.74509 .4948 m .74825 .48227 L .77353 .48814 L p F P
0 g
s
1 0 0 r
.74825 .48227 m .74509 .4948 L .7174 .49798 L p F P
0 g
s
0 1 1 r
.34239 .28218 m .36357 .26051 L .35669 .28404 L closepath p F P
0 g
s
0 1 1 r
.36593 .2576 m .36357 .26051 L .35669 .28404 L p F P
0 g
s
0 1 1 r
.35669 .28404 m .34239 .28218 L p .32442 .30208 L F P
0 g
s
0 1 1 r
.7706 .85617 m .77901 .8579 L .80307 .84895 L p F P
0 g
s
0 1 1 r
.77901 .8579 m .7706 .85617 L .75092 .86724 L p F P
0 g
s
1 0 0 r
.33967 .63013 m .34141 .60909 L .36737 .60532 L p F P
0 g
s
1 0 0 r
.77696 .479 m .8051 .47659 L .8007 .48831 L p F P
0 g
s
1 0 0 r
.77353 .48814 m .77696 .479 L p .8007 .48831 L F P
0 g
s
.5 1 0 r
.60512 .96741 m .61972 .98737 L .62514 .99919 L p F P
0 g
s
.5 1 0 r
.59698 .7663 m .57686 .76204 L .57869 .73905 L p F P
0 g
s
.5 1 0 r
.55645 .73353 m .57869 .73905 L .57686 .76204 L p F P
0 g
s
.5 1 0 r
.32199 .93359 m .29954 .94444 L .28419 .94629 L p F P
0 g
s
1 0 0 r
.42035 .57645 m .43089 .57476 L .42853 .59658 L p F P
0 g
s
1 0 0 r
.42853 .59658 m .41991 .59799 L .42035 .57645 L p F P
0 g
s
1 0 0 r
.42035 .57645 m .41991 .59799 L .39351 .6016 L p F P
0 g
s
.5 1 0 r
.76012 .80232 m .73822 .80134 L .73099 .80141 L p F P
0 g
s
.5 1 0 r
.73822 .80134 m .72894 .80087 L .73099 .80141 L closepath p F P
0 g
s
.5 1 0 r
.73099 .80141 m .72894 .80087 L .69712 .79882 L p F P
0 g
s
.5 1 0 r
.70045 .26328 m .70889 .26656 L .73069 .24937 L p F P
0 g
s
.5 1 0 r
.61972 .98737 m .60512 .96741 L .60435 .96613 L p F P
0 g
s
0 1 1 r
.27306 .88654 m .29358 .86297 L .30509 .86897 L p F P
0 g
s
0 1 1 r
.30509 .86897 m .2967 .8588 L .29358 .86297 L closepath p F P
0 g
s
0 1 1 r
.31394 .8038 m .29807 .80099 L p .31505 .83432 L F P
0 g
s
0 1 1 r
.31505 .83432 m .3206 .82549 L .31394 .8038 L p F P
0 g
s
0 1 1 r
.13247 .36505 m .14763 .37773 L .16944 .36675 L p F P
0 g
s
.5 1 0 r
.26955 .68253 m .26552 .67359 L .27166 .67316 L closepath p F P
0 g
s
.5 1 0 r
.26552 .67359 m .26955 .68253 L p .23874 .69413 L F P
0 g
s
1 0 0 r
.67382 .25769 m .65031 .27056 L .639 .26065 L p F P
0 g
s
1 0 0 r
.65031 .27056 m .639 .26065 L p .61895 .27556 L F P
0 g
s
.5 1 0 r
.4554 .33519 m .45588 .31572 L .46814 .30351 L p F P
0 g
s
.5 1 0 r
.45588 .31572 m .4554 .33519 L .4338 .34512 L p F P
0 g
s
.5 1 0 r
.63294 .40893 m .62917 .39116 L .62361 .40676 L closepath p F P
0 g
s
.5 1 0 r
.60435 .96613 m .60219 .954 L p .61972 .98737 L F P
0 g
s
.5 1 0 r
.60435 .96613 m .59294 .945 L .60219 .954 L closepath p F P
0 g
s
1 0 0 r
.25726 .66042 m .26142 .64078 L .28734 .6372 L p F P
0 g
s
.5 1 0 r
.78997 .80272 m .79092 .80339 L .82068 .80329 L p F P
0 g
s
.5 1 0 r
.78997 .80272 m .78621 .80325 L .79092 .80339 L closepath p F P
0 g
s
1 0 0 r
.50526 .52932 m .4987 .54313 L .49881 .56449 L p F P
0 g
s
1 0 0 r
.4987 .54313 m .50526 .52932 L .50433 .50886 L p F P
0 g
s
1 0 0 r
.4987 .54313 m .49881 .56449 L .47267 .56865 L p F P
0 g
s
1 0 0 r
.60762 .51056 m .61007 .51036 L .61766 .52889 L p F P
0 g
s
1 0 0 r
.61766 .52889 m .60712 .53012 L .60762 .51056 L p F P
0 g
s
1 0 0 r
.60762 .51056 m .60712 .53012 L .58044 .53407 L p F P
0 g
s
.5 1 0 r
.27166 .67316 m .29925 .67113 L .29546 .6911 L p F P
0 g
s
.5 1 0 r
.26955 .68253 m .27166 .67316 L p .29546 .6911 L F P
0 g
s
.5 1 0 r
.8145 .79801 m .82068 .80329 L .84308 .80278 L p F P
0 g
s
.5 1 0 r
.82068 .80329 m .8145 .79801 L .78997 .80272 L p F P
0 g
s
.5 1 0 r
.78621 .80325 m .78997 .80272 L p .7554 .79976 L F P
0 g
s
.5 1 0 r
.7554 .79976 m .76012 .80232 L .78621 .80325 L p F P
0 g
s
.5 1 0 r
.76148 .45572 m .76573 .44533 L p .79118 .45683 L F P
0 g
s
.5 1 0 r
.76148 .45572 m .74186 .44339 L .76573 .44533 L closepath p F P
0 g
s
1 0 0 r
.61007 .51036 m .63507 .50762 L .63423 .52652 L p F P
0 g
s
1 0 0 r
.63423 .52652 m .61766 .52889 L .61007 .51036 L p F P
0 g
s
1 0 0 r
.53444 .28248 m .53305 .28045 L .53441 .28018 L closepath p F P
0 g
s
.5 1 0 r
.6168 .35599 m .623 .34742 L .60952 .34035 L closepath p F P
0 g
s
.5 1 0 r
.60469 .3316 m .62798 .31218 L p .623 .34742 L F P
0 g
s
.5 1 0 r
.623 .34742 m .60952 .34035 L .60469 .3316 L p F P
0 g
s
.5 1 0 r
.51592 .70074 m .48498 .6957 L .48854 .67277 L p F P
0 g
s
.5 1 0 r
.47897 .67155 m .48854 .67277 L .48498 .6957 L p F P
0 g
s
1 0 0 r
.37148 .42659 m .39369 .42483 L .38388 .41936 L p F P
0 g
s
1 0 0 r
.3574 .41496 m .37148 .42659 L p .38388 .41936 L F P
0 g
s
1 0 0 r
.33521 .41923 m .3574 .41496 L .37148 .42659 L p F P
0 g
s
.5 1 0 r
.84888 .80159 m .84308 .80278 L .84994 .80259 L closepath p F P
0 g
s
.5 1 0 r
.84308 .80278 m .84888 .80159 L p .8145 .79801 L F P
0 g
s
0 1 1 r
.22912 .3553 m .25139 .34258 L .25319 .34376 L p F P
0 g
s
0 1 1 r
.25139 .34258 m .22912 .3553 L .21357 .34415 L p F P
0 g
s
0 1 1 r
.19141 .35557 m .21357 .34415 L .22912 .3553 L p F P
0 g
s
.5 1 0 r
.73069 .24937 m .73194 .24841 L p .70045 .26328 L F P
0 g
s
.5 1 0 r
.73069 .24937 m .73194 .24841 L .73217 .24831 L closepath p F P
0 g
s
.5 1 0 r
.46145 .26111 m .45518 .24933 L .45383 .23675 L closepath p F P
0 g
s
.5 1 0 r
.44884 .22281 m .44507 .21301 L p .45518 .24933 L F P
0 g
s
.5 1 0 r
.45518 .24933 m .45383 .23675 L .44884 .22281 L p F P
0 g
s
1 0 0 r
.43089 .57476 m .44655 .57266 L .44619 .59414 L p F P
0 g
s
1 0 0 r
.44619 .59414 m .42853 .59658 L .43089 .57476 L p F P
0 g
s
.5 1 0 r
.84888 .80159 m .84994 .80259 L .87783 .80016 L p F P
0 g
s
.5 1 0 r
.73194 .24841 m .73217 .24831 L .75559 .23117 L p F P
0 g
s
0 1 1 r
.26394 .79479 m .23673 .78971 L .24218 .76991 L p F P
0 g
s
1 0 0 r
.50433 .50886 m .48528 .4966 L .48283 .47694 L p F P
0 g
s
1 0 0 r
.47179 .47124 m .48283 .47694 L .48528 .4966 L p F P
0 g
s
1 0 0 r
.72344 .76744 m .71469 .76406 L .71872 .7662 L closepath p F P
0 g
s
.5 1 0 r
.7554 .79976 m .73822 .80134 L .76012 .80232 L closepath p F P
0 g
s
.5 1 0 r
.32251 .38225 m .30022 .39204 L .28542 .3805 L p F P
0 g
s
.5 1 0 r
.26322 .38957 m .28542 .3805 L .30022 .39204 L p F P
0 g
s
1 0 0 r
.8007 .48831 m .8051 .47659 L .81769 .47562 L p F P
0 g
s
1 0 0 r
.74517 .21826 m .75156 .21611 L .77356 .20353 L p F P
0 g
s
1 0 0 r
.75156 .21611 m .74517 .21826 L .72123 .23135 L p F P
0 g
s
0 1 1 r
.88568 .83045 m .86116 .83833 L .85176 .83124 L p F P
0 g
s
0 1 1 r
.82732 .84008 m .85176 .83124 L .86116 .83833 L p F P
0 g
s
0 1 1 r
.66822 .99301 m .66773 .98916 L .66793 .96492 L p F P
0 g
s
0 1 1 r
.6756 .93383 m .67744 .92781 L p .67731 .9283 L F P
0 g
s
0 1 1 r
.66793 .96492 m .67282 .94511 L .67381 .94196 L F
.66793 .96492 m .67062 .95089 L .6756 .93383 L p F P
0 g
s
0 1 1 r
.67062 .95089 m .66793 .96492 L .66773 .98916 L p F P
0 g
s
0 1 1 r
.66773 .98916 m .66642 .97625 L .67021 .95333 L p F P
0 g
s
0 1 1 r
.67021 .95333 m .67062 .95089 L p .6705 .95242 L F P
0 g
s
0 1 1 r
.66773 .98916 m .67021 .95333 L .6705 .95242 L F
.67381 .94196 m .6756 .93383 L .67731 .9283 L F
.67282 .94511 m .6756 .93383 L .67381 .94196 L F
.69818 .89894 m .69936 .89755 L p .67744 .92781 L F P
0 g
s
0 1 1 r
.67744 .92781 m .67946 .92467 L .69818 .89894 L p F P
0 g
s
0 1 1 r
.67062 .95089 m .6719 .94539 L .6756 .93383 L closepath p F P
0 g
s
0 1 1 r
.6756 .93383 m .67946 .92467 L p .67268 .94325 L F P
0 g
s
0 1 1 r
.6719 .94539 m .6756 .93383 L p .67268 .94325 L F P
0 g
s
0 1 1 r
.74522 .8673 m .75092 .86724 L .7706 .85617 L p F P
0 g
s
0 1 1 r
.75092 .86724 m .74522 .8673 L .72153 .88074 L p F P
0 g
s
.5 1 0 r
.8145 .79801 m .78997 .80272 L .77988 .79525 L p F P
0 g
s
.5 1 0 r
.78997 .80272 m .77988 .79525 L .7554 .79976 L p F P
0 g
s
.5 1 0 r
.34492 .37337 m .3555 .37872 L .37641 .36868 L p F P
0 g
s
.5 1 0 r
.38188 .37001 m .37641 .36868 L .3555 .37872 L p F P
0 g
s
.5 1 0 r
.32251 .38225 m .34492 .37337 L .3555 .37872 L p F P
0 g
s
.5 1 0 r
.72232 .24673 m .73194 .24841 L .75174 .23279 L p F P
0 g
s
.5 1 0 r
.75559 .23117 m .75174 .23279 L .73194 .24841 L p F P
0 g
s
.5 1 0 r
.73194 .24841 m .72232 .24673 L p .70045 .26328 L F P
0 g
s
1 0 0 r
.48528 .4966 m .50433 .50886 L .50526 .52932 L p F P
0 g
s
1 0 0 r
.53441 .28018 m .53305 .28045 L .5205 .26078 L p F P
0 g
s
.5 1 0 r
.4628 .90088 m .47146 .89766 L .49054 .89807 L p F P
0 g
s
.5 1 0 r
.4628 .90088 m .47146 .89766 L .45787 .89573 L closepath p F P
0 g
s
.5 1 0 r
.45787 .89573 m .4628 .90088 L p .42676 .89755 L F P
0 g
s
1 0 0 r
.59205 .66459 m .58454 .66042 L .58307 .63903 L p F P
0 g
s
1 0 0 r
.56505 .62754 m .58307 .63903 L .58454 .66042 L p F P
0 g
s
1 0 0 r
.58307 .63903 m .56505 .62754 L .56454 .60612 L p F P
0 g
s
.5 1 0 r
.48498 .6957 m .48025 .69508 L .47897 .67155 L p F P
0 g
s
.5 1 0 r
.47897 .67155 m .48025 .69508 L .44674 .69172 L p F P
0 g
s
.5 1 0 r
.44674 .69172 m .4463 .6688 L .47897 .67155 L p F P
0 g
s
0 1 1 r
.31505 .83432 m .2967 .8588 L .28288 .83717 L p F P
0 g
s
0 1 1 r
.28288 .83717 m .28793 .82629 L .31505 .83432 L p F P
0 g
s
0 1 1 r
.29807 .80099 m .28793 .82629 L .31505 .83432 L p F P
0 g
s
1 0 0 r
.62639 .70297 m .60705 .69241 L .60332 .67141 L p F P
0 g
s
1 0 0 r
.59205 .66459 m .60332 .67141 L .60705 .69241 L p F P
0 g
s
.5 1 0 r
.74186 .44339 m .76148 .45572 L p .73113 .4573 L F P
0 g
s
.5 1 0 r
.73113 .4573 m .73395 .44269 L .74186 .44339 L p F P
0 g
s
.5 1 0 r
.60952 .34035 m .6168 .35599 L .60341 .37431 L p F P
0 g
s
1 0 0 r
.54668 .59431 m .56454 .60612 L .56505 .62754 L p F P
0 g
s
1 0 0 r
.56454 .60612 m .54668 .59431 L .5467 .57298 L p F P
0 g
s
1 0 0 r
.70007 .75861 m .68322 .75018 L p .71443 .76394 L F P
0 g
s
1 0 0 r
.70007 .75861 m .68322 .75018 L .67237 .74827 L p F P
0 g
s
1 0 0 r
.67237 .74827 m .67603 .74979 L .70007 .75861 L p F P
0 g
s
1 0 0 r
.6971 .75297 m .67645 .74985 L p .70007 .75861 L F P
0 g
s
1 0 0 r
.67645 .74985 m .67603 .74979 L .70007 .75861 L p F P
0 g
s
1 0 0 r
.71469 .76406 m .70007 .75861 L p .71443 .76394 L F P
0 g
s
.5 1 0 r
.29546 .6911 m .29925 .67113 L .32737 .66952 L p F P
0 g
s
1 0 0 r
.53441 .28018 m .55632 .27514 L .54387 .25685 L p F P
0 g
s
1 0 0 r
.54387 .25685 m .53665 .25826 L .53441 .28018 L p F P
0 g
s
1 0 0 r
.5205 .26078 m .53665 .25826 L .53441 .28018 L p F P
0 g
s
1 0 0 r
.83183 .47657 m .81769 .47562 L .83337 .47428 L closepath p F P
0 g
s
1 0 0 r
.81769 .47562 m .83183 .47657 L p .8007 .48831 L F P
0 g
s
1 0 0 r
.53402 .93787 m .55735 .94183 L .56966 .95781 L p F P
0 g
s
1 0 0 r
.55735 .94183 m .53402 .93787 L .52147 .92381 L p F P
0 g
s
.5 1 0 r
.63126 .79268 m .61177 .79057 L .60819 .76879 L p F P
0 g
s
.5 1 0 r
.59698 .7663 m .60819 .76879 L .61177 .79057 L p F P
0 g
s
.5 1 0 r
.73822 .80134 m .7554 .79976 L p .72061 .79834 L F P
0 g
s
.5 1 0 r
.72061 .79834 m .72894 .80087 L .73822 .80134 L p F P
0 g
s
.5 1 0 r
.58064 .92161 m .55712 .91678 L .54471 .89645 L p F P
0 g
s
.5 1 0 r
.5215 .90129 m .54471 .89645 L .55712 .91678 L p F P
0 g
s
1 0 0 r
.83796 .77939 m .81322 .78334 L .80316 .77337 L p F P
0 g
s
1 0 0 r
.77845 .77656 m .80316 .77337 L .81322 .78334 L p F P
0 g
s
.5 1 0 r
.4338 .34512 m .4554 .33519 L .45491 .35493 L p F P
0 g
s
.5 1 0 r
.42714 .35552 m .4338 .34512 L p .45491 .35493 L F P
0 g
s
.5 1 0 r
.4338 .34512 m .42714 .35552 L .4045 .36046 L p F P
0 g
s
.5 1 0 r
.87783 .80016 m .87359 .79573 L .84888 .80159 L p F P
0 g
s
.5 1 0 r
.87359 .79573 m .84888 .80159 L .83916 .79211 L p F P
0 g
s
.5 1 0 r
.84888 .80159 m .83916 .79211 L .8145 .79801 L p F P
0 g
s
.5 1 0 r
.70174 .43957 m .73395 .44269 L .73113 .4573 L p F P
0 g
s
.5 1 0 r
.37641 .36868 m .38188 .37001 L .4045 .36046 L p F P
0 g
s
1 0 0 r
.55392 .55889 m .5467 .57298 L .54668 .59431 L p F P
0 g
s
1 0 0 r
.5467 .57298 m .55392 .55889 L .55401 .53815 L p F P
0 g
s
0 1 1 r
.27572 .79695 m .29807 .80099 L .28793 .82629 L p F P
0 g
s
1 0 0 r
.63423 .52652 m .63507 .50762 L .66242 .50444 L p F P
0 g
s
.5 1 0 r
.69623 .79897 m .69712 .79882 L .72894 .80087 L p F P
0 g
s
.5 1 0 r
.72894 .80087 m .72061 .79834 L .69623 .79897 L p F P
0 g
s
1 0 0 r
.36586 .62643 m .36737 .60532 L .39351 .6016 L p F P
0 g
s
1 0 0 r
.36737 .60532 m .36586 .62643 L .33967 .63013 L p F P
0 g
s
1 0 0 r
.44619 .59414 m .44655 .57266 L .47267 .56865 L p F P
0 g
s
1 0 0 r
.63842 .72508 m .6341 .72313 L .62639 .70297 L p F P
0 g
s
1 0 0 r
.60705 .69241 m .62639 .70297 L .6341 .72313 L p F P
0 g
s
1 0 0 r
.46247 .91846 m .43963 .92484 L .42624 .9157 L p F P
0 g
s
1 0 0 r
.40339 .92385 m .42624 .9157 L .43963 .92484 L p F P
0 g
s
1 0 0 r
.49156 .2466 m .48476 .23489 L .48833 .23641 L closepath p F P
0 g
s
1 0 0 r
.181 .41418 m .15932 .42319 L .14377 .40717 L p F P
0 g
s
1 0 0 r
.12218 .41609 m .14377 .40717 L .15932 .42319 L p F P
0 g
s
1 0 0 r
.57506 .96065 m .56966 .95781 L .55735 .94183 L p F P
0 g
s
.5 1 0 r
.90441 .79595 m .90777 .79973 L .9327 .79331 L p F P
0 g
s
.5 1 0 r
.90777 .79973 m .90441 .79595 L .87783 .80016 L p F P
0 g
s
.5 1 0 r
.26322 .38957 m .24115 .39914 L .22599 .38555 L p F P
0 g
s
.5 1 0 r
.20401 .39474 m .22599 .38555 L .24115 .39914 L p F P
0 g
s
.5 1 0 r
.54001 .88878 m .54471 .89645 L .5215 .90129 L p F P
0 g
s
.5 1 0 r
.5215 .90129 m .51682 .89488 L .54001 .88878 L p F P
0 g
s
1 0 0 r
.83183 .47657 m .83337 .47428 L .86174 .47198 L p F P
0 g
s
.5 1 0 r
.50887 .88279 m .51682 .89488 L .49054 .89807 L p F P
0 g
s
.5 1 0 r
.49054 .89807 m .48575 .8918 L .50887 .88279 L p F P
0 g
s
.5 1 0 r
.49054 .89807 m .48575 .8918 L .47146 .89766 L closepath p F P
0 g
s
.5 1 0 r
.42676 .89755 m .40396 .90799 L .39025 .89838 L p F P
0 g
s
.5 1 0 r
.36736 .91047 m .39025 .89838 L .40396 .90799 L p F P
0 g
s
1 0 0 r
.28358 .65703 m .28734 .6372 L .31345 .63367 L p F P
0 g
s
1 0 0 r
.28734 .6372 m .28358 .65703 L .25726 .66042 L p F P
0 g
s
0 1 1 r
.25139 .34258 m .25483 .34061 L .25319 .34376 L closepath p F P
0 g
s
0 1 1 r
.27381 .32964 m .25483 .34061 L .25319 .34376 L p F P
0 g
s
.5 1 0 r
.65715 .43468 m .63587 .4319 L .63294 .40893 L p F P
0 g
s
.5 1 0 r
.62361 .40676 m .63294 .40893 L .63587 .4319 L p F P
0 g
s
.5 1 0 r
.87359 .79573 m .87783 .80016 L .90441 .79595 L p F P
0 g
s
0 1 1 r
.8264 .36794 m .81289 .35928 L .79926 .34362 L p F P
0 g
s
0 1 1 r
.78814 .30798 m .78995 .32748 L .79926 .34362 L p F P
0 g
s
0 1 1 r
.78995 .32748 m .79926 .34362 L .81289 .35928 L p F P
0 g
s
1 0 0 r
.72344 .76744 m .7434 .76907 L p .70806 .76027 L F P
0 g
s
1 0 0 r
.70806 .76027 m .71469 .76406 L .72344 .76744 L p F P
0 g
s
.5 1 0 r
.79118 .45683 m .79517 .4488 L .82105 .4554 L p F P
0 g
s
.5 1 0 r
.32737 .66952 m .33488 .66909 L .33826 .68959 L p F P
0 g
s
.5 1 0 r
.33826 .68959 m .32438 .69002 L .32737 .66952 L p F P
0 g
s
.5 1 0 r
.32737 .66952 m .32438 .69002 L .29546 .6911 L p F P
0 g
s
.5 1 0 r
.44884 .22281 m .44507 .21301 L .44144 .20157 L closepath p F P
0 g
s
1 0 0 r
.23984 .4126 m .21795 .42117 L .20281 .40563 L p F P
0 g
s
1 0 0 r
.181 .41418 m .20281 .40563 L .21795 .42117 L p F P
0 g
s
0 1 1 r
.38986 .21208 m .38996 .21296 L .38049 .23517 L p F P
0 g
s
.5 1 0 r
.47284 .87511 m .48575 .8918 L .47146 .89766 L p F P
0 g
s
.5 1 0 r
.44973 .88667 m .47284 .87511 L p .47146 .89766 L F P
0 g
s
.5 1 0 r
.47146 .89766 m .45787 .89573 L .44973 .88667 L p F P
0 g
s
.5 1 0 r
.33327 .9282 m .32199 .93359 L .307 .93329 L p F P
0 g
s
.5 1 0 r
.28419 .94629 m .307 .93329 L .32199 .93359 L p F P
0 g
s
0 1 1 r
.70225 .89517 m .69936 .89755 L p .7 .89707 L F P
0 g
s
0 1 1 r
.72153 .88074 m .70225 .89517 L p .7 .89707 L F P
0 g
s
0 1 1 r
.70225 .89517 m .71566 .88365 L .72153 .88074 L closepath p F P
0 g
s
0 1 1 r
.70225 .89517 m .71566 .88365 L p .71407 .88523 L F P
0 g
s
0 1 1 r
.67946 .92467 m .68915 .90988 L .69818 .89894 L closepath p F P
0 g
s
0 1 1 r
.68915 .90988 m .70225 .89517 L .71407 .88523 L F
.69818 .89894 m .70225 .89517 L .69936 .89755 L closepath p F P
0 g
s
.5 1 0 r
.33488 .66909 m .35584 .66817 L .35377 .68932 L p F P
0 g
s
.5 1 0 r
.35377 .68932 m .33826 .68959 L .33488 .66909 L p F P
0 g
s
1 0 0 r
.69746 .24458 m .71513 .23459 L .6998 .24504 L closepath p F P
0 g
s
1 0 0 r
.72123 .23135 m .71513 .23459 L .6998 .24504 L p F P
0 g
s
1 0 0 r
.6998 .24504 m .69746 .24458 L .67382 .25769 L p F P
0 g
s
.5 1 0 r
.51761 .71617 m .52046 .70164 L p .54872 .73176 L F P
0 g
s
.5 1 0 r
.51761 .71617 m .52046 .70164 L .51592 .70074 L closepath p F P
0 g
s
.5 1 0 r
.20401 .39474 m .18217 .40423 L .16661 .38956 L p F P
0 g
s
.5 1 0 r
.14487 .39881 m .16661 .38956 L .18217 .40423 L p F P
0 g
s
1 0 0 r
.69746 .24458 m .67382 .25769 L .66279 .24909 L p F P
0 g
s
1 0 0 r
.639 .26065 m .66279 .24909 L .67382 .25769 L p F P
0 g
s
.5 1 0 r
.44674 .69172 m .4463 .6688 L .44344 .69146 L closepath p F P
0 g
s
.5 1 0 r
.41497 .66745 m .4463 .6688 L .44344 .69146 L p F P
0 g
s
0 1 1 r
.3869 .19177 m .38986 .21208 L .38095 .22124 L p F P
0 g
s
0 1 1 r
.38049 .23517 m .38095 .22124 L .38986 .21208 L p F P
0 g
s
1 0 0 r
.55392 .55889 m .55401 .53815 L .58044 .53407 L p F P
0 g
s
1 0 0 r
.29867 .41203 m .27659 .41951 L .26184 .40489 L p F P
0 g
s
1 0 0 r
.23984 .4126 m .26184 .40489 L .27659 .41951 L p F P
0 g
s
1 0 0 r
.42963 .43897 m .42731 .43757 L .43284 .44022 L closepath p F P
0 g
s
1 0 0 r
.61895 .27556 m .61536 .2719 L .59188 .28257 L p F P
0 g
s
1 0 0 r
.61536 .2719 m .59188 .28257 L .5798 .2671 L p F P
0 g
s
1 0 0 r
.55632 .27514 m .5798 .2671 L .59188 .28257 L p F P
0 g
s
.5 1 0 r
.1311 .40483 m .12326 .4083 L .10729 .39302 L p F P
0 g
s
1 0 0 r
.29403 .95738 m .29875 .95648 L .32121 .94672 L p F P
0 g
s
1 0 0 r
.8974 .77973 m .87249 .78523 L .86282 .77409 L p F P
0 g
s
1 0 0 r
.83796 .77939 m .86282 .77409 L .87249 .78523 L p F P
0 g
s
1 0 0 r
.39943 .92537 m .38071 .93213 L .36658 .92737 L p F P
0 g
s
1 0 0 r
.34382 .93701 m .36658 .92737 L .38071 .93213 L p F P
0 g
s
0 1 1 r
.82732 .84008 m .80307 .84895 L .79332 .84494 L p F P
0 g
s
0 1 1 r
.80307 .84895 m .79332 .84494 L p .7706 .85617 L F P
0 g
s
1 0 0 r
.51459 .92428 m .49835 .92573 L .4855 .91316 L p F P
0 g
s
1 0 0 r
.46247 .91846 m .4855 .91316 L .49835 .92573 L p F P
0 g
s
.5 1 0 r
.61177 .79057 m .59746 .78894 L .59698 .7663 L p F P
0 g
s
.5 1 0 r
.57686 .76204 m .59698 .7663 L .59746 .78894 L p F P
0 g
s
.5 1 0 r
.69623 .79897 m .69351 .79852 L .69712 .79882 L closepath p F P
0 g
s
.5 1 0 r
.57686 .76204 m .55924 .75852 L .55645 .73353 L p F P
0 g
s
.5 1 0 r
.54872 .73176 m .55645 .73353 L .55924 .75852 L p F P
0 g
s
.5 1 0 r
.35377 .68932 m .35584 .66817 L .38504 .66747 L p F P
0 g
s
1 0 0 r
.7174 .49798 m .69543 .50051 L .69028 .49718 L p F P
0 g
s
1 0 0 r
.69543 .50051 m .68975 .50108 L .69028 .49718 L closepath p F P
0 g
s
1 0 0 r
.69028 .49718 m .68975 .50108 L .66242 .50444 L p F P
0 g
s
.5 1 0 r
.51592 .70074 m .51761 .71617 L .51593 .72515 L p F P
0 g
s
.5 1 0 r
.48498 .6957 m .51592 .70074 L p .51593 .72515 L F P
0 g
s
0 1 1 r
.19141 .35557 m .16944 .36675 L .15349 .35381 L p F P
0 g
s
0 1 1 r
.16944 .36675 m .15349 .35381 L p .13247 .36505 L F P
0 g
s
.5 1 0 r
.59403 .39152 m .60341 .37431 L p .62361 .40676 L F P
0 g
s
.5 1 0 r
.59403 .39152 m .60341 .37431 L .58753 .36983 L closepath p F P
0 g
s
.5 1 0 r
.59952 .33595 m .60952 .34035 L p .60341 .37431 L F P
0 g
s
.5 1 0 r
.5815 .35481 m .59952 .33595 L p .60341 .37431 L F P
0 g
s
.5 1 0 r
.60341 .37431 m .58753 .36983 L .5815 .35481 L p F P
0 g
s
.5 1 0 r
.70128 .44341 m .70174 .43957 L p .73113 .4573 L F P
0 g
s
.5 1 0 r
.70128 .44341 m .69887 .4393 L .70174 .43957 L closepath p F P
0 g
s
.5 1 0 r
.69351 .79852 m .69623 .79897 L p .66126 .79934 L F P
0 g
s
.5 1 0 r
.66126 .79934 m .66446 .79596 L .69351 .79852 L p F P
0 g
s
.5 1 0 r
.63587 .4319 m .61752 .42925 L .62361 .40676 L p F P
0 g
s
.5 1 0 r
.59658 .40074 m .62361 .40676 L .61752 .42925 L p F P
0 g
s
.5 1 0 r
.62361 .40676 m .59658 .40074 L .59403 .39152 L p F P
0 g
s
0 1 1 r
.25483 .34061 m .25139 .34258 L .23589 .33242 L p F P
0 g
s
0 1 1 r
.21357 .34415 m .23589 .33242 L .25139 .34258 L p F P
0 g
s
1 0 0 r
.86174 .47198 m .85765 .479 L .83183 .47657 L p F P
0 g
s
.5 1 0 r
.69887 .4393 m .70128 .44341 L p .66948 .45567 L F P
0 g
s
.5 1 0 r
.66948 .45567 m .66916 .43613 L .69887 .4393 L p F P
0 g
s
1 0 0 r
.655 .73301 m .67237 .74827 L .66898 .74698 L p F P
0 g
s
1 0 0 r
.63842 .72508 m .655 .73301 L p .66898 .74698 L F P
0 g
s
0 1 1 r
.29358 .86297 m .2967 .8588 L .28288 .83717 L p F P
0 g
s
1 0 0 r
.66151 .52299 m .66242 .50444 L .68975 .50108 L p F P
0 g
s
1 0 0 r
.66242 .50444 m .66151 .52299 L .63423 .52652 L p F P
0 g
s
.5 1 0 r
.77911 .21425 m .7721 .21732 L .75174 .23279 L p F P
0 g
s
.5 1 0 r
.38504 .66747 m .39578 .66732 L .39488 .6893 L p F P
0 g
s
.5 1 0 r
.39488 .6893 m .38382 .68921 L .38504 .66747 L p F P
0 g
s
.5 1 0 r
.38504 .66747 m .38382 .68921 L .35377 .68932 L p F P
0 g
s
.5 1 0 r
.44344 .69146 m .41462 .68982 L .41497 .66745 L p F P
0 g
s
.5 1 0 r
.39578 .66732 m .41497 .66745 L .41462 .68982 L p F P
0 g
s
1 0 0 r
.61536 .2719 m .62715 .26613 L .61895 .27556 L closepath p F P
0 g
s
1 0 0 r
.639 .26065 m .62715 .26613 L .61895 .27556 L p F P
0 g
s
.5 1 0 r
.41462 .68982 m .39488 .6893 L .39578 .66732 L p F P
0 g
s
0 1 1 r
.78814 .30798 m .79387 .28151 L .79689 .27275 L F
.7942 .27999 m .79441 .27942 L p .79387 .28151 L F P
0 g
s
0 1 1 r
.79441 .27942 m .79689 .27275 L p .79387 .28151 L F P
0 g
s
0 1 1 r
.78814 .30798 m .78998 .28748 L .7942 .27999 L p F P
0 g
s
0 1 1 r
.78998 .28748 m .78814 .30798 L .78995 .32748 L p F P
0 g
s
0 1 1 r
.77834 .31183 m .78998 .28748 L p .78997 .29657 L F P
0 g
s
0 1 1 r
.78995 .32748 m .78404 .31952 L p .78997 .29657 L F P
0 g
s
0 1 1 r
.78404 .31952 m .77834 .31183 L p .78997 .29657 L F P
0 g
s
1 0 0 r
.46494 .47962 m .47179 .47124 L p .48528 .4966 L F P
0 g
s
1 0 0 r
.46494 .47962 m .46144 .46523 L .47179 .47124 L closepath p F P
0 g
s
0 1 1 r
.26494 .3242 m .25483 .34061 L p .23589 .33242 L F P
0 g
s
0 1 1 r
.25483 .34061 m .26494 .3242 L .27381 .32964 L closepath p F P
0 g
s
.5 1 0 r
.42676 .89755 m .44112 .89106 L .45787 .89573 L p F P
0 g
s
.5 1 0 r
.45787 .89573 m .44973 .88667 L .44112 .89106 L closepath p F P
0 g
s
1 0 0 r
.3574 .41496 m .33521 .41923 L .32081 .40645 L p F P
0 g
s
1 0 0 r
.29867 .41203 m .32081 .40645 L .33521 .41923 L p F P
0 g
s
0 1 1 r
.29358 .86297 m .2761 .8523 L p .26436 .88525 L F P
0 g
s
0 1 1 r
.26436 .88525 m .27306 .88654 L .29358 .86297 L p F P
0 g
s
0 1 1 r
.28288 .83717 m .2761 .8523 L .29358 .86297 L p F P
0 g
s
1 0 0 r
.19669 .68403 m .20475 .66698 L .23096 .66371 L p F P
0 g
s
.5 1 0 r
.60952 .34035 m .60469 .3316 L .59952 .33595 L closepath p F P
0 g
s
1 0 0 r
.39225 .62278 m .39351 .6016 L .41991 .59799 L p F P
0 g
s
1 0 0 r
.39351 .6016 m .39225 .62278 L .36586 .62643 L p F P
0 g
s
.5 1 0 r
.33898 .92102 m .33327 .9282 L p .307 .93329 L F P
0 g
s
.5 1 0 r
.33327 .9282 m .33898 .92102 L .3446 .92227 L closepath p F P
0 g
s
1 0 0 r
.95684 .77902 m .93172 .78531 L .92246 .77343 L p F P
0 g
s
1 0 0 r
.8974 .77973 m .92246 .77343 L .93172 .78531 L p F P
0 g
s
.5 1 0 r
.29546 .6911 m .27456 .69211 L .26955 .68253 L p F P
0 g
s
.5 1 0 r
.27456 .69211 m .267 .69256 L .26955 .68253 L closepath p F P
0 g
s
.5 1 0 r
.26955 .68253 m .267 .69256 L .23874 .69413 L p F P
0 g
s
1 0 0 r
.47244 .5901 m .47267 .56865 L .49881 .56449 L p F P
0 g
s
1 0 0 r
.47267 .56865 m .47244 .5901 L .44619 .59414 L p F P
0 g
s
1 0 0 r
.57506 .96065 m .59353 .9756 L p .60355 .99122 L F P
0 g
s
1 0 0 r
.57506 .96065 m .59353 .9756 L .5812 .95699 L p F P
0 g
s
1 0 0 r
.5812 .95699 m .56995 .94821 L .57506 .96065 L p F P
0 g
s
1 0 0 r
.55735 .94183 m .56995 .94821 L .57506 .96065 L p F P
0 g
s
.5 1 0 r
.72061 .79834 m .69623 .79897 L .68562 .80022 L p F P
0 g
s
.5 1 0 r
.68562 .80022 m .66126 .79934 L p .69385 .79899 L F P
0 g
s
.5 1 0 r
.65368 .80676 m .66126 .79934 L .68562 .80022 L p F P
0 g
s
.5 1 0 r
.68562 .80022 m .71 .79535 L p .68029 .80102 L F P
0 g
s
.5 1 0 r
.67893 .80128 m .68562 .80022 L p .68029 .80102 L F P
0 g
s
.5 1 0 r
.69623 .79897 m .68562 .80022 L p .69385 .79899 L F P
0 g
s
0 1 1 r
.68915 .90988 m .69818 .89894 L .70225 .89517 L p F P
0 g
s
0 1 1 r
.6756 .93383 m .67946 .92467 L .67744 .92781 L closepath p F P
0 g
s
.5 1 0 r
.55924 .75852 m .54391 .75561 L .54872 .73176 L p F P
0 g
s
.5 1 0 r
.51856 .72563 m .54872 .73176 L .54391 .75561 L p F P
0 g
s
.5 1 0 r
.54872 .73176 m .51856 .72563 L .51761 .71617 L p F P
0 g
s
1 0 0 r
.31008 .6537 m .31345 .63367 L .33177 .63113 L p F P
0 g
s
1 0 0 r
.31345 .63367 m .31008 .6537 L .28358 .65703 L p F P
0 g
s
.5 1 0 r
.60219 .954 m .59294 .945 L .58064 .92161 L p F P
0 g
s
1 0 0 r
.42731 .43757 m .42963 .43897 L .41561 .4385 L p F P
0 g
s
1 0 0 r
.40156 .42695 m .42731 .43757 L p .42301 .43594 L F P
0 g
s
1 0 0 r
.39369 .42483 m .40156 .42695 L p .42301 .43594 L F P
0 g
s
1 0 0 r
.40156 .42695 m .38388 .41936 L .39369 .42483 L closepath p F P
0 g
s
1 0 0 r
.41274 .43914 m .3846 .41985 L .40156 .42695 L F
.38388 .41936 m .40156 .42695 L p .3846 .41985 L F P
0 g
s
1 0 0 r
.41561 .4385 m .40156 .42695 L .42731 .43757 L p F P
0 g
s
0 1 1 r
.28793 .82629 m .27801 .82306 L .27572 .79695 L p F P
0 g
s
0 1 1 r
.26394 .79479 m .27572 .79695 L .27801 .82306 L p F P
0 g
s
.5 1 0 r
.10729 .39302 m .11882 .38813 L .1311 .40483 L p F P
0 g
s
.5 1 0 r
.12895 .38386 m .11882 .38813 L .1311 .40483 L p F P
0 g
s
.5 1 0 r
.1311 .40483 m .14487 .39881 L .12895 .38386 L p F P
0 g
s
.5 1 0 r
.53215 .87421 m .54001 .88878 L .51682 .89488 L p F P
0 g
s
.5 1 0 r
.51682 .89488 m .50887 .88279 L .53215 .87421 L p F P
0 g
s
1 0 0 r
.70806 .76027 m .70007 .75861 L .71469 .76406 L closepath p F P
0 g
s
.5 1 0 r
.50887 .88279 m .48575 .8918 L .47284 .87511 L p F P
0 g
s
.5 1 0 r
.34492 .37337 m .32251 .38225 L .30774 .3723 L p F P
0 g
s
.5 1 0 r
.28542 .3805 m .30774 .3723 L .32251 .38225 L p F P
0 g
s
0 1 1 r
.8992 .82601 m .88568 .83045 L .87639 .8224 L p F P
0 g
s
0 1 1 r
.85176 .83124 m .87639 .8224 L .88568 .83045 L p F P
0 g
s
1 0 0 r
.80316 .77337 m .77845 .77656 L .76808 .7671 L p F P
0 g
s
1 0 0 r
.7434 .76907 m .76808 .7671 L .77845 .77656 L p F P
0 g
s
0 1 1 r
.10987 .37508 m .13162 .36435 L .13247 .36505 L p F P
0 g
s
0 1 1 r
.13162 .36435 m .10987 .37508 L .09348 .36132 L p F P
0 g
s
.5 1 0 r
.66126 .79934 m .65196 .79477 L .66446 .79596 L closepath p F P
0 g
s
.5 1 0 r
.89847 .78919 m .90441 .79595 L .92782 .78739 L p F P
0 g
s
.5 1 0 r
.90441 .79595 m .89847 .78919 L .87359 .79573 L p F P
0 g
s
.5 1 0 r
.9327 .79331 m .92782 .78739 L .90441 .79595 L p F P
0 g
s
1 0 0 r
.48833 .23641 m .48476 .23489 L .47187 .21207 L p F P
0 g
s
0 1 1 r
.71566 .88365 m .72153 .88074 L .74522 .8673 L p F P
0 g
s
.5 1 0 r
.65715 .43468 m .66916 .43613 L .66948 .45567 L p F P
0 g
s
1 0 0 r
.5804 .55468 m .58044 .53407 L .60712 .53012 L p F P
0 g
s
1 0 0 r
.58044 .53407 m .5804 .55468 L .55392 .55889 L p F P
0 g
s
.5 1 0 r
.44112 .89106 m .42676 .89755 L .41328 .88592 L p F P
0 g
s
.5 1 0 r
.39025 .89838 m .41328 .88592 L .42676 .89755 L p F P
0 g
s
.5 1 0 r
.33898 .92102 m .3446 .92227 L .36736 .91047 L p F P
0 g
s
.5 1 0 r
.77988 .79525 m .7554 .79976 L .74504 .79393 L p F P
0 g
s
.5 1 0 r
.7554 .79976 m .74504 .79393 L .72061 .79834 L p F P
0 g
s
1 0 0 r
.68975 .50108 m .69543 .50051 L .71367 .51589 L p F P
0 g
s
1 0 0 r
.71367 .51589 m .68879 .51928 L .68975 .50108 L p F P
0 g
s
1 0 0 r
.68975 .50108 m .68879 .51928 L .66151 .52299 L p F P
0 g
s
.5 1 0 r
.73113 .4573 m .70824 .45697 L .70128 .44341 L p F P
0 g
s
.5 1 0 r
.70824 .45697 m .70052 .45675 L .70128 .44341 L closepath p F P
0 g
s
.5 1 0 r
.70128 .44341 m .70052 .45675 L .66948 .45567 L p F P
0 g
s
1 0 0 r
.60705 .69241 m .5889 .68273 L .59205 .66459 L p F P
0 g
s
1 0 0 r
.58454 .66042 m .59205 .66459 L .5889 .68273 L p F P
0 g
s
1 0 0 r
.8287 .48511 m .83183 .47657 L .85765 .479 L p F P
0 g
s
1 0 0 r
.83183 .47657 m .8287 .48511 L .8007 .48831 L p F P
0 g
s
1 0 0 r
.46144 .46523 m .43924 .45355 L .42963 .43897 L p F P
0 g
s
1 0 0 r
.43924 .45355 m .42963 .43897 L .41561 .4385 L p F P
0 g
s
.5 1 0 r
.40027 .36163 m .37641 .36868 L p .40437 .36049 L F P
0 g
s
.5 1 0 r
.4045 .36046 m .40027 .36163 L p .40437 .36049 L F P
0 g
s
.5 1 0 r
.36741 .3664 m .37641 .36868 L .40027 .36163 L p F P
0 g
s
.5 1 0 r
.41971 .37007 m .3902 .36441 L .40027 .36163 L F
.38989 .36435 m .40027 .36163 L p .3902 .36441 L F P
0 g
s
.5 1 0 r
.40027 .36163 m .4045 .36046 L .42714 .35552 L p F P
0 g
s
1 0 0 r
.14377 .40717 m .12218 .41609 L .10626 .40012 L p F P
0 g
s
.5 1 0 r
.58753 .36983 m .59403 .39152 L .58969 .39926 L p F P
0 g
s
.5 1 0 r
.57147 .36594 m .58753 .36983 L p .58969 .39926 L F P
0 g
s
.5 1 0 r
.58753 .36983 m .5815 .35481 L .57147 .36594 L closepath p F P
0 g
s
1 0 0 r
.71513 .23459 m .69746 .24458 L .68675 .23722 L p F P
0 g
s
1 0 0 r
.66279 .24909 m .68675 .23722 L .69746 .24458 L p F P
0 g
s
1 0 0 r
.69543 .50051 m .7174 .49798 L .71614 .51552 L p F P
0 g
s
1 0 0 r
.71614 .51552 m .71367 .51589 L .69543 .50051 L p F P
0 g
s
1 0 0 r
.59353 .9756 m .60032 .9861 L .60355 .99122 L p F P
0 g
s
.5 1 0 r
.83916 .79211 m .8145 .79801 L .80449 .78923 L p F P
0 g
s
.5 1 0 r
.77988 .79525 m .80449 .78923 L .8145 .79801 L p F P
0 g
s
0 1 1 r
.27801 .82306 m .26213 .8177 L .26394 .79479 L p F P
0 g
s
0 1 1 r
.23673 .78971 m .26394 .79479 L .26213 .8177 L p F P
0 g
s
.5 1 0 r
.65196 .79477 m .66126 .79934 L p .62681 .81038 L F P
0 g
s
.5 1 0 r
.62681 .81038 m .63126 .79268 L .65196 .79477 L p F P
0 g
s
.5 1 0 r
.59746 .78894 m .57279 .78595 L .57686 .76204 L p F P
0 g
s
.5 1 0 r
.55924 .75852 m .57686 .76204 L .57279 .78595 L p F P
0 g
s
1 0 0 r
.33739 .64659 m .33177 .63113 L .33967 .63013 L closepath p F P
0 g
s
1 0 0 r
.33177 .63113 m .33739 .64659 L p .31008 .6537 L F P
0 g
s
.5 1 0 r
.66948 .45567 m .65805 .4551 L .65715 .43468 L p F P
0 g
s
.5 1 0 r
.63587 .4319 m .65715 .43468 L .65805 .4551 L p F P
0 g
s
1 0 0 r
.22353 .6811 m .23096 .66371 L .24776 .66156 L p F P
0 g
s
1 0 0 r
.23096 .66371 m .22353 .6811 L .19669 .68403 L p F P
0 g
s
.5 1 0 r
.28542 .3805 m .26322 .38957 L .2481 .37682 L p F P
0 g
s
.5 1 0 r
.22599 .38555 m .2481 .37682 L .26322 .38957 L p F P
0 g
s
1 0 0 r
.20281 .40563 m .181 .41418 L .16549 .39862 L p F P
0 g
s
1 0 0 r
.14377 .40717 m .16549 .39862 L .181 .41418 L p F P
0 g
s
.5 1 0 r
.46814 .30351 m .47394 .30547 L p .4554 .33519 L F P
0 g
s
.5 1 0 r
.47394 .30547 m .46814 .30351 L .47252 .29943 L closepath p F P
0 g
s
.5 1 0 r
.46814 .30351 m .47252 .29943 L .46409 .26921 L p F P
0 g
s
1 0 0 r
.40186 .92313 m .39943 .92537 L p .36658 .92737 L F P
0 g
s
1 0 0 r
.39943 .92537 m .40186 .92313 L .40339 .92385 L closepath p F P
0 g
s
1 0 0 r
.46462 .20524 m .47187 .21207 L .45883 .18888 L p F P
0 g
s
1 0 0 r
.45883 .18888 m .45616 .18636 L .46462 .20524 L p F P
0 g
s
1 0 0 r
.4855 .91316 m .46247 .91846 L .44925 .90808 L p F P
0 g
s
1 0 0 r
.42624 .9157 m .44925 .90808 L .46247 .91846 L p F P
0 g
s
.5 1 0 r
.89847 .78919 m .87359 .79573 L .86397 .7854 L p F P
0 g
s
.5 1 0 r
.83916 .79211 m .86397 .7854 L .87359 .79573 L p F P
0 g
s
1 0 0 r
.41991 .59799 m .42853 .59658 L .42957 .61759 L p F P
0 g
s
1 0 0 r
.42957 .61759 m .41888 .61926 L .41991 .59799 L p F P
0 g
s
1 0 0 r
.41991 .59799 m .41888 .61926 L .39225 .62278 L p F P
0 g
s
.5 1 0 r
.59658 .40074 m .59403 .39152 L .58969 .39926 L closepath p F P
0 g
s
.5 1 0 r
.5815 .35481 m .59952 .33595 L .56909 .32679 L closepath p F P
0 g
s
.5 1 0 r
.59252 .30983 m .60469 .3316 L .59952 .33595 L p F P
0 g
s
.5 1 0 r
.59952 .33595 m .56909 .32679 L .59252 .30983 L p F P
0 g
s
.5 1 0 r
.37641 .36868 m .36741 .3664 L .34492 .37337 L p F P
0 g
s
1 0 0 r
.31191 .94829 m .32121 .94672 L .34382 .93701 L p F P
0 g
s
1 0 0 r
.32121 .94672 m .31191 .94829 L .29403 .95738 L p F P
0 g
s
0 1 1 r
.26494 .3242 m .27381 .32964 L .29643 .31579 L p F P
0 g
s
.5 1 0 r
.21091 .69601 m .23874 .69413 L .23017 .71082 L p F P
0 g
s
.5 1 0 r
.20938 .6989 m .21091 .69601 L p .23017 .71082 L F P
0 g
s
.5 1 0 r
.51856 .72563 m .51761 .71617 L .51593 .72515 L closepath p F P
0 g
s
.5 1 0 r
.62798 .31218 m .60469 .3316 L .59252 .30983 L p F P
0 g
s
.5 1 0 r
.92782 .78739 m .9327 .79331 L .9578 .78637 L p F P
0 g
s
.5 1 0 r
.48164 .71036 m .48498 .6957 L p .51593 .72515 L F P
0 g
s
.5 1 0 r
.48164 .71036 m .48498 .6957 L .48025 .69508 L closepath p F P
0 g
s
1 0 0 r
.33967 .63013 m .36586 .62643 L .36341 .64697 L p F P
0 g
s
1 0 0 r
.33739 .64659 m .33967 .63013 L p .36341 .64697 L F P
0 g
s
1 0 0 r
.50565 .55026 m .49881 .56449 L .49871 .58592 L p F P
0 g
s
1 0 0 r
.49881 .56449 m .50565 .55026 L .50526 .52932 L p F P
0 g
s
1 0 0 r
.49881 .56449 m .49871 .58592 L .47244 .5901 L p F P
0 g
s
.5 1 0 r
.61752 .42925 m .60174 .4268 L .59658 .40074 L p F P
0 g
s
.5 1 0 r
.58969 .39926 m .59658 .40074 L .60174 .4268 L p F P
0 g
s
1 0 0 r
.86282 .77409 m .83796 .77939 L .82797 .76837 L p F P
0 g
s
1 0 0 r
.80316 .77337 m .82797 .76837 L .83796 .77939 L p F P
0 g
s
1 0 0 r
.26184 .40489 m .23984 .4126 L .22473 .39775 L p F P
0 g
s
1 0 0 r
.20281 .40563 m .22473 .39775 L .23984 .4126 L p F P
0 g
s
0 1 1 r
.82052 .36884 m .81289 .35928 L .8264 .36794 L closepath p F P
0 g
s
.5 1 0 r
.45491 .35493 m .4554 .33519 L .4796 .32805 L p F P
0 g
s
.5 1 0 r
.47394 .30547 m .4796 .32805 L .4554 .33519 L p F P
0 g
s
0 1 1 r
.67946 .92467 m .68915 .90988 L p .6719 .94539 L F P
0 g
s
0 1 1 r
.85176 .83124 m .82732 .84008 L .81766 .83446 L p F P
0 g
s
0 1 1 r
.79332 .84494 m .81766 .83446 L .82732 .84008 L p F P
0 g
s
1 0 0 r
.5798 .2671 m .55632 .27514 L .54387 .25685 L p F P
0 g
s
1 0 0 r
.28313 .96147 m .29403 .95738 L .31191 .94829 L p F P
0 g
s
1 0 0 r
.62715 .26613 m .61536 .2719 L .60347 .25763 L p F P
0 g
s
1 0 0 r
.5798 .2671 m .60347 .25763 L .61536 .2719 L p F P
0 g
s
.5 1 0 r
.22599 .38555 m .20401 .39474 L .1885 .38058 L p F P
0 g
s
.5 1 0 r
.16661 .38956 m .1885 .38058 L .20401 .39474 L p F P
0 g
s
0 1 1 r
.28288 .83717 m .28793 .82629 L .27801 .82306 L closepath p F P
0 g
s
.5 1 0 r
.45383 .23675 m .45268 .2286 L p .4654 .26422 L F P
0 g
s
.5 1 0 r
.4654 .26422 m .46145 .26111 L .45383 .23675 L p F P
0 g
s
.5 1 0 r
.45383 .23675 m .44884 .22281 L .45268 .2286 L closepath p F P
0 g
s
0 1 1 r
.21357 .34415 m .19141 .35557 L .17553 .34319 L p F P
0 g
s
0 1 1 r
.15349 .35381 m .17553 .34319 L .19141 .35557 L p F P
0 g
s
1 0 0 r
.40186 .92313 m .40339 .92385 L .42624 .9157 L p F P
0 g
s
0 1 1 r
.31928 .30027 m .32936 .29276 L .32442 .30208 L closepath p F P
0 g
s
0 1 1 r
.34239 .28218 m .32936 .29276 L .32442 .30208 L p F P
0 g
s
0 1 1 r
.29643 .31579 m .31928 .30027 L .32442 .30208 L p F P
0 g
s
.5 1 0 r
.48025 .69508 m .48164 .71036 L .47974 .7194 L p F P
0 g
s
.5 1 0 r
.44674 .69172 m .48025 .69508 L p .47974 .7194 L F P
0 g
s
.5 1 0 r
.54471 .89645 m .56819 .89558 L .58064 .92161 L p F P
0 g
s
.5 1 0 r
.56114 .88054 m .56819 .89558 L .54471 .89645 L p F P
0 g
s
.5 1 0 r
.54471 .89645 m .54001 .88878 L .56114 .88054 L p F P
0 g
s
.5 1 0 r
.47252 .29943 m .46409 .26921 L .4654 .26422 L p F P
0 g
s
.5 1 0 r
.46409 .26921 m .46145 .26111 L .4654 .26422 L closepath p F P
0 g
s
1 0 0 r
.48833 .23641 m .50777 .24042 L .49487 .21951 L p F P
0 g
s
1 0 0 r
.49487 .21951 m .48256 .21684 L .48833 .23641 L p F P
0 g
s
1 0 0 r
.47187 .21207 m .48256 .21684 L .48833 .23641 L p F P
0 g
s
0 1 1 r
.90803 .8201 m .8992 .82601 L p .87639 .8224 L F P
0 g
s
0 1 1 r
.8992 .82601 m .90803 .8201 L .91037 .82231 L closepath p F P
0 g
s
1 0 0 r
.52147 .92381 m .51459 .92428 L .51512 .91703 L closepath p F P
0 g
s
1 0 0 r
.50873 .90982 m .51512 .91703 L .51459 .92428 L p F P
0 g
s
1 0 0 r
.4855 .91316 m .50873 .90982 L p .51459 .92428 L F P
0 g
s
.5 1 0 r
.16661 .38956 m .14487 .39881 L .12895 .38386 L p F P
0 g
s
1 0 0 r
.77356 .20353 m .76924 .20502 L .74517 .21826 L p F P
0 g
s
1 0 0 r
.42853 .59658 m .44619 .59414 L .44545 .61552 L p F P
0 g
s
1 0 0 r
.44545 .61552 m .42957 .61759 L .42853 .59658 L p F P
0 g
s
.5 1 0 r
.64255 .30054 m .62798 .31218 L .61607 .29404 L p F P
0 g
s
.5 1 0 r
.59252 .30983 m .61607 .29404 L .62798 .31218 L p F P
0 g
s
.5 1 0 r
.56909 .32679 m .5815 .35481 L .57147 .36594 L p F P
0 g
s
1 0 0 r
.46144 .46523 m .46494 .47962 L .46368 .48327 L p F P
0 g
s
1 0 0 r
.43924 .45355 m .46144 .46523 L p .46368 .48327 L F P
0 g
s
1 0 0 r
.71614 .51552 m .7174 .49798 L .74509 .4948 L p F P
0 g
s
.5 1 0 r
.41328 .88592 m .42187 .88134 L .44112 .89106 L p F P
0 g
s
.5 1 0 r
.43646 .87238 m .42187 .88134 L .44112 .89106 L p F P
0 g
s
.5 1 0 r
.44112 .89106 m .44973 .88667 L .43646 .87238 L p F P
0 g
s
.5 1 0 r
.45268 .2286 m .44884 .22281 L .44144 .20157 L p F P
0 g
s
.5 1 0 r
.61177 .79057 m .63126 .79268 L .62681 .81038 L p F P
0 g
s
1 0 0 r
.25497 .6672 m .24776 .66156 L .25726 .66042 L closepath p F P
0 g
s
1 0 0 r
.24776 .66156 m .25497 .6672 L p .22353 .6811 L F P
0 g
s
.5 1 0 r
.60174 .4268 m .5797 .42308 L .58969 .39926 L p F P
0 g
s
.5 1 0 r
.56054 .39328 m .58969 .39926 L .5797 .42308 L p F P
0 g
s
.5 1 0 r
.55837 .38585 m .57147 .36594 L p .58969 .39926 L F P
0 g
s
.5 1 0 r
.58969 .39926 m .56054 .39328 L .55837 .38585 L p F P
0 g
s
0 1 1 r
.7706 .85617 m .76918 .85583 L .74522 .8673 L p F P
0 g
s
0 1 1 r
.76918 .85583 m .74522 .8673 L .73511 .86821 L p F P
0 g
s
0 1 1 r
.74522 .8673 m .73511 .86821 L p .71566 .88365 L F P
0 g
s
.5 1 0 r
.23017 .71082 m .23874 .69413 L .267 .69256 L p F P
0 g
s
.5 1 0 r
.65805 .4551 m .63772 .45372 L .63587 .4319 L p F P
0 g
s
.5 1 0 r
.61752 .42925 m .63587 .4319 L .63772 .45372 L p F P
0 g
s
0 1 1 r
.38049 .23517 m .38095 .22124 L p .36432 .25788 L F P
0 g
s
0 1 1 r
.36432 .25788 m .36593 .2576 L .38049 .23517 L p F P
0 g
s
1 0 0 r
.60712 .53012 m .61766 .52889 L .62324 .54842 L p F P
0 g
s
1 0 0 r
.62324 .54842 m .60713 .55058 L .60712 .53012 L p F P
0 g
s
1 0 0 r
.60712 .53012 m .60713 .55058 L .5804 .55468 L p F P
0 g
s
1 0 0 r
.32081 .40645 m .29867 .41203 L .28393 .39851 L p F P
0 g
s
1 0 0 r
.26184 .40489 m .28393 .39851 L .29867 .41203 L p F P
0 g
s
.5 1 0 r
.61607 .29404 m .63092 .28429 L .64255 .30054 L p F P
0 g
s
.5 1 0 r
.63974 .2791 m .63092 .28429 L .64255 .30054 L p F P
0 g
s
.5 1 0 r
.64255 .30054 m .65137 .2944 L .63974 .2791 L p F P
0 g
s
.5 1 0 r
.55837 .38585 m .57147 .36594 L .5512 .36189 L closepath p F P
0 g
s
.5 1 0 r
.54575 .34762 m .56909 .32679 L p .57147 .36594 L F P
0 g
s
.5 1 0 r
.57147 .36594 m .5512 .36189 L .54575 .34762 L p F P
0 g
s
1 0 0 r
.92246 .77343 m .8974 .77973 L .88782 .76781 L p F P
0 g
s
1 0 0 r
.86282 .77409 m .88782 .76781 L .8974 .77973 L p F P
0 g
s
1 0 0 r
.38948 .91787 m .40186 .92313 L .41662 .91061 L p F P
0 g
s
1 0 0 r
.42624 .9157 m .41662 .91061 L .40186 .92313 L p F P
0 g
s
1 0 0 r
.36658 .92737 m .38948 .91787 L .40186 .92313 L p F P
0 g
s
1 0 0 r
.72048 .23105 m .71513 .23459 L p .68675 .23722 L F P
0 g
s
1 0 0 r
.71513 .23459 m .72048 .23105 L .72123 .23135 L closepath p F P
0 g
s
.5 1 0 r
.44144 .20157 m .43861 .19341 L p .45268 .2286 L F P
0 g
s
1 0 0 r
.50526 .52932 m .48652 .51698 L .48528 .4966 L p F P
0 g
s
1 0 0 r
.46562 .48429 m .48528 .4966 L .48652 .51698 L p F P
0 g
s
1 0 0 r
.48528 .4966 m .46562 .48429 L .46494 .47962 L p F P
0 g
s
1 0 0 r
.76808 .7671 m .7434 .76907 L .73274 .76042 L p F P
0 g
s
1 0 0 r
.7434 .76907 m .73274 .76042 L .70806 .76027 L p F P
0 g
s
1 0 0 r
.53665 .25826 m .5205 .26078 L .50777 .24042 L p F P
0 g
s
1 0 0 r
.48652 .51698 m .50526 .52932 L .50565 .55026 L p F P
0 g
s
1 0 0 r
.5889 .68273 m .58704 .68182 L .58454 .66042 L p F P
0 g
s
1 0 0 r
.56611 .6491 m .58454 .66042 L .58704 .68182 L p F P
0 g
s
1 0 0 r
.58454 .66042 m .56611 .6491 L .56505 .62754 L p F P
0 g
s
1 0 0 r
.25726 .66042 m .28358 .65703 L .27771 .67537 L p F P
0 g
s
1 0 0 r
.25497 .6672 m .25726 .66042 L p .27771 .67537 L F P
0 g
s
.5 1 0 r
.23017 .71082 m .22804 .71086 L .20938 .6989 L p F P
0 g
s
.5 1 0 r
.22804 .71086 m .20067 .71156 L .20938 .6989 L closepath p F P
0 g
s
.5 1 0 r
.39025 .89838 m .36736 .91047 L .35298 .90619 L p F P
0 g
s
.5 1 0 r
.36736 .91047 m .35298 .90619 L p .33898 .92102 L F P
0 g
s
1 0 0 r
.54698 .61583 m .56505 .62754 L .56611 .6491 L p F P
0 g
s
1 0 0 r
.56505 .62754 m .54698 .61583 L .54668 .59431 L p F P
0 g
s
.5 1 0 r
.53215 .87421 m .50887 .88279 L .49609 .86296 L p F P
0 g
s
.5 1 0 r
.47284 .87511 m .49609 .86296 L .50887 .88279 L p F P
0 g
s
0 1 1 r
.13162 .36435 m .13277 .36379 L .13247 .36505 L closepath p F P
0 g
s
0 1 1 r
.15349 .35381 m .13277 .36379 L .13247 .36505 L p F P
0 g
s
.5 1 0 r
.47394 .30547 m .47252 .29943 L .49148 .28544 L p F P
0 g
s
.5 1 0 r
.48425 .26905 m .49148 .28544 L .47252 .29943 L p F P
0 g
s
.5 1 0 r
.4654 .26422 m .48425 .26905 L p .47252 .29943 L F P
0 g
s
1 0 0 r
.70007 .75861 m .70806 .76027 L .6971 .75297 L p F P
0 g
s
.5 1 0 r
.57279 .78595 m .563 .7847 L .55924 .75852 L p F P
0 g
s
.5 1 0 r
.54391 .75561 m .55924 .75852 L .563 .7847 L p F P
0 g
s
1 0 0 r
.61766 .52889 m .63423 .52652 L .63417 .54668 L p F P
0 g
s
1 0 0 r
.63417 .54668 m .62324 .54842 L .61766 .52889 L p F P
0 g
s
.5 1 0 r
.6749 .27796 m .65137 .2944 L .63974 .2791 L p F P
0 g
s
.5 1 0 r
.54391 .75561 m .52222 .75174 L .51856 .72563 L p F P
0 g
s
.5 1 0 r
.51593 .72515 m .51856 .72563 L .52222 .75174 L p F P
0 g
s
.5 1 0 r
.47284 .87511 m .44973 .88667 L .43646 .87238 L p F P
0 g
s
1 0 0 r
.8007 .48831 m .78186 .49052 L .77353 .48814 L p F P
0 g
s
1 0 0 r
.78186 .49052 m .77279 .4915 L .77353 .48814 L closepath p F P
0 g
s
1 0 0 r
.77353 .48814 m .77279 .4915 L .74509 .4948 L p F P
0 g
s
1 0 0 r
.55402 .58015 m .54668 .59431 L .54698 .61583 L p F P
0 g
s
1 0 0 r
.54668 .59431 m .55402 .58015 L .55392 .55889 L p F P
0 g
s
1 0 0 r
.63556 .2568 m .62715 .26613 L p .60347 .25763 L F P
0 g
s
1 0 0 r
.62715 .26613 m .63556 .2568 L .639 .26065 L closepath p F P
0 g
s
1 0 0 r
.44545 .61552 m .44619 .59414 L .47244 .5901 L p F P
0 g
s
.5 1 0 r
.267 .69256 m .27456 .69211 L .28746 .70983 L p F P
0 g
s
.5 1 0 r
.28746 .70983 m .2597 .71009 L .267 .69256 L p F P
0 g
s
.5 1 0 r
.267 .69256 m .2597 .71009 L .23017 .71082 L p F P
0 g
s
1 0 0 r
.92246 .77343 m .94768 .76653 L .95684 .77902 L p F P
0 g
s
1 0 0 r
.6341 .72313 m .61364 .71291 L .60705 .69241 L p F P
0 g
s
1 0 0 r
.5889 .68273 m .60705 .69241 L .61364 .71291 L p F P
0 g
s
1 0 0 r
.72048 .23105 m .72123 .23135 L .74517 .21826 L p F P
0 g
s
1 0 0 r
.56995 .94821 m .55735 .94183 L .54487 .92585 L p F P
0 g
s
1 0 0 r
.52147 .92381 m .54487 .92585 L .55735 .94183 L p F P
0 g
s
.5 1 0 r
.52222 .75174 m .50922 .74955 L .51593 .72515 L p F P
0 g
s
.5 1 0 r
.48245 .71977 m .51593 .72515 L .50922 .74955 L p F P
0 g
s
.5 1 0 r
.51593 .72515 m .48245 .71977 L .48164 .71036 L p F P
0 g
s
1 0 0 r
.53222 .90998 m .54487 .92585 L .52147 .92381 L p F P
0 g
s
1 0 0 r
.51593 .90963 m .53222 .90998 L p .52147 .92381 L F P
0 g
s
1 0 0 r
.52147 .92381 m .51512 .91703 L .51593 .90963 L p F P
0 g
s
0 1 1 r
.13277 .36379 m .13162 .36435 L .11528 .351 L p F P
0 g
s
0 1 1 r
.09348 .36132 m .11528 .351 L .13162 .36435 L p F P
0 g
s
1 0 0 r
.63622 .72654 m .63842 .72508 L p .66898 .74698 L F P
0 g
s
1 0 0 r
.63622 .72654 m .6341 .72313 L .63842 .72508 L closepath p F P
0 g
s
.5 1 0 r
.74625 .23181 m .75174 .23279 L .7721 .21732 L p F P
0 g
s
.5 1 0 r
.75174 .23279 m .74625 .23181 L .72232 .24673 L p F P
0 g
s
0 1 1 r
.90803 .8201 m .91037 .82231 L .93523 .81388 L p F P
0 g
s
.5 1 0 r
.4796 .32805 m .47394 .30547 L .49706 .2998 L p F P
0 g
s
.5 1 0 r
.49148 .28544 m .49706 .2998 L .47394 .30547 L p F P
0 g
s
0 1 1 r
.2761 .8523 m .28288 .83717 L .27801 .82306 L p F P
0 g
s
.5 1 0 r
.62681 .81038 m .62296 .81064 L .61177 .79057 L p F P
0 g
s
.5 1 0 r
.59746 .78894 m .61177 .79057 L .62296 .81064 L p F P
0 g
s
.5 1 0 r
.27456 .69211 m .29546 .6911 L .2898 .70983 L p F P
0 g
s
.5 1 0 r
.2898 .70983 m .28746 .70983 L .27456 .69211 L p F P
0 g
s
1 0 0 r
.36341 .64697 m .36586 .62643 L .39225 .62278 L p F P
0 g
s
0 1 1 r
.76918 .85583 m .77575 .85282 L .7706 .85617 L closepath p F P
0 g
s
0 1 1 r
.79332 .84494 m .77575 .85282 L .7706 .85617 L p F P
0 g
s
0 1 1 r
.14145 .34402 m .13277 .36379 L p .11528 .351 L F P
0 g
s
0 1 1 r
.13277 .36379 m .14145 .34402 L .15349 .35381 L closepath p F P
0 g
s
.5 1 0 r
.60219 .954 m .6146 .97523 L .61972 .98737 L p F P
0 g
s
0 1 1 r
.31928 .30027 m .29643 .31579 L .28111 .30761 L p F P
0 g
s
0 1 1 r
.29643 .31579 m .28111 .30761 L p .26494 .3242 L F P
0 g
s
.5 1 0 r
.36741 .3664 m .34492 .37337 L .33015 .36567 L p F P
0 g
s
.5 1 0 r
.30774 .3723 m .33015 .36567 L .34492 .37337 L p F P
0 g
s
.5 1 0 r
.63772 .45372 m .61317 .45139 L .61752 .42925 L p F P
0 g
s
.5 1 0 r
.60174 .4268 m .61752 .42925 L .61317 .45139 L p F P
0 g
s
.5 1 0 r
.58064 .92161 m .6006 .94061 L .60219 .954 L p F P
0 g
s
.5 1 0 r
.6006 .94061 m .58064 .92161 L .58794 .90557 L p F P
0 g
s
.5 1 0 r
.58064 .92161 m .56819 .89558 L .58794 .90557 L closepath p F P
0 g
s
.5 1 0 r
.55563 .86678 m .56114 .88054 L .54001 .88878 L p F P
0 g
s
.5 1 0 r
.54001 .88878 m .53215 .87421 L .55563 .86678 L p F P
0 g
s
1 0 0 r
.7438 .51197 m .74509 .4948 L .77279 .4915 L p F P
0 g
s
1 0 0 r
.74509 .4948 m .7438 .51197 L .71614 .51552 L p F P
0 g
s
0 1 1 r
.27801 .82306 m .26213 .8177 L p .2761 .8523 L F P
0 g
s
.5 1 0 r
.47974 .7194 m .44786 .71558 L .44674 .69172 L p F P
0 g
s
.5 1 0 r
.44344 .69146 m .44674 .69172 L .44786 .71558 L p F P
0 g
s
.5 1 0 r
.44786 .71558 m .43942 .71476 L .44344 .69146 L p F P
0 g
s
.5 1 0 r
.41462 .68982 m .44344 .69146 L .43942 .71476 L p F P
0 g
s
.5 1 0 r
.6006 .94061 m .60219 .954 L .6146 .97523 L p F P
0 g
s
0 1 1 r
.23289 .79668 m .23673 .78971 L p .26213 .8177 L F P
0 g
s
.5 1 0 r
.32992 .92001 m .34778 .90959 L .33898 .92102 L closepath p F P
0 g
s
.5 1 0 r
.35298 .90619 m .34778 .90959 L .33898 .92102 L p F P
0 g
s
.5 1 0 r
.307 .93329 m .32992 .92001 L .33898 .92102 L p F P
0 g
s
.5 1 0 r
.48425 .26905 m .4654 .26422 L .47131 .24022 L closepath p F P
0 g
s
.5 1 0 r
.45268 .2286 m .47131 .24022 L .4654 .26422 L p F P
0 g
s
.5 1 0 r
.2898 .70983 m .29546 .6911 L .32438 .69002 L p F P
0 g
s
1 0 0 r
.71086 .2251 m .72048 .23105 L .74136 .2167 L p F P
0 g
s
1 0 0 r
.74517 .21826 m .74136 .2167 L .72048 .23105 L p F P
0 g
s
1 0 0 r
.68675 .23722 m .71086 .2251 L .72048 .23105 L p F P
0 g
s
1 0 0 r
.32995 .93901 m .34382 .93701 L .36658 .92737 L p F P
0 g
s
1 0 0 r
.34382 .93701 m .32995 .93901 L .31191 .94829 L p F P
0 g
s
1 0 0 r
.63417 .54668 m .63423 .52652 L .66151 .52299 L p F P
0 g
s
1 0 0 r
.38388 .41936 m .37628 .41593 L .3574 .41496 L p F P
0 g
s
1 0 0 r
.37628 .41593 m .3574 .41496 L .34298 .40425 L p F P
0 g
s
1 0 0 r
.32081 .40645 m .34298 .40425 L .3574 .41496 L p F P
0 g
s
.5 1 0 r
.66126 .79934 m .65368 .80676 L .62681 .81038 L p F P
0 g
s
1 0 0 r
.16549 .39862 m .14377 .40717 L .12789 .39155 L p F P
0 g
s
1 0 0 r
.10626 .40012 m .12789 .39155 L .14377 .40717 L p F P
0 g
s
.5 1 0 r
.5512 .36189 m .55837 .38585 L .55442 .39208 L p F P
0 g
s
.5 1 0 r
.53443 .35924 m .5512 .36189 L p .55442 .39208 L F P
0 g
s
.5 1 0 r
.5512 .36189 m .54575 .34762 L .53443 .35924 L closepath p F P
0 g
s
1 0 0 r
.60032 .9861 m .59353 .9756 L .59645 .9796 L closepath p F P
0 g
s
.5 1 0 r
.69854 .26196 m .70385 .25831 L .70045 .26328 L closepath p F P
0 g
s
.5 1 0 r
.72232 .24673 m .70385 .25831 L .70045 .26328 L p F P
0 g
s
.5 1 0 r
.70045 .26328 m .69854 .26196 L .6749 .27796 L p F P
0 g
s
.5 1 0 r
.62296 .81064 m .59796 .8119 L .59746 .78894 L p F P
0 g
s
.5 1 0 r
.59746 .78894 m .59796 .8119 L .56779 .81208 L p F P
0 g
s
.5 1 0 r
.57279 .78595 m .59746 .78894 L p .56779 .81208 L F P
0 g
s
1 0 0 r
.55402 .58015 m .55392 .55889 L .5804 .55468 L p F P
0 g
s
1 0 0 r
.6341 .72313 m .63622 .72654 L .62488 .72991 L p F P
0 g
s
1 0 0 r
.62488 .72991 m .61364 .71291 L .6341 .72313 L p F P
0 g
s
.5 1 0 r
.40027 .36163 m .42636 .35691 L .41971 .37007 L p F P
0 g
s
.5 1 0 r
.42714 .35552 m .42636 .35691 L .40027 .36163 L p F P
0 g
s
.5 1 0 r
.40027 .36163 m .38989 .36435 L .36741 .3664 L p F P
0 g
s
.5 1 0 r
.69854 .26196 m .6749 .27796 L .66357 .26492 L p F P
0 g
s
.5 1 0 r
.63974 .2791 m .66357 .26492 L .6749 .27796 L p F P
0 g
s
.5 1 0 r
.48245 .71977 m .48164 .71036 L .47974 .7194 L closepath p F P
0 g
s
.5 1 0 r
.32438 .69002 m .33826 .68959 L .34316 .70996 L p F P
0 g
s
.5 1 0 r
.34316 .70996 m .32004 .70968 L .32438 .69002 L p F P
0 g
s
.5 1 0 r
.32438 .69002 m .32004 .70968 L .2898 .70983 L p F P
0 g
s
0 1 1 r
.23589 .33242 m .21357 .34415 L .19774 .33245 L p F P
0 g
s
0 1 1 r
.17553 .34319 m .19774 .33245 L .21357 .34415 L p F P
0 g
s
1 0 0 r
.27771 .67537 m .28358 .65703 L .31008 .6537 L p F P
0 g
s
1 0 0 r
.40156 .42695 m .41561 .4385 L .41274 .43914 L p F P
0 g
s
.5 1 0 r
.563 .7847 m .53491 .78091 L .54391 .75561 L p F P
0 g
s
.5 1 0 r
.52222 .75174 m .54391 .75561 L .53491 .78091 L p F P
0 g
s
.5 1 0 r
.43942 .71476 m .41456 .71276 L .41462 .68982 L p F P
0 g
s
.5 1 0 r
.39488 .6893 m .41462 .68982 L .41456 .71276 L p F P
0 g
s
.5 1 0 r
.30774 .3723 m .28542 .3805 L .27034 .36881 L p F P
0 g
s
.5 1 0 r
.2481 .37682 m .27034 .36881 L .28542 .3805 L p F P
0 g
s
1 0 0 r
.82797 .76837 m .80316 .77337 L .79286 .76258 L p F P
0 g
s
1 0 0 r
.76808 .7671 m .79286 .76258 L .80316 .77337 L p F P
0 g
s
.5 1 0 r
.61317 .45139 m .60482 .45042 L .60174 .4268 L p F P
0 g
s
.5 1 0 r
.5797 .42308 m .60174 .4268 L .60482 .45042 L p F P
0 g
s
1 0 0 r
.63556 .2568 m .639 .26065 L .66279 .24909 L p F P
0 g
s
.5 1 0 r
.4796 .32805 m .50631 .32377 L p .49035 .35497 L F P
0 g
s
.5 1 0 r
.49035 .35497 m .48496 .35469 L .4796 .32805 L p F P
0 g
s
.5 1 0 r
.49706 .2998 m .50631 .32377 L .4796 .32805 L p F P
0 g
s
.5 1 0 r
.4796 .32805 m .48496 .35469 L .45491 .35493 L p F P
0 g
s
0 1 1 r
.77575 .85282 m .76918 .85583 L .75913 .85368 L p F P
0 g
s
0 1 1 r
.73511 .86821 m .75913 .85368 L .76918 .85583 L p F P
0 g
s
.5 1 0 r
.74504 .79393 m .72061 .79834 L .71 .79535 L p F P
0 g
s
.5 1 0 r
.68562 .80022 m .71 .79535 L .72061 .79834 L p F P
0 g
s
0 1 1 r
.87639 .8224 m .85176 .83124 L .8422 .82432 L p F P
0 g
s
0 1 1 r
.81766 .83446 m .8422 .82432 L .85176 .83124 L p F P
0 g
s
.5 1 0 r
.33826 .68959 m .35377 .68932 L .35097 .71015 L p F P
0 g
s
.5 1 0 r
.35097 .71015 m .34316 .70996 L .33826 .68959 L p F P
0 g
s
.5 1 0 r
.56054 .39328 m .55837 .38585 L .55442 .39208 L closepath p F P
0 g
s
1 0 0 r
.22473 .39775 m .20281 .40563 L .18733 .39058 L p F P
0 g
s
1 0 0 r
.16549 .39862 m .18733 .39058 L .20281 .40563 L p F P
0 g
s
.5 1 0 r
.80449 .78923 m .77988 .79525 L .76959 .78758 L p F P
0 g
s
.5 1 0 r
.74504 .79393 m .76959 .78758 L .77988 .79525 L p F P
0 g
s
.5 1 0 r
.86397 .7854 m .83916 .79211 L .82924 .78224 L p F P
0 g
s
.5 1 0 r
.80449 .78923 m .82924 .78224 L .83916 .79211 L p F P
0 g
s
.5 1 0 r
.35097 .71015 m .35377 .68932 L .38382 .68921 L p F P
0 g
s
1 0 0 r
.41662 .91061 m .42624 .9157 L .44925 .90808 L p F P
0 g
s
.5 1 0 r
.41456 .71276 m .39396 .71158 L .39488 .6893 L p F P
0 g
s
.5 1 0 r
.38382 .68921 m .39488 .6893 L .39396 .71158 L p F P
0 g
s
.5 1 0 r
.92782 .78739 m .92351 .78213 L .89847 .78919 L p F P
0 g
s
.5 1 0 r
.92351 .78213 m .89847 .78919 L .88895 .77809 L p F P
0 g
s
.5 1 0 r
.86397 .7854 m .88895 .77809 L .89847 .78919 L p F P
0 g
s
.5 1 0 r
.39396 .71158 m .38239 .71109 L .38382 .68921 L p F P
0 g
s
.5 1 0 r
.38382 .68921 m .38239 .71109 L .35097 .71015 L p F P
0 g
s
.5 1 0 r
.5797 .42308 m .56665 .42072 L .56054 .39328 L p F P
0 g
s
.5 1 0 r
.55442 .39208 m .56054 .39328 L .56665 .42072 L p F P
0 g
s
0 1 1 r
.81289 .35928 m .79178 .34725 L .78995 .32748 L p F P
0 g
s
0 1 1 r
.77834 .31183 m .78995 .32748 L .79178 .34725 L p F P
0 g
s
.5 1 0 r
.79118 .45683 m .76352 .45713 L .76148 .45572 L p F P
0 g
s
.5 1 0 r
.76352 .45713 m .76119 .45713 L .76148 .45572 L closepath p F P
0 g
s
.5 1 0 r
.76148 .45572 m .76119 .45713 L .73113 .4573 L p F P
0 g
s
.5 1 0 r
.9578 .78637 m .94872 .77459 L p .92782 .78739 L F P
0 g
s
.5 1 0 r
.45268 .2286 m .47131 .24022 L .45822 .21311 L p F P
0 g
s
.5 1 0 r
.45822 .21311 m .44954 .20767 L .45268 .2286 L p F P
0 g
s
.5 1 0 r
.43861 .19341 m .44954 .20767 L .45268 .2286 L p F P
0 g
s
1 0 0 r
.50873 .90982 m .4855 .91316 L .47243 .90135 L p F P
0 g
s
1 0 0 r
.44925 .90808 m .47243 .90135 L .4855 .91316 L p F P
0 g
s
.5 1 0 r
.41328 .88592 m .39025 .89838 L .3762 .89128 L p F P
0 g
s
.5 1 0 r
.35298 .90619 m .3762 .89128 L .39025 .89838 L p F P
0 g
s
1 0 0 r
.73274 .76042 m .70806 .76027 L .6971 .75297 L p F P
0 g
s
.5 1 0 r
.54575 .34762 m .56909 .32679 L .53595 .32303 L closepath p F P
0 g
s
.5 1 0 r
.53595 .32303 m .54575 .34762 L .53443 .35924 L p F P
0 g
s
.5 1 0 r
.2481 .37682 m .22599 .38555 L .21052 .37199 L p F P
0 g
s
.5 1 0 r
.1885 .38058 m .21052 .37199 L .22599 .38555 L p F P
0 g
s
1 0 0 r
.77148 .5083 m .77279 .4915 L .78186 .49052 L p F P
0 g
s
1 0 0 r
.77279 .4915 m .77148 .5083 L .7438 .51197 L p F P
0 g
s
1 0 0 r
.47193 .61155 m .47244 .5901 L .49871 .58592 L p F P
0 g
s
1 0 0 r
.47244 .5901 m .47193 .61155 L .44545 .61552 L p F P
0 g
s
0 1 1 r
.32936 .29276 m .31928 .30027 L .30399 .29434 L p F P
0 g
s
0 1 1 r
.28111 .30761 m .30399 .29434 L .31928 .30027 L p F P
0 g
s
.5 1 0 r
.92351 .78213 m .93525 .77864 L .92782 .78739 L closepath p F P
0 g
s
.5 1 0 r
.94872 .77459 m .93525 .77864 L .92782 .78739 L p F P
0 g
s
0 1 1 r
.36357 .26051 m .36432 .25788 L .36593 .2576 L closepath p F P
0 g
s
.5 1 0 r
.59252 .30983 m .56909 .32679 L .55661 .30243 L p F P
0 g
s
.5 1 0 r
.53314 .317 m .55661 .30243 L .56909 .32679 L p F P
0 g
s
.5 1 0 r
.56909 .32679 m .53595 .32303 L .53314 .317 L p F P
0 g
s
1 0 0 r
.39018 .64351 m .39225 .62278 L .41888 .61926 L p F P
0 g
s
1 0 0 r
.39225 .62278 m .39018 .64351 L .36341 .64697 L p F P
0 g
s
0 1 1 r
.9012 .81353 m .92489 .80509 L .90803 .8201 L closepath p F P
0 g
s
0 1 1 r
.92621 .80461 m .92489 .80509 L .90803 .8201 L p F P
0 g
s
0 1 1 r
.93523 .81388 m .92621 .80461 L p .90803 .8201 L F P
0 g
s
0 1 1 r
.87639 .8224 m .9012 .81353 L .90803 .8201 L p F P
0 g
s
.5 1 0 r
.1885 .38058 m .16661 .38956 L .15074 .37499 L p F P
0 g
s
.5 1 0 r
.12895 .38386 m .15074 .37499 L .16661 .38956 L p F P
0 g
s
1 0 0 r
.48256 .21684 m .47187 .21207 L .45883 .18888 L p F P
0 g
s
.5 1 0 r
.11882 .38813 m .10729 .39302 L .09099 .37789 L p F P
0 g
s
0 1 1 r
.78917 .84333 m .77575 .85282 L p .75913 .85368 L F P
0 g
s
0 1 1 r
.77575 .85282 m .78917 .84333 L .79332 .84494 L closepath p F P
0 g
s
.5 1 0 r
.49609 .86296 m .47284 .87511 L .45977 .85767 L p F P
0 g
s
.5 1 0 r
.43646 .87238 m .45977 .85767 L .47284 .87511 L p F P
0 g
s
0 1 1 r
.81289 .35928 m .82052 .36884 L .8193 .37395 L p F P
0 g
s
0 1 1 r
.79178 .34725 m .81289 .35928 L p .8193 .37395 L F P
0 g
s
.5 1 0 r
.52242 .37739 m .53443 .35924 L p .55442 .39208 L F P
0 g
s
.5 1 0 r
.52242 .37739 m .53443 .35924 L .51719 .35712 L closepath p F P
0 g
s
.5 1 0 r
.52378 .32294 m .53595 .32303 L p .53443 .35924 L F P
0 g
s
.5 1 0 r
.50977 .33441 m .52378 .32294 L p .53443 .35924 L F P
0 g
s
.5 1 0 r
.53443 .35924 m .51719 .35712 L .50977 .33441 L p F P
0 g
s
0 1 1 r
.36357 .26051 m .36432 .25788 L p .33604 .28095 L F P
0 g
s
0 1 1 r
.33604 .28095 m .34239 .28218 L .36357 .26051 L p F P
0 g
s
.5 1 0 r
.45491 .35493 m .43016 .35658 L .42714 .35552 L p F P
0 g
s
.5 1 0 r
.43016 .35658 m .42636 .35691 L .42714 .35552 L closepath p F P
0 g
s
.5 1 0 r
.56665 .42072 m .54344 .41623 L .55442 .39208 L p F P
0 g
s
.5 1 0 r
.52483 .38652 m .55442 .39208 L .54344 .41623 L p F P
0 g
s
.5 1 0 r
.55442 .39208 m .52483 .38652 L .52242 .37739 L p F P
0 g
s
1 0 0 r
.28393 .39851 m .26184 .40489 L .24675 .39083 L p F P
0 g
s
1 0 0 r
.22473 .39775 m .24675 .39083 L .26184 .40489 L p F P
0 g
s
.5 1 0 r
.28111 .94789 m .28419 .94629 L .307 .93329 L p F P
0 g
s
1 0 0 r
.79965 .49826 m .78186 .49052 L .8007 .48831 L closepath p F P
0 g
s
1 0 0 r
.78186 .49052 m .79965 .49826 L p .77148 .5083 L F P
0 g
s
1 0 0 r
.60347 .25763 m .5798 .2671 L .56749 .25001 L p F P
0 g
s
1 0 0 r
.54387 .25685 m .56749 .25001 L .5798 .2671 L p F P
0 g
s
1 0 0 r
.88782 .76781 m .86282 .77409 L .85292 .76214 L p F P
0 g
s
1 0 0 r
.82797 .76837 m .85292 .76214 L .86282 .77409 L p F P
0 g
s
1 0 0 r
.27771 .67537 m .26886 .67625 L .25497 .6672 L p F P
0 g
s
1 0 0 r
.26886 .67625 m .25057 .67824 L .25497 .6672 L closepath p F P
0 g
s
1 0 0 r
.25497 .6672 m .25057 .67824 L .22353 .6811 L p F P
0 g
s
0 1 1 r
.25733 .88735 m .26219 .87911 L .26436 .88525 L closepath p F P
0 g
s
0 1 1 r
.2761 .8523 m .26219 .87911 L .26436 .88525 L p F P
0 g
s
1 0 0 r
.66826 .74653 m .66312 .74465 L .63622 .72654 L F
.65232 .74069 m .65161 .74006 L p .66312 .74465 L F P
0 g
s
1 0 0 r
.65161 .74006 m .63622 .72654 L p .66312 .74465 L F P
0 g
s
1 0 0 r
.66898 .74698 m .67603 .74979 L p .67526 .74948 L F P
0 g
s
1 0 0 r
.66898 .74698 m .65232 .74069 L p .66826 .74653 L F P
0 g
s
1 0 0 r
.66116 .7439 m .66898 .74698 L p .67526 .74948 L F P
0 g
s
1 0 0 r
.65232 .74069 m .63622 .72654 L .62488 .72991 L p F P
0 g
s
1 0 0 r
.62488 .72991 m .62749 .73171 L .65232 .74069 L p F P
0 g
s
1 0 0 r
.64963 .7373 m .62862 .73199 L p .65232 .74069 L F P
0 g
s
1 0 0 r
.62862 .73199 m .62749 .73171 L .65232 .74069 L p F P
0 g
s
0 1 1 r
.26029 .84092 m .2761 .8523 L .26219 .87911 L p F P
0 g
s
0 1 1 r
.26213 .8177 m .26029 .84092 L .2761 .8523 L p F P
0 g
s
0 1 1 r
.33604 .28095 m .32936 .29276 L p .30399 .29434 L F P
0 g
s
0 1 1 r
.32936 .29276 m .33604 .28095 L .34239 .28218 L closepath p F P
0 g
s
.5 1 0 r
.7303 .47497 m .73113 .4573 L .76119 .45713 L p F P
0 g
s
.5 1 0 r
.70824 .45697 m .73113 .4573 L .7303 .47497 L p F P
0 g
s
1 0 0 r
.74136 .2167 m .74517 .21826 L .76924 .20502 L p F P
0 g
s
.5 1 0 r
.85044 .45512 m .82292 .45593 L .82105 .4554 L p F P
0 g
s
.5 1 0 r
.82292 .45593 m .8208 .45598 L .82105 .4554 L closepath p F P
0 g
s
.5 1 0 r
.82105 .4554 m .8208 .45598 L .79118 .45683 L p F P
0 g
s
0 1 1 r
.6719 .94539 m .67062 .95089 L .66642 .97625 L p F P
0 g
s
1 0 0 r
.6615 .54297 m .66151 .52299 L .68879 .51928 L p F P
0 g
s
1 0 0 r
.66151 .52299 m .6615 .54297 L .63417 .54668 L p F P
0 g
s
.5 1 0 r
.76352 .45713 m .79118 .45683 L .78913 .47204 L p F P
0 g
s
.5 1 0 r
.78913 .47204 m .78132 .47256 L .76352 .45713 L p F P
0 g
s
.5 1 0 r
.76119 .45713 m .76352 .45713 L .78132 .47256 L p F P
0 g
s
.5 1 0 r
.78132 .47256 m .75985 .47373 L .76119 .45713 L p F P
0 g
s
.5 1 0 r
.76119 .45713 m .75985 .47373 L .7303 .47497 L p F P
0 g
s
.5 1 0 r
.7303 .47497 m .71619 .47546 L .70824 .45697 L p F P
0 g
s
.5 1 0 r
.70052 .45675 m .70824 .45697 L .71619 .47546 L p F P
0 g
s
.5 1 0 r
.78913 .47204 m .79118 .45683 L .8208 .45598 L p F P
0 g
s
.5 1 0 r
.43172 .17356 m .43861 .19341 L .44954 .20767 L p F P
0 g
s
.5 1 0 r
.55563 .86678 m .53215 .87421 L .51947 .84972 L p F P
0 g
s
.5 1 0 r
.49609 .86296 m .51947 .84972 L .53215 .87421 L p F P
0 g
s
.5 1 0 r
.71619 .47546 m .70046 .47578 L .70052 .45675 L p F P
0 g
s
.5 1 0 r
.70052 .45675 m .70046 .47578 L .67012 .4759 L p F P
0 g
s
.5 1 0 r
.67012 .4759 m .66948 .45567 L .70052 .45675 L p F P
0 g
s
.5 1 0 r
.56779 .81208 m .56634 .80331 L .57279 .78595 L p F P
0 g
s
.5 1 0 r
.56634 .80331 m .57279 .78595 L .563 .7847 L closepath p F P
0 g
s
.5 1 0 r
.70385 .25831 m .69854 .26196 L .68754 .25093 L p F P
0 g
s
.5 1 0 r
.66357 .26492 m .68754 .25093 L .69854 .26196 L p F P
0 g
s
.5 1 0 r
.50922 .74955 m .48586 .74586 L .48245 .71977 L p F P
0 g
s
.5 1 0 r
.47974 .7194 m .48245 .71977 L .48586 .74586 L p F P
0 g
s
1 0 0 r
.30482 .67237 m .31008 .6537 L .33681 .65045 L p F P
0 g
s
1 0 0 r
.33739 .64659 m .33681 .65045 L .31008 .6537 L p F P
0 g
s
1 0 0 r
.31008 .6537 m .30482 .67237 L .27771 .67537 L p F P
0 g
s
1 0 0 r
.94768 .76653 m .92246 .77343 L .91298 .7608 L p F P
0 g
s
1 0 0 r
.88782 .76781 m .91298 .7608 L .92246 .77343 L p F P
0 g
s
.5 1 0 r
.60482 .45042 m .57315 .44592 L .5797 .42308 L p F P
0 g
s
.5 1 0 r
.56665 .42072 m .5797 .42308 L .57315 .44592 L p F P
0 g
s
.5 1 0 r
.81837 .47022 m .8208 .45598 L .82292 .45593 L p F P
0 g
s
.5 1 0 r
.8208 .45598 m .81837 .47022 L .78913 .47204 L p F P
0 g
s
0 1 1 r
.25841 .32026 m .2749 .31111 L .26494 .3242 L closepath p F P
0 g
s
0 1 1 r
.28111 .30761 m .2749 .31111 L .26494 .3242 L p F P
0 g
s
0 1 1 r
.23589 .33242 m .25841 .32026 L .26494 .3242 L p F P
0 g
s
.5 1 0 r
.71584 .24112 m .70385 .25831 L p .68754 .25093 L F P
0 g
s
.5 1 0 r
.70385 .25831 m .71584 .24112 L .72232 .24673 L closepath p F P
0 g
s
.5 1 0 r
.84779 .46552 m .82292 .45593 L .85044 .45512 L closepath p F P
0 g
s
.5 1 0 r
.82292 .45593 m .84779 .46552 L p .81837 .47022 L F P
0 g
s
.5 1 0 r
.51719 .35712 m .52242 .37739 L .51773 .38525 L p F P
0 g
s
.5 1 0 r
.49035 .35497 m .51719 .35712 L p .51773 .38525 L F P
0 g
s
.5 1 0 r
.51719 .35712 m .50977 .33441 L .49035 .35497 L closepath p F P
0 g
s
1 0 0 r
.51512 .91703 m .50873 .90982 L .51593 .90963 L closepath p F P
0 g
s
.5 1 0 r
.48586 .74586 m .47263 .74391 L .47974 .7194 L p F P
0 g
s
.5 1 0 r
.44786 .71558 m .47974 .7194 L .47263 .74391 L p F P
0 g
s
1 0 0 r
.54387 .25685 m .53665 .25826 L .53757 .24719 L closepath p F P
0 g
s
1 0 0 r
.53123 .23777 m .53757 .24719 L .53665 .25826 L p F P
0 g
s
1 0 0 r
.50777 .24042 m .53123 .23777 L p .53665 .25826 L F P
0 g
s
1 0 0 r
.58065 .57592 m .5804 .55468 L .60713 .55058 L p F P
0 g
s
1 0 0 r
.5804 .55468 m .58065 .57592 L .55402 .58015 L p F P
0 g
s
0 1 1 r
.14145 .34402 m .15349 .35381 L .17553 .34319 L p F P
0 g
s
.5 1 0 r
.42636 .35691 m .43016 .35658 L .43976 .37282 L p F P
0 g
s
.5 1 0 r
.43976 .37282 m .41971 .37007 L .42636 .35691 L p F P
0 g
s
.5 1 0 r
.65805 .4551 m .66948 .45567 L .67012 .4759 L p F P
0 g
s
.5 1 0 r
.50977 .33441 m .52378 .32294 L .50631 .32377 L closepath p F P
0 g
s
.5 1 0 r
.50631 .32377 m .50977 .33441 L .49035 .35497 L p F P
0 g
s
0 1 1 r
.96027 .80533 m .93523 .81388 L .92621 .80461 L p F P
0 g
s
.5 1 0 r
.61607 .29404 m .59252 .30983 L .58022 .28865 L p F P
0 g
s
.5 1 0 r
.55661 .30243 m .58022 .28865 L .59252 .30983 L p F P
0 g
s
.5 1 0 r
.52378 .32294 m .50631 .32377 L .49706 .2998 L p F P
0 g
s
0 1 1 r
.35064 .26012 m .37052 .23551 L .36432 .25788 L closepath p F P
0 g
s
0 1 1 r
.37494 .22731 m .37052 .23551 L .36432 .25788 L p F P
0 g
s
0 1 1 r
.38095 .22124 m .37494 .22731 L p .36432 .25788 L F P
0 g
s
0 1 1 r
.36432 .25788 m .35064 .26012 L p .33604 .28095 L F P
0 g
s
.5 1 0 r
.43016 .35658 m .45491 .35493 L .45441 .37495 L p F P
0 g
s
.5 1 0 r
.45441 .37495 m .43976 .37282 L .43016 .35658 L p F P
0 g
s
1 0 0 r
.67603 .74979 m .66898 .74698 L .67237 .74827 L closepath p F P
0 g
s
1 0 0 r
.8007 .48831 m .8287 .48511 L .82717 .50086 L p F P
0 g
s
1 0 0 r
.79965 .49826 m .8007 .48831 L p .82717 .50086 L F P
0 g
s
0 1 1 r
.38095 .22124 m .381 .21261 L .3869 .19177 L p F P
0 g
s
0 1 1 r
.38269 .17057 m .3869 .19177 L .381 .21261 L p F P
0 g
s
0 1 1 r
.71137 .88574 m .72468 .8754 L .71566 .88365 L closepath p F P
0 g
s
0 1 1 r
.73511 .86821 m .72468 .8754 L .71566 .88365 L p F P
0 g
s
0 1 1 r
.71566 .88365 m .71137 .88574 L p .68915 .90988 L F P
0 g
s
0 1 1 r
.23747 .80857 m .26213 .8177 L .26029 .84092 L p F P
0 g
s
0 1 1 r
.26213 .8177 m .23747 .80857 L .23289 .79668 L p F P
0 g
s
.5 1 0 r
.563 .7847 m .56634 .80331 L .5624 .81187 L p F P
0 g
s
.5 1 0 r
.53491 .78091 m .563 .7847 L p .5624 .81187 L F P
0 g
s
.5 1 0 r
.53491 .78091 m .5278 .77991 L .52222 .75174 L p F P
0 g
s
.5 1 0 r
.50922 .74955 m .52222 .75174 L .5278 .77991 L p F P
0 g
s
1 0 0 r
.36341 .64697 m .3392 .65011 L .33739 .64659 L p F P
0 g
s
1 0 0 r
.3392 .65011 m .33681 .65045 L .33739 .64659 L closepath p F P
0 g
s
.5 1 0 r
.67012 .4759 m .65897 .4758 L .65805 .4551 L p F P
0 g
s
.5 1 0 r
.63772 .45372 m .65805 .4551 L .65897 .4758 L p F P
0 g
s
.5 1 0 r
.58794 .90557 m .56819 .89558 L .56114 .88054 L p F P
0 g
s
1 0 0 r
.32081 .40645 m .34298 .40425 L .33387 .39811 L p F P
0 g
s
1 0 0 r
.30608 .39431 m .32081 .40645 L p .33387 .39811 L F P
0 g
s
1 0 0 r
.28393 .39851 m .30608 .39431 L .32081 .40645 L p F P
0 g
s
.5 1 0 r
.53595 .32303 m .53314 .317 L .52378 .32294 L closepath p F P
0 g
s
1 0 0 r
.38948 .91787 m .36658 .92737 L .35188 .92802 L p F P
0 g
s
1 0 0 r
.36658 .92737 m .35188 .92802 L p .32995 .93901 L F P
0 g
s
.5 1 0 r
.52044 .28997 m .53314 .317 L .52378 .32294 L p F P
0 g
s
.5 1 0 r
.49706 .2998 m .52044 .28997 L p .52378 .32294 L F P
0 g
s
0 1 1 r
.78998 .28748 m .79017 .27863 L .7942 .27999 L closepath p F P
0 g
s
1 0 0 r
.62732 .2473 m .63556 .2568 L .65263 .23788 L p F P
0 g
s
1 0 0 r
.66279 .24909 m .65263 .23788 L .63556 .2568 L p F P
0 g
s
1 0 0 r
.60347 .25763 m .62732 .2473 L .63556 .2568 L p F P
0 g
s
1 0 0 r
.59645 .9796 m .59353 .9756 L .5812 .95699 L p F P
0 g
s
1 0 0 r
.46562 .48429 m .46368 .48327 L .46494 .47962 L closepath p F P
0 g
s
1 0 0 r
.41888 .61926 m .42957 .61759 L .43369 .63794 L p F P
0 g
s
1 0 0 r
.43369 .63794 m .4172 .64018 L .41888 .61926 L p F P
0 g
s
1 0 0 r
.41888 .61926 m .4172 .64018 L .39018 .64351 L p F P
0 g
s
.5 1 0 r
.1214 .37695 m .11882 .38813 L p .09099 .37789 L F P
0 g
s
.5 1 0 r
.11882 .38813 m .1214 .37695 L .12895 .38386 L closepath p F P
0 g
s
.5 1 0 r
.42187 .88134 m .41328 .88592 L .39952 .8757 L p F P
0 g
s
.5 1 0 r
.3762 .89128 m .39952 .8757 L .41328 .88592 L p F P
0 g
s
1 0 0 r
.50568 .57161 m .49871 .58592 L .49842 .60744 L p F P
0 g
s
1 0 0 r
.49871 .58592 m .49842 .60744 L .47193 .61155 L p F P
0 g
s
1 0 0 r
.49871 .58592 m .50568 .57161 L .50565 .55026 L p F P
0 g
s
0 1 1 r
.78917 .84333 m .79332 .84494 L .81766 .83446 L p F P
0 g
s
.5 1 0 r
.4863 .36285 m .49035 .35497 L p .51773 .38525 L F P
0 g
s
.5 1 0 r
.4863 .36285 m .49035 .35497 L .48496 .35469 L closepath p F P
0 g
s
1 0 0 r
.85765 .479 m .85675 .48181 L .8287 .48511 L p F P
0 g
s
.5 1 0 r
.45491 .35493 m .48496 .35469 L p .47954 .37881 L F P
0 g
s
.5 1 0 r
.47954 .37881 m .45441 .37495 L .45491 .35493 L p F P
0 g
s
0 1 1 r
.25841 .32026 m .23589 .33242 L .22013 .32157 L p F P
0 g
s
0 1 1 r
.19774 .33245 m .22013 .32157 L .23589 .33242 L p F P
0 g
s
1 0 0 r
.12789 .39155 m .10626 .40012 L .09 .38443 L p F P
0 g
s
.5 1 0 r
.65897 .4758 m .63912 .4752 L .63772 .45372 L p F P
0 g
s
.5 1 0 r
.61317 .45139 m .63772 .45372 L .63912 .4752 L p F P
0 g
s
.5 1 0 r
.57315 .44592 m .57044 .44548 L .56665 .42072 L p F P
0 g
s
.5 1 0 r
.54344 .41623 m .56665 .42072 L .57044 .44548 L p F P
0 g
s
.5 1 0 r
.48496 .35469 m .4863 .36285 L .47954 .37881 L p F P
0 g
s
1 0 0 r
.30591 .95042 m .31191 .94829 L .32995 .93901 L p F P
0 g
s
1 0 0 r
.31191 .94829 m .30591 .95042 L .28313 .96147 L p F P
0 g
s
1 0 0 r
.46368 .48327 m .44451 .47222 L .43924 .45355 L p F P
0 g
s
1 0 0 r
.4174 .44148 m .43924 .45355 L .44451 .47222 L p F P
0 g
s
1 0 0 r
.41561 .4385 m .4174 .44148 L .43924 .45355 L p F P
0 g
s
.5 1 0 r
.52483 .38652 m .52242 .37739 L .51773 .38525 L closepath p F P
0 g
s
1 0 0 r
.56995 .94821 m .5812 .95699 L .56872 .93829 L p F P
0 g
s
1 0 0 r
.56872 .93829 m .56494 .93547 L .56995 .94821 L p F P
0 g
s
1 0 0 r
.54487 .92585 m .56494 .93547 L .56995 .94821 L p F P
0 g
s
.5 1 0 r
.29794 .93786 m .307 .93329 L .32992 .92001 L p F P
0 g
s
.5 1 0 r
.32992 .92001 m .3147 .92742 L .29794 .93786 L p F P
0 g
s
.5 1 0 r
.29794 .93786 m .3147 .92742 L p .31166 .92958 L F P
0 g
s
.5 1 0 r
.307 .93329 m .29794 .93786 L p .28449 .94599 L F P
0 g
s
.5 1 0 r
.29088 .94436 m .29794 .93786 L p .31166 .92958 L F P
0 g
s
.5 1 0 r
.29794 .93786 m .28111 .94789 L p .28449 .94599 L F P
0 g
s
1 0 0 r
.68883 .53909 m .68879 .51928 L .71367 .51589 L p F P
0 g
s
1 0 0 r
.68879 .51928 m .68883 .53909 L .6615 .54297 L p F P
0 g
s
1 0 0 r
.65263 .23788 m .66279 .24909 L .68675 .23722 L p F P
0 g
s
0 1 1 r
.23747 .80857 m .22104 .80186 L .23289 .79668 L closepath p F P
0 g
s
1 0 0 r
.79286 .76258 m .76808 .7671 L .75747 .75668 L p F P
0 g
s
1 0 0 r
.73274 .76042 m .75747 .75668 L .76808 .7671 L p F P
0 g
s
.5 1 0 r
.36741 .3664 m .38989 .36435 L .38534 .36575 L p F P
0 g
s
.5 1 0 r
.35259 .36227 m .36741 .3664 L p .38534 .36575 L F P
0 g
s
.5 1 0 r
.33015 .36567 m .35259 .36227 L .36741 .3664 L p F P
0 g
s
.5 1 0 r
.51947 .84972 m .49609 .86296 L .48319 .84143 L p F P
0 g
s
.5 1 0 r
.45977 .85767 m .48319 .84143 L .49609 .86296 L p F P
0 g
s
.5 1 0 r
.55661 .30243 m .53314 .317 L .52044 .28997 L p F P
0 g
s
1 0 0 r
.19389 .68742 m .19669 .68403 L .22353 .6811 L p F P
0 g
s
.5 1 0 r
.26755 .96054 m .28111 .94789 L .29794 .93786 L p F P
0 g
s
1 0 0 r
.67603 .74979 m .6971 .75297 L p .66116 .7439 L F P
0 g
s
0 1 1 r
.9012 .81353 m .87639 .8224 L .86694 .81439 L p F P
0 g
s
0 1 1 r
.8422 .82432 m .86694 .81439 L .87639 .8224 L p F P
0 g
s
.5 1 0 r
.71584 .24112 m .72232 .24673 L .74625 .23181 L p F P
0 g
s
1 0 0 r
.18733 .39058 m .16549 .39862 L .14965 .38339 L p F P
0 g
s
1 0 0 r
.12789 .39155 m .14965 .38339 L .16549 .39862 L p F P
0 g
s
1 0 0 r
.42957 .61759 m .44545 .61552 L .44427 .63678 L p F P
0 g
s
1 0 0 r
.44427 .63678 m .43369 .63794 L .42957 .61759 L p F P
0 g
s
.5 1 0 r
.5278 .77991 m .49799 .77549 L .50922 .74955 L p F P
0 g
s
.5 1 0 r
.48586 .74586 m .50922 .74955 L .49799 .77549 L p F P
0 g
s
1 0 0 r
.55497 .23186 m .56749 .25001 L .54387 .25685 L p F P
0 g
s
1 0 0 r
.53824 .23611 m .55497 .23186 L p .54387 .25685 L F P
0 g
s
1 0 0 r
.54387 .25685 m .53757 .24719 L .53824 .23611 L p F P
0 g
s
.5 1 0 r
.54344 .41623 m .53044 .41354 L .52483 .38652 L p F P
0 g
s
.5 1 0 r
.51773 .38525 m .52483 .38652 L .53044 .41354 L p F P
0 g
s
.5 1 0 r
.51245 .27347 m .52044 .28997 L .49706 .2998 L p F P
0 g
s
.5 1 0 r
.49706 .2998 m .49148 .28544 L .51245 .27347 L p F P
0 g
s
0 1 1 r
.79017 .27863 m .78998 .28748 L .77834 .31183 L p F P
0 g
s
1 0 0 r
.33681 .65045 m .3392 .65011 L .35396 .66715 L p F P
0 g
s
1 0 0 r
.35396 .66715 m .33215 .66947 L .33681 .65045 L p F P
0 g
s
1 0 0 r
.33681 .65045 m .33215 .66947 L .30482 .67237 L p F P
0 g
s
1 0 0 r
.37953 .41698 m .37628 .41593 L .38388 .41936 L closepath p F P
0 g
s
1 0 0 r
.37953 .41698 m .38388 .41936 L p .41274 .43914 L F P
0 g
s
0 1 1 r
.37494 .22731 m .381 .21261 L .38095 .22124 L closepath p F P
0 g
s
.5 1 0 r
.39952 .8757 m .4083 .86986 L .42187 .88134 L p F P
0 g
s
.5 1 0 r
.42298 .85837 m .4083 .86986 L .42187 .88134 L p F P
0 g
s
.5 1 0 r
.42187 .88134 m .43646 .87238 L .42298 .85837 L p F P
0 g
s
1 0 0 r
.82717 .50086 m .8287 .48511 L .85675 .48181 L p F P
0 g
s
1 0 0 r
.3392 .65011 m .36341 .64697 L .35964 .66662 L p F P
0 g
s
1 0 0 r
.35964 .66662 m .35396 .66715 L .3392 .65011 L p F P
0 g
s
.5 1 0 r
.63092 .28429 m .61607 .29404 L .60396 .27521 L p F P
0 g
s
.5 1 0 r
.58022 .28865 m .60396 .27521 L .61607 .29404 L p F P
0 g
s
1 0 0 r
.47243 .90135 m .44925 .90808 L .43574 .89953 L p F P
0 g
s
1 0 0 r
.44925 .90808 m .43574 .89953 L p .41662 .91061 L F P
0 g
s
1 0 0 r
.76924 .20502 m .7626 .20226 L .74136 .2167 L p F P
0 g
s
1 0 0 r
.58793 .68688 m .5889 .68273 L p .61364 .71291 L F P
0 g
s
1 0 0 r
.58793 .68688 m .58704 .68182 L .5889 .68273 L closepath p F P
0 g
s
.5 1 0 r
.30774 .3723 m .33015 .36567 L .31811 .3592 L p F P
0 g
s
.5 1 0 r
.29268 .36201 m .30774 .3723 L p .31811 .3592 L F P
0 g
s
.5 1 0 r
.27034 .36881 m .29268 .36201 L .30774 .3723 L p F P
0 g
s
1 0 0 r
.60713 .55058 m .62324 .54842 L .62572 .56927 L p F P
0 g
s
1 0 0 r
.62572 .56927 m .60752 .57179 L .60713 .55058 L p F P
0 g
s
1 0 0 r
.60713 .55058 m .60752 .57179 L .58065 .57592 L p F P
0 g
s
1 0 0 r
.53123 .23777 m .50777 .24042 L .49487 .21951 L p F P
0 g
s
.5 1 0 r
.47263 .74391 m .45015 .74082 L .44786 .71558 L p F P
0 g
s
.5 1 0 r
.43942 .71476 m .44786 .71558 L .45015 .74082 L p F P
0 g
s
.5 1 0 r
.63912 .4752 m .61019 .47331 L .61317 .45139 L p F P
0 g
s
.5 1 0 r
.60482 .45042 m .61317 .45139 L .61019 .47331 L p F P
0 g
s
.5 1 0 r
.88895 .77809 m .86397 .7854 L .85416 .77457 L p F P
0 g
s
.5 1 0 r
.82924 .78224 m .85416 .77457 L .86397 .7854 L p F P
0 g
s
.5 1 0 r
.93525 .77864 m .92351 .78213 L .9141 .77033 L p F P
0 g
s
.5 1 0 r
.88895 .77809 m .9141 .77033 L .92351 .78213 L p F P
0 g
s
.5 1 0 r
.53044 .41354 m .50854 .40874 L .51773 .38525 L p F P
0 g
s
.5 1 0 r
.48945 .38042 m .51773 .38525 L .50854 .40874 L p F P
0 g
s
.5 1 0 r
.51773 .38525 m .48945 .38042 L .4863 .36285 L p F P
0 g
s
1 0 0 r
.48652 .51698 m .46726 .50454 L .46562 .48429 L p F P
0 g
s
1 0 0 r
.46368 .48327 m .46562 .48429 L .46726 .50454 L p F P
0 g
s
.5 1 0 r
.48945 .38042 m .4863 .36285 L .47954 .37881 L closepath p F P
0 g
s
.5 1 0 r
.56114 .88054 m .58087 .87065 L p .58794 .90557 L F P
0 g
s
.5 1 0 r
.57937 .86422 m .58087 .87065 L .56114 .88054 L p F P
0 g
s
.5 1 0 r
.56114 .88054 m .55563 .86678 L .57937 .86422 L p F P
0 g
s
1 0 0 r
.5812 .95699 m .58915 .96777 L .59645 .9796 L p F P
0 g
s
1 0 0 r
.48703 .5379 m .50565 .55026 L .50568 .57161 L p F P
0 g
s
1 0 0 r
.50565 .55026 m .48703 .5379 L .48652 .51698 L p F P
0 g
s
1 0 0 r
.24675 .39083 m .22473 .39775 L .20929 .3833 L p F P
0 g
s
1 0 0 r
.18733 .39058 m .20929 .3833 L .22473 .39775 L p F P
0 g
s
.5 1 0 r
.82924 .78224 m .80449 .78923 L .79428 .78009 L p F P
0 g
s
.5 1 0 r
.76959 .78758 m .79428 .78009 L .80449 .78923 L p F P
0 g
s
1 0 0 r
.58704 .68182 m .56795 .67073 L .56611 .6491 L p F P
0 g
s
1 0 0 r
.54768 .63753 m .56611 .6491 L .56795 .67073 L p F P
0 g
s
1 0 0 r
.56611 .6491 m .54768 .63753 L .54698 .61583 L p F P
0 g
s
1 0 0 r
.46726 .50454 m .48652 .51698 L .48703 .5379 L p F P
0 g
s
.5 1 0 r
.27034 .36881 m .2481 .37682 L .23268 .364 L p F P
0 g
s
.5 1 0 r
.21052 .37199 m .23268 .364 L .2481 .37682 L p F P
0 g
s
1 0 0 r
.85292 .76214 m .82797 .76837 L .81775 .75643 L p F P
0 g
s
1 0 0 r
.79286 .76258 m .81775 .75643 L .82797 .76837 L p F P
0 g
s
1 0 0 r
.5543 .60191 m .54698 .61583 L .54768 .63753 L p F P
0 g
s
1 0 0 r
.54698 .61583 m .5543 .60191 L .55402 .58015 L p F P
0 g
s
1 0 0 r
.45883 .18888 m .45616 .18636 L .45152 .17567 L closepath p F P
0 g
s
.5 1 0 r
.50761 .26436 m .51245 .27347 L .49148 .28544 L p F P
0 g
s
.5 1 0 r
.49148 .28544 m .48425 .26905 L .50761 .26436 L p F P
0 g
s
.5 1 0 r
.56779 .81208 m .56634 .80331 L .5624 .81187 L closepath p F P
0 g
s
1 0 0 r
.58704 .68182 m .58793 .68688 L .5821 .69743 L p F P
0 g
s
1 0 0 r
.56795 .67073 m .58704 .68182 L p .5821 .69743 L F P
0 g
s
.5 1 0 r
.53023 .78928 m .53491 .78091 L p .5624 .81187 L F P
0 g
s
.5 1 0 r
.53023 .78928 m .53491 .78091 L .5278 .77991 L closepath p F P
0 g
s
.5 1 0 r
.1214 .37695 m .12895 .38386 L .15074 .37499 L p F P
0 g
s
.5 1 0 r
.21052 .37199 m .1885 .38058 L .17268 .36645 L p F P
0 g
s
.5 1 0 r
.15074 .37499 m .17268 .36645 L .1885 .38058 L p F P
0 g
s
.5 1 0 r
.45015 .74082 m .43397 .73876 L .43942 .71476 L p F P
0 g
s
.5 1 0 r
.41456 .71276 m .43942 .71476 L .43397 .73876 L p F P
0 g
s
.5 1 0 r
.61019 .47331 m .60688 .47301 L .60482 .45042 L p F P
0 g
s
.5 1 0 r
.60482 .45042 m .60688 .47301 L .57316 .46911 L p F P
0 g
s
.5 1 0 r
.57315 .44592 m .60482 .45042 L p .57316 .46911 L F P
0 g
s
1 0 0 r
.56494 .93547 m .54487 .92585 L .53222 .90998 L p F P
0 g
s
1 0 0 r
.44427 .63678 m .44545 .61552 L .47193 .61155 L p F P
0 g
s
.5 1 0 r
.76959 .78758 m .74504 .79393 L .73448 .78813 L p F P
0 g
s
.5 1 0 r
.71 .79535 m .73448 .78813 L .74504 .79393 L p F P
0 g
s
1 0 0 r
.46726 .50454 m .45928 .49988 L .46368 .48327 L p F P
0 g
s
1 0 0 r
.44451 .47222 m .46368 .48327 L .45928 .49988 L p F P
0 g
s
1 0 0 r
.27496 .96886 m .28313 .96147 L .30591 .95042 L p F P
0 g
s
1 0 0 r
.62732 .2473 m .60347 .25763 L .59133 .24147 L p F P
0 g
s
1 0 0 r
.56749 .25001 m .59133 .24147 L .60347 .25763 L p F P
0 g
s
.5 1 0 r
.45977 .85767 m .43646 .87238 L .42298 .85837 L p F P
0 g
s
1 0 0 r
.71613 .51919 m .71367 .51589 L .71614 .51552 L closepath p F P
0 g
s
1 0 0 r
.71367 .51589 m .71613 .51919 L p .68883 .53909 L F P
0 g
s
1 0 0 r
.22353 .6811 m .25057 .67824 L .23934 .69262 L p F P
0 g
s
1 0 0 r
.21486 .69158 m .22353 .6811 L p .23934 .69262 L F P
0 g
s
1 0 0 r
.22353 .6811 m .21486 .69158 L .19389 .68742 L p F P
0 g
s
.5 1 0 r
.60396 .27521 m .61288 .2701 L .63092 .28429 L p F P
0 g
s
.5 1 0 r
.62787 .26221 m .61288 .2701 L .63092 .28429 L p F P
0 g
s
.5 1 0 r
.63092 .28429 m .63974 .2791 L .62787 .26221 L p F P
0 g
s
0 1 1 r
.6744 .93629 m .6719 .94539 L .66622 .96337 L p F P
0 g
s
0 1 1 r
.68805 .91122 m .6744 .93629 L .6719 .94539 L p F P
0 g
s
0 1 1 r
.68915 .90988 m .68805 .91122 L p .6719 .94539 L F P
0 g
s
0 1 1 r
.66642 .97625 m .66622 .96337 L .6719 .94539 L p F P
0 g
s
1 0 0 r
.66116 .7439 m .65232 .74069 L .66898 .74698 L closepath p F P
0 g
s
1 0 0 r
.71614 .51552 m .7438 .51197 L .74388 .53129 L p F P
0 g
s
1 0 0 r
.71613 .51919 m .71614 .51552 L p .74388 .53129 L F P
0 g
s
0 1 1 r
.2502 .89968 m .25733 .88735 L .26219 .87911 L p F P
0 g
s
0 1 1 r
.26219 .87911 m .25842 .86447 L p .2502 .89968 L F P
0 g
s
0 1 1 r
.26219 .87911 m .25842 .86447 L .26029 .84092 L p F P
0 g
s
.5 1 0 r
.57349 .84049 m .57937 .86422 L .55563 .86678 L p F P
0 g
s
.5 1 0 r
.55563 .86678 m .54642 .84365 L .57349 .84049 L p F P
0 g
s
.5 1 0 r
.54642 .84365 m .55563 .86678 L p .51947 .84972 L F P
0 g
s
.5 1 0 r
.5278 .77991 m .53023 .78928 L .51814 .8086 L p F P
0 g
s
.5 1 0 r
.49799 .77549 m .5278 .77991 L p .51814 .8086 L F P
0 g
s
1 0 0 r
.51593 .90963 m .50873 .90982 L .4958 .89624 L p F P
0 g
s
1 0 0 r
.47243 .90135 m .4958 .89624 L .50873 .90982 L p F P
0 g
s
.5 1 0 r
.57044 .44548 m .53684 .43905 L .54344 .41623 L p F P
0 g
s
.5 1 0 r
.53044 .41354 m .54344 .41623 L .53684 .43905 L p F P
0 g
s
1 0 0 r
.62324 .54842 m .63417 .54668 L .63467 .56781 L p F P
0 g
s
1 0 0 r
.63467 .56781 m .62572 .56927 L .62324 .54842 L p F P
0 g
s
1 0 0 r
.91298 .7608 m .88782 .76781 L .87801 .75501 L p F P
0 g
s
1 0 0 r
.85292 .76214 m .87801 .75501 L .88782 .76781 L p F P
0 g
s
.5 1 0 r
.3147 .92742 m .32992 .92001 L .34778 .90959 L p F P
0 g
s
0 1 1 r
.19774 .33245 m .17553 .34319 L .15936 .3304 L p F P
0 g
s
0 1 1 r
.17553 .34319 m .15936 .3304 L p .14145 .34402 L F P
0 g
s
1 0 0 r
.37628 .41593 m .37953 .41698 L .36494 .41114 L p F P
0 g
s
1 0 0 r
.36494 .41114 m .35011 .40499 L .37628 .41593 L p F P
0 g
s
1 0 0 r
.34298 .40425 m .35011 .40499 L p .37448 .4153 L F P
0 g
s
1 0 0 r
.35011 .40499 m .33387 .39811 L .34298 .40425 L closepath p F P
0 g
s
1 0 0 r
.35248 .4069 m .33398 .39816 L .35011 .40499 L F
.33387 .39811 m .35011 .40499 L p .33398 .39816 L F P
0 g
s
1 0 0 r
.35011 .40499 m .37628 .41593 L p .37448 .4153 L F P
0 g
s
.5 1 0 r
.7721 .21732 m .77031 .21699 L .74625 .23181 L p F P
0 g
s
1 0 0 r
.85675 .48181 m .85524 .49718 L .82717 .50086 L p F P
0 g
s
.5 1 0 r
.51947 .84972 m .52886 .84426 L .54642 .84365 L p F P
0 g
s
.5 1 0 r
.51947 .84972 m .52886 .84426 L .51664 .8442 L closepath p F P
0 g
s
.5 1 0 r
.48319 .84143 m .51664 .8442 L .51947 .84972 L p F P
0 g
s
.5 1 0 r
.58022 .28865 m .55661 .30243 L .54401 .27903 L p F P
0 g
s
.5 1 0 r
.52044 .28997 m .54401 .27903 L .55661 .30243 L p F P
0 g
s
.5 1 0 r
.68562 .80022 m .67893 .80128 L .65368 .80676 L p F P
0 g
s
1 0 0 r
.30608 .39431 m .28393 .39851 L .26886 .38544 L p F P
0 g
s
1 0 0 r
.24675 .39083 m .26886 .38544 L .28393 .39851 L p F P
0 g
s
0 1 1 r
.92621 .80461 m .95137 .7953 L .96027 .80533 L p F P
0 g
s
1 0 0 r
.41662 .91061 m .41253 .9086 L .38948 .91787 L p F P
0 g
s
1 0 0 r
.41253 .9086 m .38948 .91787 L .37508 .91662 L p F P
0 g
s
1 0 0 r
.35188 .92802 m .37508 .91662 L .38948 .91787 L p F P
0 g
s
1 0 0 r
.35964 .66662 m .36341 .64697 L .39018 .64351 L p F P
0 g
s
.5 1 0 r
.77031 .21699 m .74625 .23181 L .73594 .22341 L p F P
0 g
s
.5 1 0 r
.74625 .23181 m .73594 .22341 L p .71584 .24112 L F P
0 g
s
1 0 0 r
.48256 .21684 m .49487 .21951 L .4818 .19814 L p F P
0 g
s
1 0 0 r
.4818 .19814 m .47648 .19695 L .48256 .21684 L p F P
0 g
s
1 0 0 r
.45883 .18888 m .47648 .19695 L .48256 .21684 L p F P
0 g
s
.5 1 0 r
.5624 .81187 m .5355 .81023 L .53023 .78928 L p F P
0 g
s
.5 1 0 r
.5355 .81023 m .53023 .78928 L .51814 .8086 L closepath p F P
0 g
s
1 0 0 r
.61364 .71291 m .62488 .72991 L .62213 .72943 L p F P
0 g
s
1 0 0 r
.59225 .70275 m .61364 .71291 L p .62213 .72943 L F P
0 g
s
1 0 0 r
.61364 .71291 m .59225 .70275 L .58793 .68688 L p F P
0 g
s
1 0 0 r
.73512 .21278 m .74136 .2167 L .7626 .20226 L p F P
0 g
s
1 0 0 r
.74136 .2167 m .73512 .21278 L .71086 .2251 L p F P
0 g
s
.5 1 0 r
.57349 .84049 m .56779 .81208 L .59796 .8119 L p F P
0 g
s
.5 1 0 r
.56779 .81208 m .57349 .84049 L .54642 .84365 L p F P
0 g
s
.5 1 0 r
.5624 .81187 m .56779 .81208 L p .54642 .84365 L F P
0 g
s
.5 1 0 r
.49799 .77549 m .49178 .77453 L .48586 .74586 L p F P
0 g
s
.5 1 0 r
.47263 .74391 m .48586 .74586 L .49178 .77453 L p F P
0 g
s
.5 1 0 r
.43397 .73876 m .41506 .73653 L .41456 .71276 L p F P
0 g
s
.5 1 0 r
.39396 .71158 m .41456 .71276 L .41506 .73653 L p F P
0 g
s
1 0 0 r
.91298 .7608 m .9383 .75323 L .94768 .76653 L p F P
0 g
s
0 1 1 r
.8422 .82432 m .81766 .83446 L .80786 .82929 L p F P
0 g
s
0 1 1 r
.81766 .83446 m .80786 .82929 L p .78917 .84333 L F P
0 g
s
.5 1 0 r
.59846 .83517 m .59796 .8119 L .62296 .81064 L p F P
0 g
s
.5 1 0 r
.59796 .8119 m .59846 .83517 L .57349 .84049 L p F P
0 g
s
1 0 0 r
.18284 .69676 m .19389 .68742 L .21486 .69158 L p F P
0 g
s
.5 1 0 r
.54642 .84365 m .54295 .83298 L .5624 .81187 L p F P
0 g
s
.5 1 0 r
.54295 .83298 m .5624 .81187 L .5355 .81023 L closepath p F P
0 g
s
0 1 1 r
.2749 .31111 m .25841 .32026 L .24269 .31053 L p F P
0 g
s
0 1 1 r
.22013 .32157 m .24269 .31053 L .25841 .32026 L p F P
0 g
s
1 0 0 r
.5543 .60191 m .55402 .58015 L .58065 .57592 L p F P
0 g
s
.5 1 0 r
.66357 .26492 m .63974 .2791 L .62787 .26221 L p F P
0 g
s
.5 1 0 r
.9141 .77033 m .93019 .76515 L .93525 .77864 L p F P
0 g
s
.5 1 0 r
.93942 .76213 m .93019 .76515 L .93525 .77864 L p F P
0 g
s
.5 1 0 r
.93525 .77864 m .94872 .77459 L .93942 .76213 L p F P
0 g
s
1 0 0 r
.63467 .56781 m .63417 .54668 L .6615 .54297 L p F P
0 g
s
1 0 0 r
.59225 .70275 m .5821 .69743 L .58793 .68688 L closepath p F P
0 g
s
1 0 0 r
.47648 .19695 m .45883 .18888 L .45152 .17567 L p F P
0 g
s
1 0 0 r
.41253 .9086 m .42411 .90426 L .41662 .91061 L closepath p F P
0 g
s
1 0 0 r
.43574 .89953 m .42411 .90426 L .41662 .91061 L p F P
0 g
s
.5 1 0 r
.54642 .84365 m .54295 .83298 L .52886 .84426 L closepath p F P
0 g
s
.5 1 0 r
.5355 .81023 m .54295 .83298 L .52886 .84426 L p F P
0 g
s
.5 1 0 r
.51814 .8086 m .5355 .81023 L p .52886 .84426 L F P
0 g
s
.5 1 0 r
.50671 .82052 m .51814 .8086 L p .52886 .84426 L F P
0 g
s
.5 1 0 r
.52886 .84426 m .51664 .8442 L .50671 .82052 L p F P
0 g
s
1 0 0 r
.71086 .2251 m .68675 .23722 L .67554 .22528 L p F P
0 g
s
1 0 0 r
.68675 .23722 m .67554 .22528 L p .65263 .23788 L F P
0 g
s
.5 1 0 r
.51664 .8442 m .50671 .82052 L .48319 .84143 L closepath p F P
0 g
s
1 0 0 r
.75747 .75668 m .73274 .76042 L .72181 .75061 L p F P
0 g
s
1 0 0 r
.6971 .75297 m .72181 .75061 L .73274 .76042 L p F P
0 g
s
.5 1 0 r
.49464 .23989 m .50761 .26436 L .48425 .26905 L p F P
0 g
s
.5 1 0 r
.48425 .26905 m .47131 .24022 L .49464 .23989 L p F P
0 g
s
.5 1 0 r
.41506 .73653 m .39304 .73417 L .39396 .71158 L p F P
0 g
s
.5 1 0 r
.38239 .71109 m .39396 .71158 L .39304 .73417 L p F P
0 g
s
.5 1 0 r
.20067 .71156 m .22804 .71086 L p .21386 .7216 L F P
0 g
s
.5 1 0 r
.19073 .71784 m .20067 .71156 L p .21386 .7216 L F P
0 g
s
1 0 0 r
.74388 .53129 m .72452 .53405 L .71613 .51919 L p F P
0 g
s
1 0 0 r
.72452 .53405 m .71624 .53513 L .71613 .51919 L closepath p F P
0 g
s
1 0 0 r
.71613 .51919 m .71624 .53513 L .68883 .53909 L p F P
0 g
s
.5 1 0 r
.53684 .43905 m .53418 .43848 L .53044 .41354 L p F P
0 g
s
.5 1 0 r
.50854 .40874 m .53044 .41354 L .53418 .43848 L p F P
0 g
s
.5 1 0 r
.50854 .40874 m .49293 .40511 L .48945 .38042 L p F P
0 g
s
.5 1 0 r
.47954 .37881 m .48945 .38042 L .49293 .40511 L p F P
0 g
s
0 1 1 r
.8193 .37395 m .79364 .36729 L .79178 .34725 L p F P
0 g
s
0 1 1 r
.77772 .34003 m .79178 .34725 L .79364 .36729 L p F P
0 g
s
0 1 1 r
.77292 .3256 m .77834 .31183 L p .79178 .34725 L F P
0 g
s
0 1 1 r
.79178 .34725 m .77772 .34003 L .77292 .3256 L p F P
0 g
s
0 1 1 r
.32713 .27927 m .34647 .26397 L .33604 .28095 L closepath p F P
0 g
s
0 1 1 r
.35064 .26012 m .34647 .26397 L .33604 .28095 L p F P
0 g
s
0 1 1 r
.30399 .29434 m .32713 .27927 L .33604 .28095 L p F P
0 g
s
1 0 0 r
.23934 .69262 m .25057 .67824 L .26886 .67625 L p F P
0 g
s
1 0 0 r
.41274 .43914 m .39456 .42949 L .37953 .41698 L p F P
0 g
s
1 0 0 r
.39456 .42949 m .37953 .41698 L .36494 .41114 L p F P
0 g
s
.5 1 0 r
.62627 .81234 m .62296 .81064 L .62681 .81038 L closepath p F P
0 g
s
.5 1 0 r
.62296 .81064 m .62627 .81234 L p .59846 .83517 L F P
0 g
s
0 1 1 r
.68805 .91122 m .69034 .9081 L .68915 .90988 L closepath p F P
0 g
s
0 1 1 r
.71137 .88574 m .69034 .9081 L .68915 .90988 L p F P
0 g
s
.5 1 0 r
.48319 .84143 m .45977 .85767 L .44654 .83897 L p F P
0 g
s
.5 1 0 r
.42298 .85837 m .44654 .83897 L .45977 .85767 L p F P
0 g
s
0 1 1 r
.11528 .351 m .13725 .34064 L .14145 .34402 L p F P
0 g
s
.5 1 0 r
.39304 .73417 m .38056 .73294 L .38239 .71109 L p F P
0 g
s
.5 1 0 r
.35097 .71015 m .38239 .71109 L .38056 .73294 L p F P
0 g
s
.5 1 0 r
.62627 .81234 m .62681 .81038 L .65368 .80676 L p F P
0 g
s
0 1 1 r
.92489 .80509 m .9012 .81353 L .89187 .80459 L p F P
0 g
s
0 1 1 r
.86694 .81439 m .89187 .80459 L .9012 .81353 L p F P
0 g
s
1 0 0 r
.4711 .633 m .47193 .61155 L .49842 .60744 L p F P
0 g
s
1 0 0 r
.47193 .61155 m .4711 .633 L .44427 .63678 L p F P
0 g
s
1 0 0 r
.51593 .90963 m .53222 .90998 L .51938 .89441 L p F P
0 g
s
1 0 0 r
.51938 .89441 m .51799 .89447 L .51593 .90963 L p F P
0 g
s
1 0 0 r
.4958 .89624 m .51799 .89447 L .51593 .90963 L p F P
0 g
s
.5 1 0 r
.57316 .46911 m .57145 .45442 L .57315 .44592 L p F P
0 g
s
.5 1 0 r
.57145 .45442 m .57315 .44592 L .57044 .44548 L closepath p F P
0 g
s
1 0 0 r
.53757 .24719 m .53123 .23777 L .53824 .23611 L closepath p F P
0 g
s
.5 1 0 r
.22951 .71157 m .22804 .71086 L .23017 .71082 L closepath p F P
0 g
s
.5 1 0 r
.22804 .71086 m .22951 .71157 L .21386 .7216 L p F P
0 g
s
.5 1 0 r
.34778 .90959 m .35032 .90621 L p .3147 .92742 L F P
0 g
s
.5 1 0 r
.34778 .90959 m .35032 .90621 L .35298 .90619 L closepath p F P
0 g
s
0 1 1 r
.78339 .84102 m .80408 .83108 L .78917 .84333 L closepath p F P
0 g
s
0 1 1 r
.80786 .82929 m .80408 .83108 L .78917 .84333 L p F P
0 g
s
0 1 1 r
.75913 .85368 m .78339 .84102 L .78917 .84333 L p F P
0 g
s
.5 1 0 r
.22951 .71157 m .23017 .71082 L .2597 .71009 L p F P
0 g
s
.5 1 0 r
.49178 .77453 m .46195 .7697 L .47263 .74391 L p F P
0 g
s
.5 1 0 r
.45015 .74082 m .47263 .74391 L .46195 .7697 L p F P
0 g
s
.5 1 0 r
.09099 .37789 m .1127 .36902 L .1214 .37695 L p F P
0 g
s
1 0 0 r
.14965 .38339 m .12789 .39155 L .11168 .37616 L p F P
0 g
s
1 0 0 r
.09 .38443 m .11168 .37616 L .12789 .39155 L p F P
0 g
s
1 0 0 r
.74388 .53129 m .7438 .51197 L .77148 .5083 L p F P
0 g
s
.5 1 0 r
.57044 .44548 m .57145 .45442 L .56838 .4684 L p F P
0 g
s
.5 1 0 r
.53684 .43905 m .57044 .44548 L p .56838 .4684 L F P
0 g
s
0 1 1 r
.70144 .89172 m .71137 .88574 L .72468 .8754 L p F P
0 g
s
0 1 1 r
.69034 .9081 m .70144 .89172 L .71137 .88574 L closepath p F P
0 g
s
.5 1 0 r
.35032 .90621 m .35298 .90619 L .3762 .89128 L p F P
0 g
s
.5 1 0 r
.49293 .40511 m .47482 .40067 L .47954 .37881 L p F P
0 g
s
.5 1 0 r
.45441 .37495 m .47954 .37881 L .47482 .40067 L p F P
0 g
s
.5 1 0 r
.34789 .72543 m .35097 .71015 L p .38056 .73294 L F P
0 g
s
.5 1 0 r
.34789 .72543 m .34316 .70996 L .35097 .71015 L closepath p F P
0 g
s
.5 1 0 r
.53601 .2644 m .54401 .27903 L .52044 .28997 L p F P
0 g
s
.5 1 0 r
.52044 .28997 m .51245 .27347 L .53601 .2644 L p F P
0 g
s
.5 1 0 r
.60503 .94902 m .6006 .94061 L p .6146 .97523 L F P
0 g
s
.5 1 0 r
.6146 .97523 m .61243 .9701 L .60503 .94902 L p F P
0 g
s
.5 1 0 r
.2597 .71009 m .28746 .70983 L p .2795 .725 L F P
0 g
s
.5 1 0 r
.2504 .72081 m .2597 .71009 L p .2795 .725 L F P
0 g
s
.5 1 0 r
.2597 .71009 m .2504 .72081 L .22951 .71157 L p F P
0 g
s
.5 1 0 r
.34316 .70996 m .34789 .72543 L p .3129 .7273 L F P
0 g
s
.5 1 0 r
.3129 .7273 m .32004 .70968 L .34316 .70996 L p F P
0 g
s
.5 1 0 r
.2898 .70983 m .32004 .70968 L .3129 .7273 L p F P
0 g
s
.5 1 0 r
.28903 .71151 m .2898 .70983 L p .3129 .7273 L F P
0 g
s
.5 1 0 r
.28903 .71151 m .28746 .70983 L .2898 .70983 L closepath p F P
0 g
s
.5 1 0 r
.28746 .70983 m .28903 .71151 L .2795 .725 L p F P
0 g
s
1 0 0 r
.38697 .66351 m .39018 .64351 L .4172 .64018 L p F P
0 g
s
1 0 0 r
.39018 .64351 m .38697 .66351 L .35964 .66662 L p F P
0 g
s
0 1 1 r
.381 .21261 m .38054 .18995 L p .37184 .23062 L F P
0 g
s
0 1 1 r
.37184 .23062 m .37494 .22731 L .381 .21261 L p F P
0 g
s
0 1 1 r
.381 .21261 m .38054 .18995 L .38269 .17057 L p F P
0 g
s
.5 1 0 r
.21386 .7216 m .22951 .71157 L .2504 .72081 L p F P
0 g
s
1 0 0 r
.32995 .93901 m .32882 .93939 L .30591 .95042 L p F P
0 g
s
1 0 0 r
.29445 .96075 m .30591 .95042 L .32882 .93939 L p F P
0 g
s
1 0 0 r
.30591 .95042 m .29445 .96075 L .27496 .96886 L p F P
0 g
s
0 1 1 r
.72468 .8754 m .73162 .86875 L p .70144 .89172 L F P
0 g
s
0 1 1 r
.72468 .8754 m .73162 .86875 L .73511 .86821 L closepath p F P
0 g
s
0 1 1 r
.77834 .31183 m .77292 .3256 L .7614 .30072 L p F P
0 g
s
0 1 1 r
.7614 .30072 m .76439 .29669 L .77834 .31183 L p F P
0 g
s
0 1 1 r
.78459 .27352 m .79017 .27863 L p .77834 .31183 L F P
0 g
s
0 1 1 r
.77834 .31183 m .76439 .29669 L .78459 .27352 L p F P
0 g
s
1 0 0 r
.4174 .44148 m .41274 .43914 L .41561 .4385 L closepath p F P
0 g
s
1 0 0 r
.82717 .50086 m .80929 .50328 L .79965 .49826 L p F P
0 g
s
1 0 0 r
.80929 .50328 m .79923 .50454 L .79965 .49826 L closepath p F P
0 g
s
1 0 0 r
.79965 .49826 m .79923 .50454 L .77148 .5083 L p F P
0 g
s
1 0 0 r
.20929 .3833 m .18733 .39058 L .17153 .37581 L p F P
0 g
s
1 0 0 r
.14965 .38339 m .17153 .37581 L .18733 .39058 L p F P
0 g
s
1 0 0 r
.4958 .89624 m .47243 .90135 L .45911 .89102 L p F P
0 g
s
1 0 0 r
.43574 .89953 m .45911 .89102 L .47243 .90135 L p F P
0 g
s
1 0 0 r
.27569 .67925 m .26886 .67625 L .27771 .67537 L closepath p F P
0 g
s
1 0 0 r
.26886 .67625 m .27569 .67925 L p .23934 .69262 L F P
0 g
s
.5 1 0 r
.73594 .22341 m .76038 .21002 L .77031 .21699 L p F P
0 g
s
1 0 0 r
.81775 .75643 m .79286 .76258 L .7823 .75067 L p F P
0 g
s
1 0 0 r
.75747 .75668 m .7823 .75067 L .79286 .76258 L p F P
0 g
s
.5 1 0 r
.49395 .78212 m .49799 .77549 L p .51814 .8086 L F P
0 g
s
.5 1 0 r
.49395 .78212 m .49799 .77549 L .49178 .77453 L closepath p F P
0 g
s
.5 1 0 r
.65368 .80676 m .6505 .80995 L .62627 .81234 L p F P
0 g
s
.5 1 0 r
.62143 .82764 m .62627 .81234 L .6505 .80995 L p F P
0 g
s
.5 1 0 r
.62627 .81234 m .62143 .82764 L .59846 .83517 L p F P
0 g
s
0 1 1 r
.69034 .9081 m .70144 .89172 L p .67896 .92294 L F P
0 g
s
0 1 1 r
.67896 .92294 m .68805 .91122 L .69034 .9081 L p F P
0 g
s
.5 1 0 r
.50671 .82052 m .51814 .8086 L .50116 .80656 L closepath p F P
0 g
s
.5 1 0 r
.51814 .8086 m .50116 .80656 L .49395 .78212 L p F P
0 g
s
0 1 1 r
.26029 .84092 m .24617 .82878 L .23747 .80857 L p F P
0 g
s
0 1 1 r
.22104 .80186 m .23747 .80857 L .24617 .82878 L p F P
0 g
s
.5 1 0 r
.60396 .27521 m .58022 .28865 L .56776 .26761 L p F P
0 g
s
.5 1 0 r
.54401 .27903 m .56776 .26761 L .58022 .28865 L p F P
0 g
s
0 1 1 r
.27889 .3064 m .2749 .31111 L p .24269 .31053 L F P
0 g
s
0 1 1 r
.2749 .31111 m .27889 .3064 L .28111 .30761 L closepath p F P
0 g
s
1 0 0 r
.58915 .96777 m .5812 .95699 L .56872 .93829 L p F P
0 g
s
.5 1 0 r
.9141 .77033 m .88895 .77809 L .87923 .76641 L p F P
0 g
s
.5 1 0 r
.85416 .77457 m .87923 .76641 L .88895 .77809 L p F P
0 g
s
0 1 1 r
.13725 .34064 m .14722 .33601 L .14145 .34402 L closepath p F P
0 g
s
0 1 1 r
.15936 .3304 m .14722 .33601 L .14145 .34402 L p F P
0 g
s
1 0 0 r
.66215 .56406 m .6615 .54297 L .68883 .53909 L p F P
0 g
s
1 0 0 r
.6615 .54297 m .66215 .56406 L .63467 .56781 L p F P
0 g
s
.5 1 0 r
.50116 .80656 m .50671 .82052 L .48319 .84143 L p F P
0 g
s
.5 1 0 r
.48048 .80342 m .50116 .80656 L p .48319 .84143 L F P
0 g
s
.5 1 0 r
.48319 .84143 m .47022 .81503 L .48048 .80342 L p F P
0 g
s
.5 1 0 r
.44654 .83897 m .45179 .8346 L .48319 .84143 L p F P
0 g
s
.5 1 0 r
.48319 .84143 m .47022 .81503 L .45179 .8346 L closepath p F P
0 g
s
0 1 1 r
.6744 .93629 m .67896 .92294 L .68805 .91122 L closepath p F P
0 g
s
.5 1 0 r
.1127 .36902 m .1214 .37695 L .14047 .36577 L p F P
0 g
s
.5 1 0 r
.15074 .37499 m .14047 .36577 L .1214 .37695 L p F P
0 g
s
0 1 1 r
.73162 .86875 m .73511 .86821 L .75913 .85368 L p F P
0 g
s
1 0 0 r
.58116 .59775 m .58065 .57592 L .60752 .57179 L p F P
0 g
s
1 0 0 r
.58065 .57592 m .58116 .59775 L .5543 .60191 L p F P
0 g
s
1 0 0 r
.27569 .67925 m .27771 .67537 L .30482 .67237 L p F P
0 g
s
.5 1 0 r
.85416 .77457 m .82924 .78224 L .81912 .77187 L p F P
0 g
s
.5 1 0 r
.79428 .78009 m .81912 .77187 L .82924 .78224 L p F P
0 g
s
.5 1 0 r
.68754 .25093 m .66357 .26492 L .65193 .24944 L p F P
0 g
s
.5 1 0 r
.62787 .26221 m .65193 .24944 L .66357 .26492 L p F P
0 g
s
1 0 0 r
.59133 .24147 m .56749 .25001 L .55497 .23186 L p F P
0 g
s
.5 1 0 r
.60503 .94902 m .6006 .94061 L .60004 .93525 L closepath p F P
0 g
s
.5 1 0 r
.59226 .91035 m .60004 .93525 L .6006 .94061 L p F P
0 g
s
.5 1 0 r
.58794 .90557 m .59226 .91035 L p .6006 .94061 L F P
0 g
s
.5 1 0 r
.3129 .7273 m .30459 .72669 L .28903 .71151 L p F P
0 g
s
.5 1 0 r
.30459 .72669 m .2795 .725 L .28903 .71151 L closepath p F P
0 g
s
0 1 1 r
.24617 .82878 m .26029 .84092 L .25842 .86447 L p F P
0 g
s
.5 1 0 r
.49178 .77453 m .49395 .78212 L .48048 .80342 L p F P
0 g
s
.5 1 0 r
.46195 .7697 m .49178 .77453 L p .48048 .80342 L F P
0 g
s
.5 1 0 r
.67092 .49663 m .67012 .4759 L .70046 .47578 L p F P
0 g
s
.5 1 0 r
.65897 .4758 m .67012 .4759 L .67092 .49663 L p F P
0 g
s
.5 1 0 r
.14047 .36577 m .15074 .37499 L .17268 .36645 L p F P
0 g
s
.5 1 0 r
.67092 .49663 m .6599 .49679 L .65897 .4758 L p F P
0 g
s
.5 1 0 r
.63912 .4752 m .65897 .4758 L .6599 .49679 L p F P
0 g
s
1 0 0 r
.65263 .23788 m .65134 .23641 L .62732 .2473 L p F P
0 g
s
1 0 0 r
.65134 .23641 m .62732 .2473 L .61536 .23192 L p F P
0 g
s
1 0 0 r
.59133 .24147 m .61536 .23192 L .62732 .2473 L p F P
0 g
s
.5 1 0 r
.70046 .47578 m .71619 .47546 L .72266 .49478 L p F P
0 g
s
.5 1 0 r
.72266 .49478 m .70096 .49582 L .70046 .47578 L p F P
0 g
s
.5 1 0 r
.70046 .47578 m .70096 .49582 L .67092 .49663 L p F P
0 g
s
.5 1 0 r
.21052 .37199 m .23268 .364 L .22282 .35596 L p F P
0 g
s
.5 1 0 r
.19475 .35839 m .21052 .37199 L p .22282 .35596 L F P
0 g
s
.5 1 0 r
.17268 .36645 m .19475 .35839 L .21052 .37199 L p F P
0 g
s
.5 1 0 r
.27034 .36881 m .29268 .36201 L .28558 .35726 L p F P
0 g
s
.5 1 0 r
.25495 .35693 m .27034 .36881 L p .28558 .35726 L F P
0 g
s
.5 1 0 r
.23268 .364 m .25495 .35693 L .27034 .36881 L p F P
0 g
s
1 0 0 r
.87801 .75501 m .85292 .76214 L .84277 .74916 L p F P
0 g
s
1 0 0 r
.81775 .75643 m .84277 .74916 L .85292 .76214 L p F P
0 g
s
.5 1 0 r
.50116 .80656 m .49395 .78212 L .48048 .80342 L closepath p F P
0 g
s
.5 1 0 r
.71619 .47546 m .7303 .47497 L .73047 .49429 L p F P
0 g
s
.5 1 0 r
.73047 .49429 m .72266 .49478 L .71619 .47546 L p F P
0 g
s
0 1 1 r
.22013 .32157 m .19774 .33245 L .18163 .32025 L p F P
0 g
s
0 1 1 r
.15936 .3304 m .18163 .32025 L .19774 .33245 L p F P
0 g
s
.5 1 0 r
.31811 .3592 m .33015 .36567 L .35259 .36227 L p F P
0 g
s
0 1 1 r
.27889 .3064 m .28111 .30761 L .30399 .29434 L p F P
0 g
s
.5 1 0 r
.57349 .84049 m .59846 .83517 L p .58556 .86772 L F P
0 g
s
.5 1 0 r
.58556 .86772 m .57937 .86422 L .57349 .84049 L p F P
0 g
s
1 0 0 r
.42411 .90426 m .41253 .9086 L .39841 .90538 L p F P
0 g
s
1 0 0 r
.37508 .91662 m .39841 .90538 L .41253 .9086 L p F P
0 g
s
.5 1 0 r
.46195 .7697 m .45483 .7685 L .45015 .74082 L p F P
0 g
s
.5 1 0 r
.43397 .73876 m .45015 .74082 L .45483 .7685 L p F P
0 g
s
1 0 0 r
.26886 .38544 m .24675 .39083 L .23134 .37711 L p F P
0 g
s
1 0 0 r
.20929 .3833 m .23134 .37711 L .24675 .39083 L p F P
0 g
s
.5 1 0 r
.79428 .78009 m .76959 .78758 L .75909 .77968 L p F P
0 g
s
.5 1 0 r
.73448 .78813 m .75909 .77968 L .76959 .78758 L p F P
0 g
s
.5 1 0 r
.6599 .49679 m .64028 .49665 L .63912 .4752 L p F P
0 g
s
.5 1 0 r
.63912 .4752 m .64028 .49665 L .60836 .49511 L p F P
0 g
s
.5 1 0 r
.60836 .49511 m .61019 .47331 L .63912 .4752 L p F P
0 g
s
.5 1 0 r
.53418 .43848 m .50342 .43102 L .50854 .40874 L p F P
0 g
s
.5 1 0 r
.49293 .40511 m .50854 .40874 L .50342 .43102 L p F P
0 g
s
1 0 0 r
.65232 .74069 m .66116 .7439 L .64963 .7373 L p F P
0 g
s
1 0 0 r
.77165 .52744 m .77148 .5083 L .79923 .50454 L p F P
0 g
s
1 0 0 r
.77148 .5083 m .77165 .52744 L .74388 .53129 L p F P
0 g
s
0 1 1 r
.86694 .81439 m .8422 .82432 L .8325 .81767 L p F P
0 g
s
0 1 1 r
.80786 .82929 m .8325 .81767 L .8422 .82432 L p F P
0 g
s
.5 1 0 r
.73047 .49429 m .7303 .47497 L .75985 .47373 L p F P
0 g
s
.5 1 0 r
.57316 .46911 m .57145 .45442 L .56838 .4684 L closepath p F P
0 g
s
.5 1 0 r
.36154 .89076 m .3762 .89128 L .39952 .8757 L p F P
0 g
s
.5 1 0 r
.3762 .89128 m .36154 .89076 L .35032 .90621 L p F P
0 g
s
.5 1 0 r
.6505 .80995 m .65368 .80676 L .67893 .80128 L p F P
0 g
s
1 0 0 r
.44451 .47222 m .4235 .45983 L .4174 .44148 L p F P
0 g
s
1 0 0 r
.41274 .43914 m .4174 .44148 L .4235 .45983 L p F P
0 g
s
1 0 0 r
.50536 .59338 m .49842 .60744 L .49792 .62906 L p F P
0 g
s
1 0 0 r
.49842 .60744 m .50536 .59338 L .50568 .57161 L p F P
0 g
s
1 0 0 r
.49842 .60744 m .49792 .62906 L .4711 .633 L p F P
0 g
s
.5 1 0 r
.47482 .40067 m .45391 .39524 L .45441 .37495 L p F P
0 g
s
.5 1 0 r
.43976 .37282 m .45441 .37495 L .45391 .39524 L p F P
0 g
s
.5 1 0 r
.33788 .90968 m .35032 .90621 L .36154 .89076 L closepath p F P
0 g
s
.5 1 0 r
.33788 .90968 m .36154 .89076 L p .3568 .89488 L F P
0 g
s
.5 1 0 r
.35032 .90621 m .33788 .90968 L p .31669 .92623 L F P
0 g
s
.5 1 0 r
.33167 .91676 m .33788 .90968 L p .3568 .89488 L F P
0 g
s
.5 1 0 r
.3147 .92742 m .31669 .92623 L .33788 .90968 L F
1 0 0 r
.45152 .17567 m .44762 .1671 L p .47648 .19695 L F P
0 g
s
1 0 0 r
.9383 .75323 m .91298 .7608 L .90325 .74722 L p F P
0 g
s
1 0 0 r
.87801 .75501 m .90325 .74722 L .91298 .7608 L p F P
0 g
s
.5 1 0 r
.41971 .37007 m .3983 .36732 L .38989 .36435 L p F P
0 g
s
.5 1 0 r
.3983 .36732 m .38534 .36575 L .38989 .36435 L closepath p F P
0 g
s
1 0 0 r
.72181 .75061 m .6971 .75297 L .68586 .74426 L p F P
0 g
s
1 0 0 r
.6971 .75297 m .68586 .74426 L .66116 .7439 L p F P
0 g
s
1 0 0 r
.4172 .64018 m .43369 .63794 L .43998 .65796 L p F P
0 g
s
1 0 0 r
.43998 .65796 m .41456 .66053 L .4172 .64018 L p F P
0 g
s
1 0 0 r
.4172 .64018 m .41456 .66053 L .38697 .66351 L p F P
0 g
s
1 0 0 r
.73512 .21278 m .71086 .2251 L .69992 .21389 L p F P
0 g
s
1 0 0 r
.67554 .22528 m .69992 .21389 L .71086 .2251 L p F P
0 g
s
1 0 0 r
.33469 .93668 m .32995 .93901 L p .34035 .9338 L F P
0 g
s
1 0 0 r
.35188 .92802 m .33469 .93668 L p .34035 .9338 L F P
0 g
s
1 0 0 r
.31415 .95252 m .3281 .94003 L p .33469 .93668 L F P
0 g
s
1 0 0 r
.32882 .93939 m .33469 .93668 L .32995 .93901 L closepath p F P
0 g
s
1 0 0 r
.3281 .94003 m .32882 .93939 L .33469 .93668 L p F P
0 g
s
.5 1 0 r
.75982 .49245 m .75985 .47373 L .78132 .47256 L p F P
0 g
s
.5 1 0 r
.75985 .47373 m .75982 .49245 L .73047 .49429 L p F P
0 g
s
.5 1 0 r
.59226 .91035 m .58794 .90557 L .58959 .90213 L closepath p F P
0 g
s
.5 1 0 r
.58087 .87065 m .58959 .90213 L .58794 .90557 L p F P
0 g
s
.5 1 0 r
.71166 .23703 m .72376 .23001 L .71584 .24112 L closepath p F P
0 g
s
.5 1 0 r
.73594 .22341 m .72376 .23001 L .71584 .24112 L p F P
0 g
s
.5 1 0 r
.68754 .25093 m .71166 .23703 L .71584 .24112 L p F P
0 g
s
0 1 1 r
.79364 .36729 m .8193 .37395 L .81893 .3906 L p F P
0 g
s
.5 1 0 r
.45822 .21311 m .44954 .20767 L .44583 .18796 L closepath p F P
0 g
s
.5 1 0 r
.44499 .18636 m .43172 .17356 L p .44954 .20767 L F P
0 g
s
.5 1 0 r
.44954 .20767 m .44583 .18796 L .44499 .18636 L p F P
0 g
s
.5 1 0 r
.60836 .49511 m .61019 .47331 L .60688 .47301 L closepath p F P
0 g
s
.5 1 0 r
.57316 .46911 m .60688 .47301 L .60836 .49511 L p F P
0 g
s
0 1 1 r
.79364 .36729 m .7824 .36443 L .77772 .34003 L p F P
0 g
s
0 1 1 r
.76877 .33563 m .77772 .34003 L .7824 .36443 L p F P
0 g
s
0 1 1 r
.77772 .34003 m .77292 .3256 L .76877 .33563 L closepath p F P
0 g
s
1 0 0 r
.30482 .67237 m .33215 .66947 L .32448 .68621 L p F P
0 g
s
1 0 0 r
.29717 .68708 m .30482 .67237 L p .32448 .68621 L F P
0 g
s
1 0 0 r
.30482 .67237 m .29717 .68708 L .27569 .67925 L p F P
0 g
s
.5 1 0 r
.53126 .25628 m .53601 .2644 L .51245 .27347 L p F P
0 g
s
.5 1 0 r
.51245 .27347 m .50761 .26436 L .53126 .25628 L p F P
0 g
s
.5 1 0 r
.47131 .24022 m .49464 .23989 L .48151 .21563 L p F P
0 g
s
.5 1 0 r
.48151 .21563 m .47727 .21566 L .47131 .24022 L p F P
0 g
s
.5 1 0 r
.47131 .24022 m .45822 .21311 L .47727 .21566 L closepath p F P
0 g
s
.5 1 0 r
.45483 .7685 m .42668 .76356 L .43397 .73876 L p F P
0 g
s
.5 1 0 r
.41506 .73653 m .43397 .73876 L .42668 .76356 L p F P
0 g
s
.5 1 0 r
.70212 .79332 m .71 .79535 L .73448 .78813 L p F P
0 g
s
.5 1 0 r
.71 .79535 m .70212 .79332 L .67893 .80128 L p F P
0 g
s
0 1 1 r
.78339 .84102 m .75913 .85368 L .74893 .85276 L p F P
0 g
s
0 1 1 r
.75913 .85368 m .74893 .85276 L p .73162 .86875 L F P
0 g
s
.5 1 0 r
.43172 .17356 m .44499 .18636 L .43159 .16049 L p F P
0 g
s
.5 1 0 r
.43159 .16049 m .42431 .15347 L .43172 .17356 L p F P
0 g
s
0 1 1 r
.92573 .80411 m .92489 .80509 L p .89187 .80459 L F P
0 g
s
0 1 1 r
.92489 .80509 m .92573 .80411 L .92621 .80461 L closepath p F P
0 g
s
0 1 1 r
.26544 .29928 m .27889 .3064 L .29512 .2905 L p F P
0 g
s
0 1 1 r
.30399 .29434 m .29512 .2905 L .27889 .3064 L p F P
0 g
s
0 1 1 r
.24269 .31053 m .26544 .29928 L .27889 .3064 L p F P
0 g
s
1 0 0 r
.68964 .56015 m .68883 .53909 L .71624 .53513 L p F P
0 g
s
1 0 0 r
.68883 .53909 m .68964 .56015 L .66215 .56406 L p F P
0 g
s
.5 1 0 r
.78891 .48129 m .78132 .47256 L .78913 .47204 L closepath p F P
0 g
s
.5 1 0 r
.78132 .47256 m .78891 .48129 L p .75982 .49245 L F P
0 g
s
.5 1 0 r
.45391 .39524 m .44213 .39205 L .43976 .37282 L p F P
0 g
s
.5 1 0 r
.41971 .37007 m .43976 .37282 L .44213 .39205 L p F P
0 g
s
0 1 1 r
.76877 .33563 m .77292 .3256 L .7614 .30072 L p F P
0 g
s
.5 1 0 r
.58087 .87065 m .57937 .86422 L .58556 .86772 L closepath p F P
0 g
s
.5 1 0 r
.29794 .93786 m .29088 .94436 L .26755 .96054 L p F P
0 g
s
1 0 0 r
.40101 .44278 m .41274 .43914 L p .4235 .45983 L F P
0 g
s
1 0 0 r
.40101 .44278 m .39456 .42949 L .41274 .43914 L closepath p F P
0 g
s
0 1 1 r
.92573 .80411 m .92621 .80461 L .95137 .7953 L p F P
0 g
s
1 0 0 r
.53824 .23611 m .53123 .23777 L .5184 .21818 L p F P
0 g
s
1 0 0 r
.49487 .21951 m .5184 .21818 L .53123 .23777 L p F P
0 g
s
.5 1 0 r
.53518 .44752 m .53684 .43905 L p .56838 .4684 L F P
0 g
s
.5 1 0 r
.53518 .44752 m .53684 .43905 L .53418 .43848 L closepath p F P
0 g
s
1 0 0 r
.5184 .21818 m .49487 .21951 L .4818 .19814 L p F P
0 g
s
1 0 0 r
.32882 .93939 m .31415 .95252 L .29445 .96075 L p F P
0 g
s
1 0 0 r
.45928 .49988 m .44711 .49213 L .44451 .47222 L p F P
0 g
s
1 0 0 r
.4235 .45983 m .44451 .47222 L .44711 .49213 L p F P
0 g
s
.5 1 0 r
.78913 .47204 m .81837 .47022 L .81792 .48767 L p F P
0 g
s
.5 1 0 r
.78891 .48129 m .78913 .47204 L p .81792 .48767 L F P
0 g
s
1 0 0 r
.60752 .57179 m .62572 .56927 L .62461 .59156 L p F P
0 g
s
1 0 0 r
.62461 .59156 m .60827 .5937 L .60752 .57179 L p F P
0 g
s
1 0 0 r
.60752 .57179 m .60827 .5937 L .58116 .59775 L p F P
0 g
s
1 0 0 r
.43151 .89772 m .42411 .90426 L p .39841 .90538 L F P
0 g
s
1 0 0 r
.42411 .90426 m .43151 .89772 L .43574 .89953 L closepath p F P
0 g
s
1 0 0 r
.487 .5593 m .50568 .57161 L .50536 .59338 L p F P
0 g
s
1 0 0 r
.50568 .57161 m .487 .5593 L .48703 .5379 L p F P
0 g
s
1 0 0 r
.26759 .69044 m .27569 .67925 L .29717 .68708 L p F P
0 g
s
1 0 0 r
.27569 .67925 m .26759 .69044 L .23934 .69262 L p F P
0 g
s
.5 1 0 r
.60396 .27521 m .61288 .2701 L .59634 .26313 L closepath p F P
0 g
s
.5 1 0 r
.59634 .26313 m .60396 .27521 L p .56776 .26761 L F P
0 g
s
.5 1 0 r
.53418 .43848 m .50342 .43102 L p .53232 .46141 L F P
0 g
s
.5 1 0 r
.53232 .46141 m .53518 .44752 L .53418 .43848 L p F P
0 g
s
.5 1 0 r
.4083 .86986 m .39952 .8757 L .38534 .86937 L p F P
0 g
s
.5 1 0 r
.39952 .8757 m .38534 .86937 L .36154 .89076 L p F P
0 g
s
1 0 0 r
.43369 .63794 m .44427 .63678 L .44249 .65778 L p F P
0 g
s
1 0 0 r
.44249 .65778 m .43998 .65796 L .43369 .63794 L p F P
0 g
s
.5 1 0 r
.50342 .43102 m .49544 .42886 L .49293 .40511 L p F P
0 g
s
.5 1 0 r
.47482 .40067 m .49293 .40511 L .49544 .42886 L p F P
0 g
s
0 1 1 r
.37052 .23551 m .37184 .23062 L .37494 .22731 L closepath p F P
0 g
s
1 0 0 r
.35011 .40499 m .36494 .41114 L .35248 .4069 L p F P
0 g
s
.5 1 0 r
.58556 .86772 m .58087 .87065 L .58959 .90213 L p F P
0 g
s
0 1 1 r
.917 .79485 m .93579 .7876 L .92573 .80411 L closepath p F P
0 g
s
0 1 1 r
.9423 .78504 m .93579 .7876 L .92573 .80411 L p F P
0 g
s
0 1 1 r
.95137 .7953 m .9423 .78504 L p .92573 .80411 L F P
0 g
s
0 1 1 r
.89187 .80459 m .917 .79485 L .92573 .80411 L p F P
0 g
s
.5 1 0 r
.56305 .2596 m .56776 .26761 L .54401 .27903 L p F P
0 g
s
.5 1 0 r
.54401 .27903 m .53601 .2644 L .56305 .2596 L p F P
0 g
s
1 0 0 r
.46791 .52543 m .48703 .5379 L .487 .5593 L p F P
0 g
s
1 0 0 r
.48703 .5379 m .46791 .52543 L .46726 .50454 L p F P
0 g
s
.5 1 0 r
.71166 .23703 m .68754 .25093 L .67616 .23669 L p F P
0 g
s
.5 1 0 r
.65193 .24944 m .67616 .23669 L .68754 .25093 L p F P
0 g
s
.5 1 0 r
.84779 .46552 m .84742 .46802 L .81837 .47022 L p F P
0 g
s
1 0 0 r
.79923 .50454 m .80929 .50328 L .82723 .51952 L p F P
0 g
s
1 0 0 r
.82723 .51952 m .79949 .52349 L .79923 .50454 L p F P
0 g
s
1 0 0 r
.79923 .50454 m .79949 .52349 L .77165 .52744 L p F P
0 g
s
1 0 0 r
.45928 .49988 m .46726 .50454 L .46791 .52543 L p F P
0 g
s
1 0 0 r
.56795 .67073 m .54894 .65938 L .54768 .63753 L p F P
0 g
s
1 0 0 r
.55479 .62419 m .54768 .63753 L .54894 .65938 L p F P
0 g
s
1 0 0 r
.54768 .63753 m .55479 .62419 L .5543 .60191 L p F P
0 g
s
1 0 0 r
.53222 .90998 m .55608 .91919 L p .56494 .93547 L F P
0 g
s
1 0 0 r
.55608 .91919 m .53222 .90998 L .51938 .89441 L p F P
0 g
s
1 0 0 r
.33387 .39811 m .324 .39378 L .30608 .39431 L p F P
0 g
s
1 0 0 r
.324 .39378 m .30608 .39431 L .29101 .38253 L p F P
0 g
s
1 0 0 r
.26886 .38544 m .29101 .38253 L .30608 .39431 L p F P
0 g
s
1 0 0 r
.5821 .69743 m .57109 .6923 L .56795 .67073 L p F P
0 g
s
1 0 0 r
.54894 .65938 m .56795 .67073 L .57109 .6923 L p F P
0 g
s
.5 1 0 r
.61243 .9701 m .60503 .94902 L .60969 .96277 L closepath p F P
0 g
s
1 0 0 r
.33469 .93668 m .34839 .9297 L .35188 .92802 L closepath p F P
0 g
s
1 0 0 r
.33469 .93668 m .34839 .9297 L p .31415 .95252 L F P
0 g
s
1 0 0 r
.65134 .23641 m .65553 .23442 L .65263 .23788 L closepath p F P
0 g
s
1 0 0 r
.67554 .22528 m .65553 .23442 L .65263 .23788 L p F P
0 g
s
1 0 0 r
.17153 .37581 m .14965 .38339 L .13348 .36835 L p F P
0 g
s
1 0 0 r
.11168 .37616 m .13348 .36835 L .14965 .38339 L p F P
0 g
s
.5 1 0 r
.47022 .81503 m .48048 .80342 L .46392 .80037 L closepath p F P
0 g
s
.5 1 0 r
.45736 .77806 m .46195 .7697 L p .48048 .80342 L F P
0 g
s
.5 1 0 r
.48048 .80342 m .46392 .80037 L .45736 .77806 L p F P
0 g
s
.5 1 0 r
.38534 .86937 m .39876 .85702 L .4083 .86986 L p F P
0 g
s
.5 1 0 r
.40924 .84538 m .39876 .85702 L .4083 .86986 L p F P
0 g
s
.5 1 0 r
.4083 .86986 m .42298 .85837 L .40924 .84538 L p F P
0 g
s
1 0 0 r
.7823 .75067 m .75747 .75668 L .74658 .74487 L p F P
0 g
s
1 0 0 r
.72181 .75061 m .74658 .74487 L .75747 .75668 L p F P
0 g
s
1 0 0 r
.44249 .65778 m .44427 .63678 L .4711 .633 L p F P
0 g
s
0 1 1 r
.66622 .96337 m .66624 .9628 L .6744 .93629 L p F P
0 g
s
0 1 1 r
.67896 .92294 m .6744 .93629 L .66624 .9628 L p F P
0 g
s
.5 1 0 r
.42668 .76356 m .41686 .76177 L .41506 .73653 L p F P
0 g
s
.5 1 0 r
.39304 .73417 m .41506 .73653 L .41686 .76177 L p F P
0 g
s
.5 1 0 r
.81792 .48767 m .81837 .47022 L .84742 .46802 L p F P
0 g
s
0 1 1 r
.29512 .2905 m .30399 .29434 L .32713 .27927 L p F P
0 g
s
0 1 1 r
.3813 .16407 m .38269 .17057 L .38054 .18995 L p F P
0 g
s
.5 1 0 r
.45736 .77806 m .46195 .7697 L .45483 .7685 L closepath p F P
0 g
s
1 0 0 r
.80929 .50328 m .82717 .50086 L .82742 .51949 L p F P
0 g
s
1 0 0 r
.82742 .51949 m .82723 .51952 L .80929 .50328 L p F P
0 g
s
.5 1 0 r
.44213 .39205 m .41311 .38374 L .41971 .37007 L p F P
0 g
s
.5 1 0 r
.3983 .36732 m .41971 .37007 L .41311 .38374 L p F P
0 g
s
.5 1 0 r
.60969 .96277 m .60503 .94902 L .60004 .93525 L p F P
0 g
s
.5 1 0 r
.61577 .24437 m .62787 .26221 L .61288 .2701 L p F P
0 g
s
.5 1 0 r
.59167 .25599 m .61577 .24437 L p .61288 .2701 L F P
0 g
s
.5 1 0 r
.61288 .2701 m .59634 .26313 L .59167 .25599 L p F P
0 g
s
1 0 0 r
.32448 .68621 m .33215 .66947 L .35396 .66715 L p F P
0 g
s
1 0 0 r
.62213 .72943 m .60373 .72223 L .59225 .70275 L p F P
0 g
s
1 0 0 r
.5821 .69743 m .59225 .70275 L .60373 .72223 L p F P
0 g
s
.5 1 0 r
.46392 .80037 m .47022 .81503 L .45179 .8346 L p F P
0 g
s
.5 1 0 r
.44654 .83897 m .42298 .85837 L .40924 .84538 L p F P
0 g
s
1 0 0 r
.62572 .56927 m .63467 .56781 L .63569 .58984 L p F P
0 g
s
1 0 0 r
.63569 .58984 m .62461 .59156 L .62572 .56927 L p F P
0 g
s
.5 1 0 r
.93019 .76515 m .9141 .77033 L .90448 .75787 L p F P
0 g
s
.5 1 0 r
.87923 .76641 m .90448 .75787 L .9141 .77033 L p F P
0 g
s
1 0 0 r
.53824 .23611 m .55497 .23186 L .54225 .21294 L p F P
0 g
s
1 0 0 r
.54225 .21294 m .53959 .21357 L .53824 .23611 L p F P
0 g
s
1 0 0 r
.5184 .21818 m .53959 .21357 L .53824 .23611 L p F P
0 g
s
.5 1 0 r
.60004 .93525 m .59226 .91035 L .59959 .92679 L closepath p F P
0 g
s
.5 1 0 r
.59959 .92679 m .59226 .91035 L .58959 .90213 L p F P
0 g
s
1 0 0 r
.56872 .93829 m .56494 .93547 L .56202 .92865 L closepath p F P
0 g
s
1 0 0 r
.55608 .91919 m .56202 .92865 L .56494 .93547 L p F P
0 g
s
1 0 0 r
.68586 .74426 m .66116 .7439 L .64963 .7373 L p F P
0 g
s
.5 1 0 r
.58959 .90213 m .59621 .88892 L p .59959 .92679 L F P
0 g
s
.5 1 0 r
.58959 .90213 m .59621 .88892 L .58556 .86772 L p F P
0 g
s
.5 1 0 r
.53126 .25628 m .50761 .26436 L .49464 .23989 L p F P
0 g
s
.5 1 0 r
.60836 .49511 m .57503 .49197 L .57316 .46911 L p F P
0 g
s
.5 1 0 r
.56838 .4684 m .57316 .46911 L .57503 .49197 L p F P
0 g
s
0 1 1 r
.7248 .86986 m .74409 .856 L .73162 .86875 L closepath p F P
0 g
s
0 1 1 r
.74893 .85276 m .74409 .856 L .73162 .86875 L p F P
0 g
s
0 1 1 r
.73162 .86875 m .7248 .86986 L p .70144 .89172 L F P
0 g
s
1 0 0 r
.65553 .23442 m .65134 .23641 L .63959 .2217 L p F P
0 g
s
1 0 0 r
.61536 .23192 m .63959 .2217 L .65134 .23641 L p F P
0 g
s
0 1 1 r
.89187 .80459 m .86694 .81439 L .85733 .80649 L p F P
0 g
s
0 1 1 r
.8325 .81767 m .85733 .80649 L .86694 .81439 L p F P
0 g
s
.5 1 0 r
.60004 .93525 m .59959 .92679 L p .60969 .96277 L F P
0 g
s
0 1 1 r
.7824 .36443 m .76088 .35905 L .76877 .33563 L p F P
0 g
s
0 1 1 r
.74367 .32451 m .76877 .33563 L .76088 .35905 L p F P
0 g
s
0 1 1 r
.7614 .30072 m .74367 .32451 L .76877 .33563 L p F P
0 g
s
.5 1 0 r
.87923 .76641 m .85416 .77457 L .84412 .76312 L p F P
0 g
s
.5 1 0 r
.81912 .77187 m .84412 .76312 L .85416 .77457 L p F P
0 g
s
1 0 0 r
.43151 .89772 m .43574 .89953 L .45911 .89102 L p F P
0 g
s
1 0 0 r
.7626 .20226 m .75955 .20029 L .73512 .21278 L p F P
0 g
s
1 0 0 r
.51799 .89447 m .4958 .89624 L .48264 .88379 L p F P
0 g
s
1 0 0 r
.45911 .89102 m .48264 .88379 L .4958 .89624 L p F P
0 g
s
0 1 1 r
.24269 .31053 m .22013 .32157 L .20408 .31013 L p F P
0 g
s
0 1 1 r
.18163 .32025 m .20408 .31013 L .22013 .32157 L p F P
0 g
s
0 1 1 r
.37052 .23551 m .37184 .23062 L p .34879 .26039 L F P
0 g
s
0 1 1 r
.34879 .26039 m .35064 .26012 L .37052 .23551 L p F P
0 g
s
.5 1 0 r
.59897 .85878 m .59846 .83517 L .62143 .82764 L p F P
0 g
s
.5 1 0 r
.59846 .83517 m .59897 .85878 L .58556 .86772 L p F P
0 g
s
0 1 1 r
.21613 .80076 m .22104 .80186 L p .24617 .82878 L F P
0 g
s
1 0 0 r
.84277 .74916 m .81775 .75643 L .80725 .74321 L p F P
0 g
s
1 0 0 r
.7823 .75067 m .80725 .74321 L .81775 .75643 L p F P
0 g
s
1 0 0 r
.23134 .37711 m .20929 .3833 L .19352 .36907 L p F P
0 g
s
1 0 0 r
.17153 .37581 m .19352 .36907 L .20929 .3833 L p F P
0 g
s
.5 1 0 r
.45483 .7685 m .45736 .77806 L .44735 .79684 L p F P
0 g
s
.5 1 0 r
.42668 .76356 m .45483 .7685 L p .44735 .79684 L F P
0 g
s
1 0 0 r
.55479 .62419 m .5543 .60191 L .58116 .59775 L p F P
0 g
s
1 0 0 r
.71624 .53513 m .72452 .53405 L .72914 .55454 L p F P
0 g
s
1 0 0 r
.72914 .55454 m .7172 .55614 L .71624 .53513 L p F P
0 g
s
1 0 0 r
.71624 .53513 m .7172 .55614 L .68964 .56015 L p F P
0 g
s
.5 1 0 r
.57503 .49197 m .56524 .49057 L .56838 .4684 L p F P
0 g
s
.5 1 0 r
.53697 .46247 m .56838 .4684 L .56524 .49057 L p F P
0 g
s
.5 1 0 r
.56838 .4684 m .53697 .46247 L .53518 .44752 L p F P
0 g
s
.5 1 0 r
.14047 .36577 m .13455 .36049 L .1127 .36902 L p F P
0 g
s
.5 1 0 r
.44654 .83897 m .45179 .8346 L .44121 .83127 L closepath p F P
0 g
s
.5 1 0 r
.44121 .83127 m .44654 .83897 L p .40924 .84538 L F P
0 g
s
.5 1 0 r
.53697 .46247 m .53518 .44752 L .53232 .46141 L closepath p F P
0 g
s
.5 1 0 r
.84742 .46802 m .84689 .48497 L .81792 .48767 L p F P
0 g
s
0 1 1 r
.80408 .83108 m .78339 .84102 L .77327 .83756 L p F P
0 g
s
0 1 1 r
.74893 .85276 m .77327 .83756 L .78339 .84102 L p F P
0 g
s
1 0 0 r
.75955 .20029 m .73512 .21278 L .72447 .20227 L p F P
0 g
s
1 0 0 r
.69992 .21389 m .72447 .20227 L .73512 .21278 L p F P
0 g
s
.5 1 0 r
.67477 .80199 m .67893 .80128 L .70212 .79332 L p F P
0 g
s
.5 1 0 r
.67893 .80128 m .67477 .80199 L .6505 .80995 L p F P
0 g
s
.5 1 0 r
.44735 .79684 m .46392 .80037 L p .45179 .8346 L F P
0 g
s
.5 1 0 r
.43325 .81657 m .44735 .79684 L p .45179 .8346 L F P
0 g
s
.5 1 0 r
.45179 .8346 m .44121 .83127 L .43325 .81657 L p F P
0 g
s
.5 1 0 r
.46392 .80037 m .45736 .77806 L .44735 .79684 L closepath p F P
0 g
s
1 0 0 r
.63569 .58984 m .63467 .56781 L .66215 .56406 L p F P
0 g
s
.5 1 0 r
.16548 .36016 m .17268 .36645 L .19475 .35839 L p F P
0 g
s
.5 1 0 r
.17268 .36645 m .16548 .36016 L .14047 .36577 L p F P
0 g
s
1 0 0 r
.61536 .23192 m .59133 .24147 L .57896 .2241 L p F P
0 g
s
1 0 0 r
.55497 .23186 m .57896 .2241 L .59133 .24147 L p F P
0 g
s
1 0 0 r
.56872 .93829 m .58175 .95571 L .58915 .96777 L p F P
0 g
s
1 0 0 r
.66964 .21804 m .65553 .23442 L p .63959 .2217 L F P
0 g
s
1 0 0 r
.65553 .23442 m .66964 .21804 L .67554 .22528 L closepath p F P
0 g
s
.5 1 0 r
.59897 .85878 m .58556 .86772 L .59621 .88892 L p F P
0 g
s
1 0 0 r
.90325 .74722 m .87801 .75501 L .86794 .74108 L p F P
0 g
s
1 0 0 r
.84277 .74916 m .86794 .74108 L .87801 .75501 L p F P
0 g
s
.5 1 0 r
.81912 .77187 m .79428 .78009 L .78385 .77051 L p F P
0 g
s
.5 1 0 r
.75909 .77968 m .78385 .77051 L .79428 .78009 L p F P
0 g
s
1 0 0 r
.82742 .51949 m .82717 .50086 L .85524 .49718 L p F P
0 g
s
.5 1 0 r
.41686 .76177 m .3921 .75708 L .39304 .73417 L p F P
0 g
s
.5 1 0 r
.38056 .73294 m .39304 .73417 L .3921 .75708 L p F P
0 g
s
1 0 0 r
.72452 .53405 m .74388 .53129 L .74496 .55222 L p F P
0 g
s
1 0 0 r
.74496 .55222 m .72914 .55454 L .72452 .53405 L p F P
0 g
s
.5 1 0 r
.49544 .42886 m .47226 .42201 L .47482 .40067 L p F P
0 g
s
.5 1 0 r
.45391 .39524 m .47482 .40067 L .47226 .42201 L p F P
0 g
s
.5 1 0 r
.41311 .38374 m .41032 .3829 L .3983 .36732 L p F P
0 g
s
.5 1 0 r
.38534 .36575 m .3983 .36732 L .41032 .3829 L p F P
0 g
s
0 1 1 r
.81893 .3906 m .79552 .38762 L .79364 .36729 L p F P
0 g
s
0 1 1 r
.7824 .36443 m .79364 .36729 L .79552 .38762 L p F P
0 g
s
.5 1 0 r
.22282 .35596 m .23268 .364 L .25495 .35693 L p F P
0 g
s
1 0 0 r
.44762 .1671 m .46854 .17644 L p .47648 .19695 L F P
0 g
s
1 0 0 r
.44762 .1671 m .46854 .17644 L .45509 .15465 L p F P
0 g
s
1 0 0 r
.45509 .15465 m .43898 .14745 L .44762 .1671 L p F P
0 g
s
1 0 0 r
.35835 .671 m .35396 .66715 L .35964 .66662 L closepath p F P
0 g
s
1 0 0 r
.35396 .66715 m .35835 .671 L p .32448 .68621 L F P
0 g
s
1 0 0 r
.34839 .9297 m .35188 .92802 L .37508 .91662 L p F P
0 g
s
1 0 0 r
.90325 .74722 m .92866 .7389 L .9383 .75323 L p F P
0 g
s
.5 1 0 r
.64247 .81781 m .6505 .80995 L .67477 .80199 L p F P
0 g
s
.5 1 0 r
.6505 .80995 m .64247 .81781 L .62143 .82764 L p F P
0 g
s
1 0 0 r
.62749 .73171 m .62213 .72943 L .62488 .72991 L closepath p F P
0 g
s
1 0 0 r
.23934 .69262 m .2267 .69349 L .21486 .69158 L p F P
0 g
s
1 0 0 r
.2267 .69349 m .21107 .69471 L .21486 .69158 L closepath p F P
0 g
s
1 0 0 r
.21486 .69158 m .21107 .69471 L .18284 .69676 L p F P
0 g
s
1 0 0 r
.46791 .52543 m .45601 .51812 L .45928 .49988 L p F P
0 g
s
1 0 0 r
.44711 .49213 m .45928 .49988 L .45601 .51812 L p F P
0 g
s
.5 1 0 r
.38056 .73294 m .34963 .73023 L .34789 .72543 L p F P
0 g
s
.5 1 0 r
.34963 .73023 m .34664 .72999 L .34789 .72543 L closepath p F P
0 g
s
.5 1 0 r
.34789 .72543 m .34664 .72999 L .3129 .7273 L p F P
0 g
s
1 0 0 r
.35964 .66662 m .38697 .66351 L .3818 .68206 L p F P
0 g
s
1 0 0 r
.35835 .671 m .35964 .66662 L p .3818 .68206 L F P
0 g
s
0 1 1 r
.77409 .25936 m .78459 .27352 L .76439 .29669 L p F P
0 g
s
.5 1 0 r
.31811 .3592 m .30843 .35857 L .29268 .36201 L p F P
0 g
s
.5 1 0 r
.30843 .35857 m .28558 .35726 L .29268 .36201 L closepath p F P
0 g
s
.5 1 0 r
.72376 .23001 m .71166 .23703 L .70055 .22391 L p F P
0 g
s
.5 1 0 r
.67616 .23669 m .70055 .22391 L .71166 .23703 L p F P
0 g
s
.5 1 0 r
.65193 .24944 m .62787 .26221 L .61577 .24437 L p F P
0 g
s
1 0 0 r
.46984 .65433 m .4711 .633 L .49792 .62906 L p F P
0 g
s
1 0 0 r
.4711 .633 m .46984 .65433 L .44249 .65778 L p F P
0 g
s
.5 1 0 r
.3921 .75708 m .37773 .75425 L .38056 .73294 L p F P
0 g
s
.5 1 0 r
.34963 .73023 m .38056 .73294 L .37773 .75425 L p F P
0 g
s
0 1 1 r
.31302 .27594 m .32713 .27927 L .34647 .26397 L p F P
0 g
s
0 1 1 r
.32713 .27927 m .31302 .27594 L .29512 .2905 L p F P
0 g
s
1 0 0 r
.58175 .95571 m .56872 .93829 L .56202 .92865 L p F P
0 g
s
0 1 1 r
.25653 .88835 m .2502 .89968 L .24471 .92117 L p F P
0 g
s
0 1 1 r
.25842 .86447 m .25653 .88835 L .2502 .89968 L p F P
0 g
s
.5 1 0 r
.13455 .36049 m .14047 .36577 L .16548 .36016 L p F P
0 g
s
.5 1 0 r
.37477 .36947 m .38534 .36575 L p .41032 .3829 L F P
0 g
s
.5 1 0 r
.38534 .36575 m .35508 .36235 L .35259 .36227 L p F P
0 g
s
.5 1 0 r
.37477 .36947 m .35508 .36235 L .38534 .36575 L closepath p F P
0 g
s
1 0 0 r
.26886 .38544 m .29101 .38253 L .2827 .37639 L p F P
0 g
s
1 0 0 r
.25347 .37262 m .26886 .38544 L p .2827 .37639 L F P
0 g
s
1 0 0 r
.23134 .37711 m .25347 .37262 L .26886 .38544 L p F P
0 g
s
.5 1 0 r
.75909 .77968 m .73448 .78813 L .72371 .78245 L p F P
0 g
s
.5 1 0 r
.73448 .78813 m .72371 .78245 L p .70212 .79332 L F P
0 g
s
.5 1 0 r
.56776 .26761 m .5826 .26023 L .59634 .26313 L p F P
0 g
s
.5 1 0 r
.56776 .26761 m .5826 .26023 L .56305 .2596 L closepath p F P
0 g
s
1 0 0 r
.32819 .39444 m .33387 .39811 L p .35248 .4069 L F P
0 g
s
1 0 0 r
.32819 .39444 m .324 .39378 L .33387 .39811 L closepath p F P
0 g
s
.5 1 0 r
.55513 .2468 m .56305 .2596 L .53601 .2644 L p F P
0 g
s
.5 1 0 r
.53601 .2644 m .53126 .25628 L .55513 .2468 L p F P
0 g
s
.5 1 0 r
.90448 .75787 m .91585 .75387 L .93019 .76515 L p F P
0 g
s
.5 1 0 r
.92989 .74883 m .91585 .75387 L .93019 .76515 L p F P
0 g
s
.5 1 0 r
.93019 .76515 m .93942 .76213 L .92989 .74883 L p F P
0 g
s
0 1 1 r
.79552 .38762 m .78522 .38625 L .7824 .36443 L p F P
0 g
s
0 1 1 r
.76088 .35905 m .7824 .36443 L .78522 .38625 L p F P
0 g
s
0 1 1 r
.37774 .14921 m .3813 .16407 L .38027 .183 L p F P
0 g
s
0 1 1 r
.38054 .18995 m .38027 .183 L .3813 .16407 L p F P
0 g
s
1 0 0 r
.62749 .73171 m .64963 .7373 L p .6131 .72862 L F P
0 g
s
1 0 0 r
.6131 .72862 m .62213 .72943 L .62749 .73171 L p F P
0 g
s
.5 1 0 r
.47727 .21566 m .45822 .21311 L .44583 .18796 L p F P
0 g
s
1 0 0 r
.74496 .55222 m .74388 .53129 L .77165 .52744 L p F P
0 g
s
.5 1 0 r
.50342 .43102 m .50028 .45287 L .53232 .46141 L p F P
0 g
s
.5 1 0 r
.49544 .42886 m .50342 .43102 L .50028 .45287 L p F P
0 g
s
0 1 1 r
.38054 .18995 m .37724 .21004 L .37184 .23062 L p F P
0 g
s
0 1 1 r
.37724 .21004 m .37184 .23062 L .3629 .24069 L p F P
0 g
s
0 1 1 r
.37184 .23062 m .3629 .24069 L .34879 .26039 L p F P
0 g
s
0 1 1 r
.34647 .26397 m .34879 .26039 L .35064 .26012 L closepath p F P
0 g
s
0 1 1 r
.34647 .26397 m .34879 .26039 L p .31302 .27594 L F P
0 g
s
.5 1 0 r
.21386 .7216 m .20828 .72132 L .19073 .71784 L p F P
0 g
s
.5 1 0 r
.20828 .72132 m .1812 .72011 L .19073 .71784 L closepath p F P
0 g
s
.5 1 0 r
.35508 .36235 m .35131 .36196 L .35259 .36227 L closepath p F P
0 g
s
.5 1 0 r
.35259 .36227 m .35131 .36196 L .31811 .3592 L p F P
0 g
s
1 0 0 r
.4818 .19814 m .47648 .19695 L .47195 .18186 L closepath p F P
0 g
s
1 0 0 r
.46854 .17644 m .47195 .18186 L .47648 .19695 L p F P
0 g
s
1 0 0 r
.58197 .6202 m .58116 .59775 L .60827 .5937 L p F P
0 g
s
1 0 0 r
.58116 .59775 m .58197 .6202 L .55479 .62419 L p F P
0 g
s
.5 1 0 r
.81792 .48767 m .79536 .48963 L .78891 .48129 L p F P
0 g
s
.5 1 0 r
.79536 .48963 m .78887 .49012 L .78891 .48129 L closepath p F P
0 g
s
.5 1 0 r
.78891 .48129 m .78887 .49012 L .75982 .49245 L p F P
0 g
s
.5 1 0 r
.73185 .21889 m .72376 .23001 L p .70055 .22391 L F P
0 g
s
.5 1 0 r
.72376 .23001 m .73185 .21889 L .73594 .22341 L closepath p F P
0 g
s
1 0 0 r
.66341 .58617 m .66215 .56406 L .68964 .56015 L p F P
0 g
s
1 0 0 r
.66215 .56406 m .66341 .58617 L .63569 .58984 L p F P
0 g
s
.5 1 0 r
.40924 .84538 m .42667 .82586 L .44121 .83127 L p F P
0 g
s
.5 1 0 r
.44121 .83127 m .43325 .81657 L .42667 .82586 L closepath p F P
0 g
s
1 0 0 r
.85524 .49718 m .85559 .51562 L .82742 .51949 L p F P
0 g
s
0 1 1 r
.7614 .30072 m .76439 .29669 L .75461 .28796 L closepath p F P
0 g
s
0 1 1 r
.75012 .28019 m .77409 .25936 L p .76439 .29669 L F P
0 g
s
0 1 1 r
.76439 .29669 m .75461 .28796 L .75012 .28019 L p F P
0 g
s
1 0 0 r
.74658 .74487 m .72181 .75061 L .71058 .73902 L p F P
0 g
s
1 0 0 r
.68586 .74426 m .71058 .73902 L .72181 .75061 L p F P
0 g
s
.5 1 0 r
.59634 .26313 m .59167 .25599 L .5826 .26023 L closepath p F P
0 g
s
0 1 1 r
.80669 .82868 m .80408 .83108 L p .77327 .83756 L F P
0 g
s
0 1 1 r
.80408 .83108 m .80669 .82868 L .80786 .82929 L closepath p F P
0 g
s
1 0 0 r
.57621 .71109 m .5821 .69743 L p .60373 .72223 L F P
0 g
s
1 0 0 r
.57621 .71109 m .57109 .6923 L .5821 .69743 L closepath p F P
0 g
s
0 1 1 r
.25799 .86322 m .25104 .83921 L .24654 .82986 L F
.25793 .86278 m .25104 .83921 L .25799 .86322 L F
.25842 .86447 m .25693 .85608 L .25104 .83921 L p F P
0 g
s
0 1 1 r
.23377 .81586 m .21613 .80076 L p .24546 .82812 L F P
0 g
s
0 1 1 r
.24617 .82878 m .24431 .82685 L p .24546 .82812 L F P
0 g
s
0 1 1 r
.24431 .82685 m .23377 .81586 L p .24546 .82812 L F P
0 g
s
0 1 1 r
.23645 .81804 m .23377 .81586 L .24617 .82878 L p F P
0 g
s
0 1 1 r
.25693 .85608 m .25104 .83921 L .25594 .84912 L closepath p F P
0 g
s
0 1 1 r
.25104 .83921 m .23674 .81846 L p .25538 .84822 L F P
0 g
s
0 1 1 r
.23674 .81846 m .23645 .81804 L p .23666 .81836 L F P
0 g
s
0 1 1 r
.25538 .84822 m .23674 .81846 L .23666 .81836 L F
.25594 .84912 m .25104 .83921 L p .25538 .84822 L F P
0 g
s
0 1 1 r
.25104 .83921 m .24617 .82878 L p .24654 .82986 L F P
0 g
s
0 1 1 r
.25842 .86447 m .25793 .86278 L .25799 .86322 L F
.25693 .85608 m .25842 .86447 L .25653 .88835 L p F P
0 g
s
0 1 1 r
.25653 .88835 m .25929 .8833 L .25693 .85608 L p F P
0 g
s
0 1 1 r
.25693 .85608 m .25929 .8833 L p .25604 .8501 L F P
0 g
s
0 1 1 r
.25594 .84912 m .25693 .85608 L p .25604 .8501 L F P
0 g
s
.5 1 0 r
.6599 .49679 m .67092 .49663 L .67183 .51778 L p F P
0 g
s
.5 1 0 r
.67183 .51778 m .66084 .51807 L .6599 .49679 L p F P
0 g
s
.5 1 0 r
.64028 .49665 m .6599 .49679 L .66084 .51807 L p F P
0 g
s
1 0 0 r
.42188 .89439 m .43151 .89772 L .44629 .88423 L p F P
0 g
s
1 0 0 r
.45911 .89102 m .44629 .88423 L .43151 .89772 L p F P
0 g
s
1 0 0 r
.39841 .90538 m .42188 .89439 L .43151 .89772 L p F P
0 g
s
.5 1 0 r
.66084 .51807 m .64127 .51817 L .64028 .49665 L p F P
0 g
s
.5 1 0 r
.64028 .49665 m .64127 .51817 L .60949 .51706 L p F P
0 g
s
.5 1 0 r
.60949 .51706 m .60836 .49511 L .64028 .49665 L p F P
0 g
s
.5 1 0 r
.67183 .51778 m .67092 .49663 L .70096 .49582 L p F P
0 g
s
.5 1 0 r
.26629 .96261 m .26755 .96054 L .29088 .94436 L p F P
0 g
s
1 0 0 r
.3818 .68206 m .38697 .66351 L .41456 .66053 L p F P
0 g
s
0 1 1 r
.75461 .28796 m .7614 .30072 L .74367 .32451 L p F P
0 g
s
1 0 0 r
.39456 .42949 m .40101 .44278 L .39794 .44464 L p F P
0 g
s
1 0 0 r
.37169 .41726 m .39456 .42949 L p .39794 .44464 L F P
0 g
s
1 0 0 r
.36494 .41114 m .37169 .41726 L .39456 .42949 L p F P
0 g
s
.5 1 0 r
.37773 .75425 m .35814 .75026 L .34963 .73023 L p F P
0 g
s
.5 1 0 r
.34664 .72999 m .34963 .73023 L .35814 .75026 L p F P
0 g
s
0 1 1 r
.23377 .81586 m .21613 .80076 L .20021 .79194 L p F P
0 g
s
1 0 0 r
.1756 .6988 m .18284 .69676 L .21107 .69471 L p F P
0 g
s
0 1 1 r
.80669 .82868 m .80786 .82929 L .8325 .81767 L p F P
0 g
s
.5 1 0 r
.42023 .78094 m .42668 .76356 L p .44735 .79684 L F P
0 g
s
.5 1 0 r
.42023 .78094 m .42668 .76356 L .41686 .76177 L closepath p F P
0 g
s
.5 1 0 r
.35508 .36235 m .37477 .36947 L .37093 .3711 L p F P
0 g
s
.5 1 0 r
.35131 .36196 m .35508 .36235 L p .37093 .3711 L F P
0 g
s
.5 1 0 r
.35814 .75026 m .3373 .74587 L .34664 .72999 L p F P
0 g
s
.5 1 0 r
.3129 .7273 m .34664 .72999 L .3373 .74587 L p F P
0 g
s
.5 1 0 r
.43325 .81657 m .44735 .79684 L .42235 .79056 L closepath p F P
0 g
s
.5 1 0 r
.44735 .79684 m .42235 .79056 L .42023 .78094 L p F P
0 g
s
0 1 1 r
.917 .79485 m .89187 .80459 L .88237 .79561 L p F P
0 g
s
0 1 1 r
.85733 .80649 m .88237 .79561 L .89187 .80459 L p F P
0 g
s
.5 1 0 r
.56524 .49057 m .53888 .48566 L .53697 .46247 L p F P
0 g
s
.5 1 0 r
.53232 .46141 m .53697 .46247 L .53888 .48566 L p F P
0 g
s
1 0 0 r
.3818 .68206 m .37597 .68239 L .35835 .671 L p F P
0 g
s
1 0 0 r
.37597 .68239 m .35302 .68406 L .35835 .671 L closepath p F P
0 g
s
1 0 0 r
.35835 .671 m .35302 .68406 L .32448 .68621 L p F P
0 g
s
.5 1 0 r
.70096 .49582 m .72266 .49478 L .7273 .51504 L p F P
0 g
s
.5 1 0 r
.7273 .51504 m .70181 .51663 L .70096 .49582 L p F P
0 g
s
.5 1 0 r
.70096 .49582 m .70181 .51663 L .67183 .51778 L p F P
0 g
s
.5 1 0 r
.50028 .45287 m .49719 .45195 L .49544 .42886 L p F P
0 g
s
.5 1 0 r
.47226 .42201 m .49544 .42886 L .49719 .45195 L p F P
0 g
s
.5 1 0 r
.33734 .3591 m .31506 .35765 L p .35105 .36193 L F P
0 g
s
.5 1 0 r
.35131 .36196 m .33734 .3591 L p .35105 .36193 L F P
0 g
s
.5 1 0 r
.31506 .35765 m .31811 .3592 L .35131 .36196 L p F P
0 g
s
.5 1 0 r
.31506 .35765 m .33734 .3591 L .32692 .35692 L p F P
0 g
s
.5 1 0 r
.33734 .3591 m .34749 .3637 L .32716 .357 L p F P
0 g
s
.5 1 0 r
.32716 .357 m .32692 .35692 L .33734 .3591 L p F P
0 g
s
.5 1 0 r
.33734 .3591 m .35131 .36196 L p .37093 .3711 L F P
0 g
s
.5 1 0 r
.47226 .42201 m .4534 .41583 L .45391 .39524 L p F P
0 g
s
.5 1 0 r
.44213 .39205 m .45391 .39524 L .4534 .41583 L p F P
0 g
s
1 0 0 r
.57896 .2241 m .55497 .23186 L .54225 .21294 L p F P
0 g
s
0 1 1 r
.26544 .29928 m .24269 .31053 L .22669 .3001 L p F P
0 g
s
0 1 1 r
.20408 .31013 m .22669 .3001 L .24269 .31053 L p F P
0 g
s
1 0 0 r
.66964 .21804 m .67554 .22528 L .69992 .21389 L p F P
0 g
s
1 0 0 r
.19352 .36907 m .17153 .37581 L .1554 .36119 L p F P
0 g
s
1 0 0 r
.13348 .36835 m .1554 .36119 L .17153 .37581 L p F P
0 g
s
1 0 0 r
.72447 .20227 m .74919 .19045 L .75955 .20029 L p F P
0 g
s
1 0 0 r
.44629 .88423 m .45911 .89102 L .48264 .88379 L p F P
0 g
s
1 0 0 r
.6131 .72862 m .60373 .72223 L .62213 .72943 L closepath p F P
0 g
s
1 0 0 r
.80725 .74321 m .7823 .75067 L .77146 .73716 L p F P
0 g
s
1 0 0 r
.74658 .74487 m .77146 .73716 L .7823 .75067 L p F P
0 g
s
1 0 0 r
.50466 .61557 m .49792 .62906 L .49711 .65066 L p F P
0 g
s
1 0 0 r
.49792 .62906 m .50466 .61557 L .50536 .59338 L p F P
0 g
s
1 0 0 r
.49792 .62906 m .49711 .65066 L .46984 .65433 L p F P
0 g
s
.5 1 0 r
.60949 .51706 m .60727 .51695 L .60836 .49511 L closepath p F P
0 g
s
.5 1 0 r
.57503 .49197 m .60836 .49511 L .60727 .51695 L p F P
0 g
s
1 0 0 r
.36709 .92025 m .37508 .91662 L .39841 .90538 L p F P
0 g
s
1 0 0 r
.39841 .90538 m .38594 .91057 L .36709 .92025 L p F P
0 g
s
1 0 0 r
.36709 .92025 m .38594 .91057 L p .38477 .91129 L F P
0 g
s
1 0 0 r
.37508 .91662 m .36709 .92025 L p .34981 .929 L F P
0 g
s
1 0 0 r
.3598 .92665 m .36709 .92025 L p .38477 .91129 L F P
0 g
s
1 0 0 r
.36709 .92025 m .34839 .9297 L p .34981 .929 L F P
0 g
s
.5 1 0 r
.90448 .75787 m .87923 .76641 L .86929 .75398 L p F P
0 g
s
.5 1 0 r
.84412 .76312 m .86929 .75398 L .87923 .76641 L p F P
0 g
s
.5 1 0 r
.53888 .48566 m .52941 .48347 L .53232 .46141 L p F P
0 g
s
.5 1 0 r
.50028 .45287 m .53232 .46141 L .52941 .48347 L p F P
0 g
s
1 0 0 r
.33616 .94079 m .34839 .9297 L .36709 .92025 L p F P
0 g
s
1 0 0 r
.34839 .9297 m .33616 .94079 L p .31415 .95252 L F P
0 g
s
.5 1 0 r
.72266 .49478 m .73047 .49429 L .73126 .51473 L p F P
0 g
s
.5 1 0 r
.73126 .51473 m .7273 .51504 L .72266 .49478 L p F P
0 g
s
0 1 1 r
.33487 .26267 m .34879 .26039 L .3629 .24069 L p F P
0 g
s
0 1 1 r
.34879 .26039 m .33487 .26267 L p .31302 .27594 L F P
0 g
s
.5 1 0 r
.73185 .21889 m .73594 .22341 L .76038 .21002 L p F P
0 g
s
.5 1 0 r
.5792 .23656 m .59167 .25599 L .5826 .26023 L p F P
0 g
s
.5 1 0 r
.55513 .2468 m .5792 .23656 L p .5826 .26023 L F P
0 g
s
.5 1 0 r
.5826 .26023 m .56305 .2596 L .55513 .2468 L p F P
0 g
s
0 1 1 r
.67766 .92472 m .67896 .92294 L p .66624 .9628 L F P
0 g
s
0 1 1 r
.66624 .9628 m .66711 .94881 L .67766 .92472 L p F P
0 g
s
1 0 0 r
.86794 .74108 m .84277 .74916 L .83234 .73476 L p F P
0 g
s
1 0 0 r
.80725 .74321 m .83234 .73476 L .84277 .74916 L p F P
0 g
s
.5 1 0 r
.59959 .92679 m .60522 .94994 L .60969 .96277 L p F P
0 g
s
.5 1 0 r
.73126 .51473 m .73047 .49429 L .75982 .49245 L p F P
0 g
s
.5 1 0 r
.2795 .725 m .25743 .72373 L .2504 .72081 L p F P
0 g
s
.5 1 0 r
.25743 .72373 m .24656 .72317 L .2504 .72081 L closepath p F P
0 g
s
.5 1 0 r
.2504 .72081 m .24656 .72317 L .21386 .7216 L p F P
0 g
s
1 0 0 r
.324 .39378 m .32819 .39444 L .31299 .38578 L p F P
0 g
s
1 0 0 r
.31299 .38578 m .29731 .38253 L .324 .39378 L p F P
0 g
s
1 0 0 r
.29101 .38253 m .29731 .38253 L .324 .39378 L p F P
0 g
s
0 1 1 r
.24617 .82878 m .25104 .83921 L .23645 .81804 L p F P
0 g
s
.5 1 0 r
.29088 .94436 m .2851 .95391 L .26629 .96261 L p F P
0 g
s
.5 1 0 r
.15652 .35243 m .16548 .36016 L .19298 .3569 L p F P
0 g
s
.5 1 0 r
.16548 .36016 m .15652 .35243 L .13455 .36049 L p F P
0 g
s
.5 1 0 r
.19475 .35839 m .19298 .3569 L .16548 .36016 L p F P
0 g
s
.5 1 0 r
.41686 .76177 m .3921 .75708 L p .41742 .78919 L F P
0 g
s
.5 1 0 r
.41742 .78919 m .42023 .78094 L .41686 .76177 L p F P
0 g
s
0 1 1 r
.79785 .824 m .82264 .81144 L .80669 .82868 L closepath p F P
0 g
s
0 1 1 r
.8325 .81767 m .82264 .81144 L .80669 .82868 L p F P
0 g
s
0 1 1 r
.77327 .83756 m .79785 .824 L .80669 .82868 L p F P
0 g
s
1 0 0 r
.7729 .54833 m .77165 .52744 L .79949 .52349 L p F P
0 g
s
1 0 0 r
.77165 .52744 m .7729 .54833 L .74496 .55222 L p F P
0 g
s
.5 1 0 r
.67616 .23669 m .65193 .24944 L .64004 .23259 L p F P
0 g
s
.5 1 0 r
.61577 .24437 m .64004 .23259 L .65193 .24944 L p F P
0 g
s
1 0 0 r
.19727 .69824 m .21107 .69471 L .2267 .69349 L p F P
0 g
s
1 0 0 r
.21107 .69471 m .19727 .69824 L .1756 .6988 L p F P
0 g
s
.5 1 0 r
.55513 .2468 m .53126 .25628 L .51835 .23408 L p F P
0 g
s
.5 1 0 r
.49464 .23989 m .51835 .23408 L .53126 .25628 L p F P
0 g
s
.5 1 0 r
.84412 .76312 m .81912 .77187 L .80877 .76085 L p F P
0 g
s
.5 1 0 r
.78385 .77051 m .80877 .76085 L .81912 .77187 L p F P
0 g
s
.5 1 0 r
.3147 .92742 m .3143 .92778 L .29088 .94436 L p F P
0 g
s
.5 1 0 r
.2851 .95391 m .29088 .94436 L .3143 .92778 L p F P
0 g
s
1 0 0 r
.4818 .19814 m .50537 .19806 L .5184 .21818 L p F P
0 g
s
1 0 0 r
.49216 .17748 m .50537 .19806 L .4818 .19814 L p F P
0 g
s
1 0 0 r
.47028 .17667 m .49216 .17748 L p .4818 .19814 L F P
0 g
s
1 0 0 r
.4818 .19814 m .47195 .18186 L .47028 .17667 L p F P
0 g
s
1 0 0 r
.92866 .7389 m .90325 .74722 L .89325 .73239 L p F P
0 g
s
1 0 0 r
.86794 .74108 m .89325 .73239 L .90325 .74722 L p F P
0 g
s
1 0 0 r
.56202 .92865 m .55971 .92251 L p .58175 .95571 L F P
0 g
s
1 0 0 r
.56202 .92865 m .55608 .91919 L .55971 .92251 L closepath p F P
0 g
s
1 0 0 r
.63959 .2217 m .61536 .23192 L .60316 .21517 L p F P
0 g
s
1 0 0 r
.57896 .2241 m .60316 .21517 L .61536 .23192 L p F P
0 g
s
1 0 0 r
.44711 .49213 m .42655 .47959 L .4235 .45983 L p F P
0 g
s
1 0 0 r
.40246 .44718 m .4235 .45983 L .42655 .47959 L p F P
0 g
s
1 0 0 r
.4235 .45983 m .40246 .44718 L .40101 .44278 L p F P
0 g
s
1 0 0 r
.60827 .5937 m .62461 .59156 L .62025 .61515 L p F P
0 g
s
1 0 0 r
.62025 .61515 m .60941 .61635 L .60827 .5937 L p F P
0 g
s
1 0 0 r
.60827 .5937 m .60941 .61635 L .58197 .6202 L p F P
0 g
s
1 0 0 r
.69113 .58234 m .68964 .56015 L .7172 .55614 L p F P
0 g
s
1 0 0 r
.68964 .56015 m .69113 .58234 L .66341 .58617 L p F P
0 g
s
.5 1 0 r
.31506 .35765 m .30843 .35857 L .31811 .3592 L closepath p F P
0 g
s
1 0 0 r
.41024 .67965 m .41456 .66053 L .43998 .65796 L p F P
0 g
s
1 0 0 r
.41456 .66053 m .41024 .67965 L .3818 .68206 L p F P
0 g
s
0 1 1 r
.78522 .38625 m .75491 .38203 L .76088 .35905 L p F P
0 g
s
0 1 1 r
.74544 .35527 m .76088 .35905 L .75491 .38203 L p F P
0 g
s
0 1 1 r
.73847 .333 m .74367 .32451 L p .76088 .35905 L F P
0 g
s
0 1 1 r
.76088 .35905 m .74544 .35527 L .73847 .333 L p F P
0 g
s
1 0 0 r
.48647 .58116 m .50536 .59338 L .50466 .61557 L p F P
0 g
s
1 0 0 r
.50536 .59338 m .48647 .58116 L .487 .5593 L p F P
0 g
s
.5 1 0 r
.70212 .79332 m .69917 .79259 L .67477 .80199 L p F P
0 g
s
.5 1 0 r
.69917 .79259 m .67477 .80199 L .66367 .80449 L p F P
0 g
s
.5 1 0 r
.67477 .80199 m .66367 .80449 L p .64247 .81781 L F P
0 g
s
.5 1 0 r
.30981 .7312 m .3129 .7273 L p .3373 .74587 L F P
0 g
s
.5 1 0 r
.30981 .7312 m .30459 .72669 L .3129 .7273 L closepath p F P
0 g
s
.5 1 0 r
.22282 .35596 m .19996 .35664 L .19475 .35839 L p F P
0 g
s
.5 1 0 r
.19996 .35664 m .19298 .3569 L .19475 .35839 L closepath p F P
0 g
s
.5 1 0 r
.64247 .81781 m .62143 .82764 L .61614 .8455 L p F P
0 g
s
.5 1 0 r
.62143 .82764 m .61614 .8455 L .59897 .85878 L p F P
0 g
s
1 0 0 r
.25347 .37262 m .23134 .37711 L .2156 .36355 L p F P
0 g
s
1 0 0 r
.19352 .36907 m .2156 .36355 L .23134 .37711 L p F P
0 g
s
.5 1 0 r
.51835 .23408 m .49464 .23989 L .48151 .21563 L p F P
0 g
s
.5 1 0 r
.30843 .35857 m .31506 .35765 L p .27726 .3519 L F P
0 g
s
.5 1 0 r
.27726 .3519 m .28558 .35726 L .30843 .35857 L p F P
0 g
s
.5 1 0 r
.4534 .41583 m .4429 .41215 L .44213 .39205 L p F P
0 g
s
.5 1 0 r
.41311 .38374 m .44213 .39205 L .4429 .41215 L p F P
0 g
s
1 0 0 r
.53959 .21357 m .5184 .21818 L .50537 .19806 L p F P
0 g
s
1 0 0 r
.23631 .69435 m .2267 .69349 L .23934 .69262 L closepath p F P
0 g
s
1 0 0 r
.2267 .69349 m .23631 .69435 L p .19727 .69824 L F P
0 g
s
1 0 0 r
.51938 .89441 m .51799 .89447 L .51795 .89283 L closepath p F P
0 g
s
1 0 0 r
.50636 .8792 m .51795 .89283 L .51799 .89447 L p F P
0 g
s
1 0 0 r
.48264 .88379 m .50636 .8792 L p .51799 .89447 L F P
0 g
s
.5 1 0 r
.7606 .51259 m .75982 .49245 L .78887 .49012 L p F P
0 g
s
.5 1 0 r
.75982 .49245 m .7606 .51259 L .73126 .51473 L p F P
0 g
s
1 0 0 r
.37169 .41726 m .35248 .4069 L .36494 .41114 L closepath p F P
0 g
s
1 0 0 r
.46784 .54687 m .487 .5593 L .48647 .58116 L p F P
0 g
s
1 0 0 r
.487 .5593 m .46784 .54687 L .46791 .52543 L p F P
0 g
s
.5 1 0 r
.42667 .82586 m .43325 .81657 L .42235 .79056 L p F P
0 g
s
.5 1 0 r
.30459 .72669 m .30981 .7312 L .29541 .73653 L p F P
0 g
s
.5 1 0 r
.2795 .725 m .30459 .72669 L p .29541 .73653 L F P
0 g
s
1 0 0 r
.45601 .51812 m .44816 .5129 L .44711 .49213 L p F P
0 g
s
1 0 0 r
.42655 .47959 m .44711 .49213 L .44816 .5129 L p F P
0 g
s
0 1 1 r
.73847 .333 m .74367 .32451 L .73394 .3206 L closepath p F P
0 g
s
0 1 1 r
.74784 .28218 m .75461 .28796 L p .74367 .32451 L F P
0 g
s
0 1 1 r
.72636 .30371 m .74784 .28218 L p .74367 .32451 L F P
0 g
s
0 1 1 r
.74367 .32451 m .73394 .3206 L .72636 .30371 L p F P
0 g
s
.5 1 0 r
.60727 .51695 m .57621 .51426 L .57503 .49197 L p F P
0 g
s
.5 1 0 r
.56524 .49057 m .57503 .49197 L .57621 .51426 L p F P
0 g
s
1 0 0 r
.45601 .51812 m .46791 .52543 L .46784 .54687 L p F P
0 g
s
.5 1 0 r
.61577 .24437 m .59167 .25599 L .5792 .23656 L p F P
0 g
s
1 0 0 r
.51938 .89441 m .54329 .89984 L .55608 .91919 L p F P
0 g
s
1 0 0 r
.53033 .88087 m .54329 .89984 L .51938 .89441 L p F P
0 g
s
1 0 0 r
.51831 .87943 m .53033 .88087 L p .51938 .89441 L F P
0 g
s
1 0 0 r
.51938 .89441 m .51795 .89283 L .51831 .87943 L p F P
0 g
s
1 0 0 r
.57109 .6923 m .55126 .68123 L .54894 .65938 L p F P
0 g
s
1 0 0 r
.55559 .64709 m .54894 .65938 L .55126 .68123 L p F P
0 g
s
1 0 0 r
.54894 .65938 m .55559 .64709 L .55479 .62419 L p F P
0 g
s
.5 1 0 r
.3143 .92778 m .31578 .92676 L .3147 .92742 L closepath p F P
0 g
s
.5 1 0 r
.33788 .90968 m .31578 .92676 L .3147 .92742 L p F P
0 g
s
.5 1 0 r
.69917 .79259 m .71733 .78503 L .70212 .79332 L closepath p F P
0 g
s
.5 1 0 r
.72371 .78245 m .71733 .78503 L .70212 .79332 L p F P
0 g
s
.5 1 0 r
.28558 .35726 m .25838 .35601 L .25495 .35693 L p F P
0 g
s
.5 1 0 r
.25838 .35601 m .25346 .35582 L .25495 .35693 L closepath p F P
0 g
s
.5 1 0 r
.25495 .35693 m .25346 .35582 L .22282 .35596 L p F P
0 g
s
0 1 1 r
.28837 .28772 m .29512 .2905 L .31302 .27594 L p F P
0 g
s
0 1 1 r
.29512 .2905 m .28837 .28772 L .26544 .29928 L p F P
0 g
s
0 1 1 r
.38027 .183 m .38054 .18995 L .37724 .21004 L p F P
0 g
s
1 0 0 r
.23631 .69435 m .23934 .69262 L .26759 .69044 L p F P
0 g
s
.5 1 0 r
.78385 .77051 m .75909 .77968 L .74838 .77152 L p F P
0 g
s
.5 1 0 r
.72371 .78245 m .74838 .77152 L .75909 .77968 L p F P
0 g
s
.5 1 0 r
.27726 .3519 m .25838 .35601 L .28558 .35726 L closepath p F P
0 g
s
1 0 0 r
.35248 .4069 m .34869 .40478 L .32819 .39444 L p F P
0 g
s
1 0 0 r
.34869 .40478 m .32819 .39444 L .31299 .38578 L p F P
0 g
s
1 0 0 r
.56375 .71518 m .55618 .70265 L .57345 .71072 L closepath p F P
0 g
s
1 0 0 r
.57345 .71072 m .56375 .71518 L .56489 .71395 L p F P
0 g
s
1 0 0 r
.57109 .6923 m .57586 .70981 L p .57345 .71072 L F P
0 g
s
1 0 0 r
.55126 .68123 m .57109 .6923 L p .57345 .71072 L F P
0 g
s
1 0 0 r
.57345 .71072 m .55618 .70265 L .55126 .68123 L p F P
0 g
s
1 0 0 r
.56489 .71395 m .58259 .69485 L .57345 .71072 L p F P
0 g
s
1 0 0 r
.57586 .70981 m .57621 .71109 L .57345 .71072 L p F P
0 g
s
0 1 1 r
.79552 .38762 m .81893 .3906 L .81986 .40949 L p F P
0 g
s
.5 1 0 r
.30399 .94495 m .3143 .92778 L .31578 .92676 L p F P
0 g
s
.5 1 0 r
.3143 .92778 m .30399 .94495 L .2851 .95391 L p F P
0 g
s
.5 1 0 r
.17862 .34506 m .19298 .3569 L .19996 .35664 L p F P
0 g
s
.5 1 0 r
.19298 .3569 m .17862 .34506 L .15652 .35243 L p F P
0 g
s
1 0 0 r
.62461 .59156 m .63569 .58984 L .63729 .61284 L p F P
0 g
s
1 0 0 r
.63729 .61284 m .62025 .61515 L .62461 .59156 L p F P
0 g
s
.5 1 0 r
.59972 .91238 m .59959 .92679 L .60522 .94994 L p F P
0 g
s
.5 1 0 r
.59621 .88892 m .59972 .91238 L .59959 .92679 L p F P
0 g
s
.5 1 0 r
.31578 .92676 m .33167 .91676 L p .30399 .94495 L F P
0 g
s
.5 1 0 r
.31578 .92676 m .33167 .91676 L .33788 .90968 L closepath p F P
0 g
s
0 1 1 r
.85733 .80649 m .8325 .81767 L .82264 .81144 L p F P
0 g
s
.5 1 0 r
.21693 .35125 m .19996 .35664 L .22282 .35596 L closepath p F P
0 g
s
.5 1 0 r
.19996 .35664 m .21693 .35125 L p .17862 .34506 L F P
0 g
s
1 0 0 r
.71058 .73902 m .68586 .74426 L .67431 .73313 L p F P
0 g
s
1 0 0 r
.64963 .7373 m .67431 .73313 L .68586 .74426 L p F P
0 g
s
.5 1 0 r
.57621 .51426 m .56361 .51253 L .56524 .49057 L p F P
0 g
s
.5 1 0 r
.53888 .48566 m .56524 .49057 L .56361 .51253 L p F P
0 g
s
.5 1 0 r
.42667 .82586 m .40924 .84538 L .39509 .83716 L p F P
0 g
s
.5 1 0 r
.39509 .83716 m .40644 .81556 L .42667 .82586 L p F P
0 g
s
.5 1 0 r
.41742 .78919 m .40644 .81556 L .42667 .82586 L p F P
0 g
s
.5 1 0 r
.42235 .79056 m .41742 .78919 L p .42667 .82586 L F P
0 g
s
1 0 0 r
.51795 .89283 m .50636 .8792 L .51831 .87943 L closepath p F P
0 g
s
1 0 0 r
.44189 .66266 m .43998 .65796 L .44249 .65778 L closepath p F P
0 g
s
1 0 0 r
.43998 .65796 m .44189 .66266 L p .41024 .67965 L F P
0 g
s
.5 1 0 r
.27181 .7287 m .2795 .725 L p .29541 .73653 L F P
0 g
s
.5 1 0 r
.27181 .7287 m .25743 .72373 L .2795 .725 L closepath p F P
0 g
s
.5 1 0 r
.25838 .35601 m .27726 .3519 L p .23918 .3455 L F P
0 g
s
.5 1 0 r
.23918 .3455 m .25346 .35582 L .25838 .35601 L p F P
0 g
s
.5 1 0 r
.21693 .35125 m .22282 .35596 L .25346 .35582 L p F P
0 g
s
.5 1 0 r
.78887 .49012 m .79536 .48963 L .80464 .50861 L p F P
0 g
s
.5 1 0 r
.80464 .50861 m .78967 .50999 L .78887 .49012 L p F P
0 g
s
.5 1 0 r
.78887 .49012 m .78967 .50999 L .7606 .51259 L p F P
0 g
s
1 0 0 r
.44249 .65778 m .46984 .65433 L .46783 .67527 L p F P
0 g
s
1 0 0 r
.44189 .66266 m .44249 .65778 L p .46783 .67527 L F P
0 g
s
1 0 0 r
.55559 .64709 m .55479 .62419 L .58197 .6202 L p F P
0 g
s
.5 1 0 r
.25346 .35582 m .23918 .3455 L .21693 .35125 L p F P
0 g
s
1 0 0 r
.8009 .54435 m .79949 .52349 L .82723 .51952 L p F P
0 g
s
1 0 0 r
.79949 .52349 m .8009 .54435 L .7729 .54833 L p F P
0 g
s
0 1 1 r
.74544 .35527 m .73847 .333 L .72735 .35091 L closepath p F P
0 g
s
0 1 1 r
.73394 .3206 m .73847 .333 L .72735 .35091 L p F P
0 g
s
.5 1 0 r
.44583 .18796 m .44555 .18662 L p .47727 .21566 L F P
0 g
s
.5 1 0 r
.44583 .18796 m .44499 .18636 L .44555 .18662 L closepath p F P
0 g
s
.5 1 0 r
.42235 .79056 m .42023 .78094 L .41742 .78919 L closepath p F P
0 g
s
.5 1 0 r
.61614 .8455 m .59897 .85878 L .59948 .88272 L p F P
0 g
s
.5 1 0 r
.59621 .88892 m .59948 .88272 L .59897 .85878 L p F P
0 g
s
1 0 0 r
.38594 .91057 m .39841 .90538 L .42188 .89439 L p F P
0 g
s
.5 1 0 r
.79536 .48963 m .81792 .48767 L .8187 .50718 L p F P
0 g
s
.5 1 0 r
.8187 .50718 m .80464 .50861 L .79536 .48963 L p F P
0 g
s
0 1 1 r
.93579 .7876 m .917 .79485 L .90761 .78492 L p F P
0 g
s
0 1 1 r
.88237 .79561 m .90761 .78492 L .917 .79485 L p F P
0 g
s
0 1 1 r
.75491 .38203 m .75106 .38147 L .74544 .35527 L p F P
0 g
s
0 1 1 r
.74544 .35527 m .75106 .38147 L .71645 .37628 L p F P
0 g
s
0 1 1 r
.72735 .35091 m .74544 .35527 L p .71645 .37628 L F P
0 g
s
0 1 1 r
.75461 .28796 m .75012 .28019 L .74784 .28218 L closepath p F P
0 g
s
.5 1 0 r
.44555 .18662 m .44499 .18636 L .43159 .16049 L p F P
0 g
s
.5 1 0 r
.29957 .35026 m .31506 .35765 L p .32692 .35692 L F P
0 g
s
.5 1 0 r
.31506 .35765 m .29957 .35026 L .27726 .3519 L p F P
0 g
s
1 0 0 r
.63729 .61284 m .63569 .58984 L .66341 .58617 L p F P
0 g
s
.5 1 0 r
.76038 .21002 m .74984 .19828 L p .73185 .21889 L F P
0 g
s
.5 1 0 r
.49719 .45195 m .47063 .4433 L .47226 .42201 L p F P
0 g
s
.5 1 0 r
.4534 .41583 m .47226 .42201 L .47063 .4433 L p F P
0 g
s
.5 1 0 r
.42431 .15347 m .43159 .16049 L .41803 .13462 L p F P
0 g
s
.5 1 0 r
.41803 .13462 m .41647 .13312 L .42431 .15347 L p F P
0 g
s
1 0 0 r
.25822 .69552 m .26759 .69044 L .29614 .68846 L p F P
0 g
s
1 0 0 r
.29717 .68708 m .29614 .68846 L .26759 .69044 L p F P
0 g
s
1 0 0 r
.26759 .69044 m .25822 .69552 L .23631 .69435 L p F P
0 g
s
1 0 0 r
.7172 .55614 m .72914 .55454 L .72733 .57735 L p F P
0 g
s
1 0 0 r
.72733 .57735 m .71893 .57842 L .7172 .55614 L p F P
0 g
s
1 0 0 r
.7172 .55614 m .71893 .57842 L .69113 .58234 L p F P
0 g
s
0 1 1 r
.28837 .28772 m .26544 .29928 L .24946 .29025 L p F P
0 g
s
0 1 1 r
.22669 .3001 m .24946 .29025 L .26544 .29928 L p F P
0 g
s
0 1 1 r
.701 .892 m .70194 .89099 L .70144 .89172 L closepath p F P
0 g
s
0 1 1 r
.7248 .86986 m .70194 .89099 L .70144 .89172 L p F P
0 g
s
0 1 1 r
.70144 .89172 m .701 .892 L p .67896 .92294 L F P
0 g
s
1 0 0 r
.32448 .68621 m .30082 .68804 L .29717 .68708 L p F P
0 g
s
1 0 0 r
.30082 .68804 m .29614 .68846 L .29717 .68708 L closepath p F P
0 g
s
1 0 0 r
.72447 .20227 m .69992 .21389 L .6886 .19998 L p F P
0 g
s
1 0 0 r
.69992 .21389 m .6886 .19998 L p .66964 .21804 L F P
0 g
s
.5 1 0 r
.25743 .72373 m .27181 .7287 L p .2336 .72437 L F P
0 g
s
.5 1 0 r
.2336 .72437 m .24656 .72317 L .25743 .72373 L p F P
0 g
s
.5 1 0 r
.44555 .18662 m .46821 .19192 L p .47727 .21566 L F P
0 g
s
.5 1 0 r
.44555 .18662 m .46821 .19192 L .45473 .1683 L p F P
0 g
s
.5 1 0 r
.45473 .1683 m .44138 .16517 L .44555 .18662 L p F P
0 g
s
.5 1 0 r
.43159 .16049 m .44138 .16517 L .44555 .18662 L p F P
0 g
s
1 0 0 r
.55971 .92251 m .55608 .91919 L .54329 .89984 L p F P
0 g
s
.5 1 0 r
.39876 .85702 m .40924 .84538 L .39509 .83716 L p F P
0 g
s
.5 1 0 r
.3921 .75708 m .39115 .78031 L .41742 .78919 L p F P
0 g
s
.5 1 0 r
.37773 .75425 m .3921 .75708 L .39115 .78031 L p F P
0 g
s
1 0 0 r
.77146 .73716 m .74658 .74487 L .73538 .73094 L p F P
0 g
s
1 0 0 r
.71058 .73902 m .73538 .73094 L .74658 .74487 L p F P
0 g
s
0 1 1 r
.71644 .31392 m .73394 .3206 L p .72735 .35091 L F P
0 g
s
0 1 1 r
.73394 .3206 m .72636 .30371 L .71644 .31392 L closepath p F P
0 g
s
0 1 1 r
.81986 .40949 m .79743 .40823 L .79552 .38762 L p F P
0 g
s
0 1 1 r
.78522 .38625 m .79552 .38762 L .79743 .40823 L p F P
0 g
s
.5 1 0 r
.70055 .22391 m .67616 .23669 L .66449 .22069 L p F P
0 g
s
.5 1 0 r
.64004 .23259 m .66449 .22069 L .67616 .23669 L p F P
0 g
s
.5 1 0 r
.24656 .72317 m .2336 .72437 L .21192 .72183 L p F P
0 g
s
.5 1 0 r
.21192 .72183 m .21386 .7216 L .24656 .72317 L p F P
0 g
s
0 1 1 r
.74409 .856 m .7248 .86986 L .71432 .87333 L p F P
0 g
s
0 1 1 r
.70194 .89099 m .7248 .86986 L .71432 .87333 L closepath p F P
0 g
s
0 1 1 r
.70194 .89099 m .701 .892 L .6904 .89972 L p F P
0 g
s
0 1 1 r
.6904 .89972 m .71432 .87333 L .70194 .89099 L p F P
0 g
s
0 1 1 r
.701 .892 m .67972 .921 L .67896 .92294 L p F P
0 g
s
0 1 1 r
.67972 .921 m .701 .892 L .6904 .89972 L p F P
0 g
s
1 0 0 r
.50636 .8792 m .48264 .88379 L .46923 .87385 L p F P
0 g
s
1 0 0 r
.48264 .88379 m .46923 .87385 L p .44629 .88423 L F P
0 g
s
.5 1 0 r
.91585 .75387 m .90448 .75787 L .89463 .74455 L p F P
0 g
s
.5 1 0 r
.86929 .75398 m .89463 .74455 L .90448 .75787 L p F P
0 g
s
.5 1 0 r
.36154 .89076 m .34842 .90554 L .33167 .91676 L p F P
0 g
s
.5 1 0 r
.34842 .90554 m .36154 .89076 L .37296 .87491 L p F P
0 g
s
.5 1 0 r
.36154 .89076 m .37296 .87491 L .38534 .86937 L closepath p F P
0 g
s
.5 1 0 r
.8187 .50718 m .81792 .48767 L .84689 .48497 L p F P
0 g
s
.5 1 0 r
.72511 .2111 m .74561 .20038 L .73185 .21889 L closepath p F P
0 g
s
.5 1 0 r
.74984 .19828 m .74561 .20038 L .73185 .21889 L p F P
0 g
s
.5 1 0 r
.70055 .22391 m .72511 .2111 L .73185 .21889 L p F P
0 g
s
1 0 0 r
.83234 .73476 m .80725 .74321 L .79645 .72818 L p F P
0 g
s
1 0 0 r
.77146 .73716 m .79645 .72818 L .80725 .74321 L p F P
0 g
s
.5 1 0 r
.39876 .85702 m .39219 .84306 L p .37296 .87491 L F P
0 g
s
.5 1 0 r
.37296 .87491 m .38534 .86937 L .39876 .85702 L p F P
0 g
s
.5 1 0 r
.39509 .83716 m .39219 .84306 L .39876 .85702 L p F P
0 g
s
1 0 0 r
.72914 .55454 m .74496 .55222 L .74697 .57463 L p F P
0 g
s
1 0 0 r
.74697 .57463 m .72733 .57735 L .72914 .55454 L p F P
0 g
s
1 0 0 r
.29731 .38253 m .2827 .37639 L .29101 .38253 L closepath p F P
0 g
s
0 1 1 r
.79743 .40823 m .78755 .40759 L .78522 .38625 L p F P
0 g
s
0 1 1 r
.78522 .38625 m .78755 .40759 L .7548 .40515 L p F P
0 g
s
0 1 1 r
.75491 .38203 m .78522 .38625 L p .7548 .40515 L F P
0 g
s
1 0 0 r
.60373 .72223 m .57786 .71316 L .57621 .71109 L p F P
0 g
s
1 0 0 r
.60089 .72121 m .57786 .71316 L .60373 .72223 L p F P
0 g
s
1 0 0 r
.60373 .72223 m .6131 .72862 L .60089 .72121 L p F P
0 g
s
1 0 0 r
.89325 .73239 m .86794 .74108 L .85756 .72558 L p F P
0 g
s
1 0 0 r
.83234 .73476 m .85756 .72558 L .86794 .74108 L p F P
0 g
s
1 0 0 r
.664 .21101 m .68411 .20195 L .66964 .21804 L closepath p F P
0 g
s
1 0 0 r
.6886 .19998 m .68411 .20195 L .66964 .21804 L p F P
0 g
s
1 0 0 r
.63959 .2217 m .664 .21101 L .66964 .21804 L p F P
0 g
s
1 0 0 r
.29614 .68846 m .30082 .68804 L p .30832 .69589 L F P
0 g
s
1 0 0 r
.28049 .69624 m .29614 .68846 L p .30832 .69589 L F P
0 g
s
1 0 0 r
.29614 .68846 m .28049 .69624 L .25822 .69552 L p F P
0 g
s
.5 1 0 r
.86929 .75398 m .84412 .76312 L .83385 .75084 L p F P
0 g
s
.5 1 0 r
.80877 .76085 m .83385 .75084 L .84412 .76312 L p F P
0 g
s
.5 1 0 r
.3373 .74587 m .32471 .74313 L .30981 .7312 L p F P
0 g
s
.5 1 0 r
.32471 .74313 m .29541 .73653 L .30981 .7312 L closepath p F P
0 g
s
1 0 0 r
.23631 .69435 m .25822 .69552 L .24631 .69649 L p F P
0 g
s
1 0 0 r
.21926 .69735 m .23631 .69435 L p .24631 .69649 L F P
0 g
s
1 0 0 r
.23631 .69435 m .21926 .69735 L .19727 .69824 L p F P
0 g
s
.5 1 0 r
.39115 .78031 m .41742 .78919 L .40644 .81556 L p F P
0 g
s
1 0 0 r
.46783 .67527 m .45325 .67622 L .44189 .66266 L p F P
0 g
s
1 0 0 r
.45325 .67622 m .43915 .67761 L .44189 .66266 L closepath p F P
0 g
s
1 0 0 r
.44189 .66266 m .43915 .67761 L .41024 .67965 L p F P
0 g
s
1 0 0 r
.60316 .21517 m .57896 .2241 L .56637 .20585 L p F P
0 g
s
1 0 0 r
.54225 .21294 m .56637 .20585 L .57896 .2241 L p F P
0 g
s
.5 1 0 r
.52941 .48347 m .49831 .47458 L .50028 .45287 L p F P
0 g
s
.5 1 0 r
.49831 .47458 m .50028 .45287 L .49719 .45195 L closepath p F P
0 g
s
1 0 0 r
.31927 .69168 m .30082 .68804 L .32448 .68621 L closepath p F P
0 g
s
1 0 0 r
.30082 .68804 m .31927 .69168 L .30832 .69589 L p F P
0 g
s
.5 1 0 r
.71733 .78503 m .69917 .79259 L .68809 .78979 L p F P
0 g
s
.5 1 0 r
.66367 .80449 m .68809 .78979 L .69917 .79259 L p F P
0 g
s
1 0 0 r
.2156 .36355 m .19352 .36907 L .17742 .35494 L p F P
0 g
s
1 0 0 r
.1554 .36119 m .17742 .35494 L .19352 .36907 L p F P
0 g
s
.5 1 0 r
.21192 .72183 m .20828 .72132 L .21386 .7216 L closepath p F P
0 g
s
1 0 0 r
.89325 .73239 m .91873 .72322 L .92866 .7389 L p F P
0 g
s
1 0 0 r
.46783 .67527 m .46984 .65433 L .49711 .65066 L p F P
0 g
s
0 1 1 r
.74715 .85268 m .74409 .856 L p .71432 .87333 L F P
0 g
s
0 1 1 r
.74409 .856 m .74715 .85268 L .74893 .85276 L closepath p F P
0 g
s
1 0 0 r
.1756 .6988 m .19727 .69824 L .18432 .69707 L p F P
0 g
s
1 0 0 r
.15811 .69846 m .1756 .6988 L p .18432 .69707 L F P
0 g
s
.5 1 0 r
.5792 .23656 m .55513 .2468 L .54233 .22601 L p F P
0 g
s
.5 1 0 r
.51835 .23408 m .54233 .22601 L .55513 .2468 L p F P
0 g
s
.5 1 0 r
.17337 .71932 m .1812 .72011 L .20828 .72132 L p F P
0 g
s
.5 1 0 r
.20828 .72132 m .21192 .72183 L p .17337 .71932 L F P
0 g
s
1 0 0 r
.664 .21101 m .63959 .2217 L .62757 .20547 L p F P
0 g
s
1 0 0 r
.60316 .21517 m .62757 .20547 L .63959 .2217 L p F P
0 g
s
1 0 0 r
.82747 .52011 m .82723 .51952 L .82742 .51949 L closepath p F P
0 g
s
1 0 0 r
.82723 .51952 m .82747 .52011 L p .8009 .54435 L F P
0 g
s
1 0 0 r
.82742 .51949 m .85559 .51562 L .85733 .53634 L p F P
0 g
s
1 0 0 r
.82747 .52011 m .82742 .51949 L p .85733 .53634 L F P
0 g
s
0 1 1 r
.67766 .92472 m .67972 .921 L .67896 .92294 L closepath p F P
0 g
s
1 0 0 r
.58318 .6434 m .58197 .6202 L .60941 .61635 L p F P
0 g
s
1 0 0 r
.58197 .6202 m .58318 .6434 L .55559 .64709 L p F P
0 g
s
.5 1 0 r
.56361 .51253 m .53999 .50818 L .53888 .48566 L p F P
0 g
s
.5 1 0 r
.52941 .48347 m .53888 .48566 L .53999 .50818 L p F P
0 g
s
0 1 1 r
.38027 .183 m .3793 .16708 L .37774 .14921 L p F P
0 g
s
0 1 1 r
.37724 .21004 m .37923 .20219 L .38027 .183 L p F P
0 g
s
0 1 1 r
.3793 .16708 m .38027 .183 L .37923 .20219 L p F P
0 g
s
0 1 1 r
.74715 .85268 m .74893 .85276 L .77327 .83756 L p F P
0 g
s
.5 1 0 r
.49831 .47458 m .49719 .45195 L .47063 .4433 L p F P
0 g
s
1 0 0 r
.85733 .53634 m .83417 .53961 L .82747 .52011 L p F P
0 g
s
1 0 0 r
.83417 .53961 m .82901 .5403 L .82747 .52011 L closepath p F P
0 g
s
1 0 0 r
.82747 .52011 m .82901 .5403 L .8009 .54435 L p F P
0 g
s
.5 1 0 r
.64004 .23259 m .61577 .24437 L .60346 .22586 L p F P
0 g
s
.5 1 0 r
.5792 .23656 m .60346 .22586 L .61577 .24437 L p F P
0 g
s
0 1 1 r
.71645 .37628 m .71596 .37427 L .72735 .35091 L p F P
0 g
s
0 1 1 r
.71596 .37427 m .72735 .35091 L .70843 .34644 L closepath p F P
0 g
s
0 1 1 r
.70279 .33069 m .71644 .31392 L p .72735 .35091 L F P
0 g
s
0 1 1 r
.72735 .35091 m .70843 .34644 L .70279 .33069 L p F P
0 g
s
.5 1 0 r
.59948 .88272 m .59621 .88892 L .59972 .91238 L p F P
0 g
s
1 0 0 r
.66535 .60938 m .66341 .58617 L .69113 .58234 L p F P
0 g
s
1 0 0 r
.66341 .58617 m .66535 .60938 L .63729 .61284 L p F P
0 g
s
1 0 0 r
.55971 .92251 m .57428 .9434 L .58175 .95571 L p F P
0 g
s
1 0 0 r
.55416 .90935 m .55971 .92251 L .57428 .9434 L p F P
0 g
s
1 0 0 r
.54329 .89984 m .55416 .90935 L .55971 .92251 L p F P
0 g
s
0 1 1 r
.88237 .79561 m .85733 .80649 L .84758 .7988 L p F P
0 g
s
0 1 1 r
.82264 .81144 m .84758 .7988 L .85733 .80649 L p F P
0 g
s
.5 1 0 r
.39115 .78031 m .3703 .77192 L .37773 .75425 L p F P
0 g
s
.5 1 0 r
.35814 .75026 m .37773 .75425 L .3703 .77192 L p F P
0 g
s
.5 1 0 r
.84689 .48497 m .84772 .50421 L .8187 .50718 L p F P
0 g
s
1 0 0 r
.74697 .57463 m .74496 .55222 L .7729 .54833 L p F P
0 g
s
.5 1 0 r
.48151 .21563 m .47727 .21566 L .47854 .2101 L closepath p F P
0 g
s
.5 1 0 r
.46821 .19192 m .47854 .2101 L .47727 .21566 L p F P
0 g
s
0 1 1 r
.93814 .78025 m .93579 .7876 L p .90761 .78492 L F P
0 g
s
0 1 1 r
.93579 .7876 m .93814 .78025 L .9423 .78504 L closepath p F P
0 g
s
.5 1 0 r
.89463 .74455 m .89745 .74345 L .91585 .75387 L p F P
0 g
s
.5 1 0 r
.92009 .73443 m .89745 .74345 L .91585 .75387 L p F P
0 g
s
.5 1 0 r
.91585 .75387 m .92989 .74883 L .92009 .73443 L p F P
0 g
s
1 0 0 r
.47195 .18186 m .46854 .17644 L .47028 .17667 L closepath p F P
0 g
s
.5 1 0 r
.41169 .38722 m .41311 .38374 L p .4429 .41215 L F P
0 g
s
.5 1 0 r
.41169 .38722 m .41032 .3829 L .41311 .38374 L closepath p F P
0 g
s
.5 1 0 r
.80877 .76085 m .78385 .77051 L .7732 .76033 L p F P
0 g
s
.5 1 0 r
.74838 .77152 m .7732 .76033 L .78385 .77051 L p F P
0 g
s
0 1 1 r
.24471 .92117 m .25461 .91257 L .25653 .88835 L p F P
0 g
s
0 1 1 r
.25929 .8833 m .25653 .88835 L .25461 .91257 L p F P
0 g
s
1 0 0 r
.39794 .44464 m .38067 .43451 L .37169 .41726 L p F P
0 g
s
1 0 0 r
.35248 .4069 m .37169 .41726 L .38067 .43451 L p F P
0 g
s
.5 1 0 r
.64127 .51817 m .66084 .51807 L .6618 .53966 L p F P
0 g
s
.5 1 0 r
.6618 .53966 m .64215 .53983 L .64127 .51817 L p F P
0 g
s
.5 1 0 r
.64127 .51817 m .64215 .53983 L .61025 .53886 L p F P
0 g
s
.5 1 0 r
.61025 .53886 m .60949 .51706 L .64127 .51817 L p F P
0 g
s
1 0 0 r
.46784 .54687 m .45449 .53861 L .45601 .51812 L p F P
0 g
s
1 0 0 r
.44816 .5129 m .45601 .51812 L .45449 .53861 L p F P
0 g
s
1 0 0 r
.40246 .44718 m .39794 .44464 L .40101 .44278 L closepath p F P
0 g
s
.5 1 0 r
.66084 .51807 m .67183 .51778 L .67283 .53933 L p F P
0 g
s
.5 1 0 r
.67283 .53933 m .6618 .53966 L .66084 .51807 L p F P
0 g
s
1 0 0 r
.67431 .73313 m .64963 .7373 L .63774 .72719 L p F P
0 g
s
1 0 0 r
.64963 .7373 m .63774 .72719 L .6131 .72862 L p F P
0 g
s
1 0 0 r
.31927 .69168 m .32448 .68621 L .35302 .68406 L p F P
0 g
s
.5 1 0 r
.67283 .53933 m .67183 .51778 L .70181 .51663 L p F P
0 g
s
0 1 1 r
.74784 .28218 m .72636 .30371 L .71455 .28 L p F P
0 g
s
0 1 1 r
.71455 .28 m .72835 .26843 L .74784 .28218 L p F P
0 g
s
0 1 1 r
.73879 .26069 m .72835 .26843 L .74784 .28218 L p F P
0 g
s
0 1 1 r
.74784 .28218 m .75012 .28019 L .73879 .26069 L p F P
0 g
s
1 0 0 r
.44629 .88423 m .44548 .88386 L .42188 .89439 L p F P
0 g
s
1 0 0 r
.44548 .88386 m .42188 .89439 L .4074 .89827 L p F P
0 g
s
1 0 0 r
.42188 .89439 m .4074 .89827 L p .38594 .91057 L F P
0 g
s
0 1 1 r
.77409 .25936 m .75012 .28019 L .73879 .26069 L p F P
0 g
s
1 0 0 r
.43898 .14745 m .45509 .15465 L .44146 .13249 L p F P
0 g
s
1 0 0 r
.44146 .13249 m .43013 .12744 L .43898 .14745 L p F P
0 g
s
.5 1 0 r
.41032 .3829 m .41169 .38722 L .40756 .39902 L p F P
0 g
s
.5 1 0 r
.37871 .37348 m .41032 .3829 L p .40756 .39902 L F P
0 g
s
.5 1 0 r
.41032 .3829 m .37871 .37348 L .37477 .36947 L p F P
0 g
s
.5 1 0 r
.23918 .3455 m .21693 .35125 L .20082 .33871 L p F P
0 g
s
.5 1 0 r
.21693 .35125 m .20082 .33871 L .17862 .34506 L p F P
0 g
s
.5 1 0 r
.2336 .72437 m .21192 .72183 L .19512 .7193 L p F P
0 g
s
.5 1 0 r
.21192 .72183 m .19512 .7193 L .17337 .71932 L p F P
0 g
s
1 0 0 r
.29731 .38253 m .31299 .38578 L p .27557 .37134 L F P
0 g
s
1 0 0 r
.27557 .37134 m .2827 .37639 L .29731 .38253 L p F P
0 g
s
0 1 1 r
.25461 .91257 m .24471 .92117 L .24097 .94439 L p F P
0 g
s
.5 1 0 r
.53999 .50818 m .52782 .50536 L .52941 .48347 L p F P
0 g
s
.5 1 0 r
.49831 .47458 m .52941 .48347 L .52782 .50536 L p F P
0 g
s
.5 1 0 r
.60727 .51695 m .60949 .51706 L .61025 .53886 L p F P
0 g
s
0 1 1 r
.73879 .26069 m .7632 .24287 L .77409 .25936 L p F P
0 g
s
.5 1 0 r
.61025 .53886 m .6073 .53872 L .60727 .51695 L p F P
0 g
s
.5 1 0 r
.57621 .51426 m .60727 .51695 L .6073 .53872 L p F P
0 g
s
0 1 1 r
.67972 .921 m .6866 .90499 L p .66915 .93706 L F P
0 g
s
0 1 1 r
.66915 .93706 m .67766 .92472 L .67972 .921 L p F P
0 g
s
0 1 1 r
.6904 .89972 m .6866 .90499 L .67972 .921 L p F P
0 g
s
.5 1 0 r
.47063 .4433 m .45288 .4367 L .4534 .41583 L p F P
0 g
s
.5 1 0 r
.4429 .41215 m .4534 .41583 L .45288 .4367 L p F P
0 g
s
0 1 1 r
.7548 .40515 m .75287 .39258 L .75491 .38203 L p F P
0 g
s
0 1 1 r
.75287 .39258 m .75491 .38203 L .75106 .38147 L closepath p F P
0 g
s
0 1 1 r
.71455 .28 m .72636 .30371 L .71644 .31392 L p F P
0 g
s
1 0 0 r
.54225 .21294 m .53959 .21357 L .54002 .20953 L closepath p F P
0 g
s
1 0 0 r
.52933 .19356 m .54002 .20953 L .53959 .21357 L p F P
0 g
s
1 0 0 r
.50537 .19806 m .52933 .19356 L p .53959 .21357 L F P
0 g
s
.5 1 0 r
.70181 .51663 m .7273 .51504 L .72985 .53629 L p F P
0 g
s
.5 1 0 r
.72985 .53629 m .70294 .53807 L .70181 .51663 L p F P
0 g
s
.5 1 0 r
.70181 .51663 m .70294 .53807 L .67283 .53933 L p F P
0 g
s
0 1 1 r
.75106 .38147 m .75287 .39258 L .75031 .40479 L p F P
0 g
s
0 1 1 r
.71645 .37628 m .75106 .38147 L p .75031 .40479 L F P
0 g
s
0 1 1 r
.31302 .27594 m .31151 .27563 L .28837 .28772 L p F P
0 g
s
0 1 1 r
.31151 .27563 m .28837 .28772 L .27239 .28078 L p F P
0 g
s
0 1 1 r
.24946 .29025 m .27239 .28078 L .28837 .28772 L p F P
0 g
s
0 1 1 r
.70279 .33069 m .71644 .31392 L .69262 .30557 L closepath p F P
0 g
s
0 1 1 r
.69046 .30099 m .71455 .28 L p .71644 .31392 L F P
0 g
s
0 1 1 r
.71644 .31392 m .69262 .30557 L .69046 .30099 L p F P
0 g
s
.5 1 0 r
.72511 .2111 m .70055 .22391 L .68911 .20867 L p F P
0 g
s
.5 1 0 r
.66449 .22069 m .68911 .20867 L .70055 .22391 L p F P
0 g
s
0 1 1 r
.66711 .94881 m .66915 .93706 L .67766 .92472 L closepath p F P
0 g
s
.5 1 0 r
.54233 .22601 m .51835 .23408 L .50527 .21184 L p F P
0 g
s
.5 1 0 r
.48151 .21563 m .50527 .21184 L .51835 .23408 L p F P
0 g
s
.5 1 0 r
.492 .18948 m .50527 .21184 L .48151 .21563 L p F P
0 g
s
.5 1 0 r
.48275 .19074 m .492 .18948 L p .48151 .21563 L F P
0 g
s
.5 1 0 r
.48151 .21563 m .47854 .2101 L .48275 .19074 L p F P
0 g
s
1 0 0 r
.36709 .92025 m .3598 .92665 L .33616 .94079 L p F P
0 g
s
1 0 0 r
.74919 .19045 m .72447 .20227 L .71339 .18882 L p F P
0 g
s
1 0 0 r
.6886 .19998 m .71339 .18882 L .72447 .20227 L p F P
0 g
s
1 0 0 r
.50339 .63825 m .49711 .65066 L .49571 .67202 L p F P
0 g
s
1 0 0 r
.49711 .65066 m .50339 .63825 L .50466 .61557 L p F P
0 g
s
1 0 0 r
.49711 .65066 m .49571 .67202 L .46783 .67527 L p F P
0 g
s
0 1 1 r
.79785 .824 m .77327 .83756 L .76303 .83541 L p F P
0 g
s
0 1 1 r
.77327 .83756 m .76303 .83541 L p .74715 .85268 L F P
0 g
s
1 0 0 r
.2827 .37639 m .27043 .37109 L .25347 .37262 L p F P
0 g
s
1 0 0 r
.27043 .37109 m .25347 .37262 L .23774 .35992 L p F P
0 g
s
1 0 0 r
.2156 .36355 m .23774 .35992 L .25347 .37262 L p F P
0 g
s
0 1 1 r
.73854 .85252 m .76086 .83686 L .74715 .85268 L closepath p F P
0 g
s
0 1 1 r
.76303 .83541 m .76086 .83686 L .74715 .85268 L p F P
0 g
s
0 1 1 r
.71432 .87333 m .73854 .85252 L .74715 .85268 L p F P
0 g
s
1 0 0 r
.35302 .68406 m .37597 .68239 L p .37031 .69522 L F P
0 g
s
1 0 0 r
.34182 .69513 m .35302 .68406 L p .37031 .69522 L F P
0 g
s
1 0 0 r
.35302 .68406 m .34182 .69513 L .31927 .69168 L p F P
0 g
s
1 0 0 r
.55357 .18692 m .56637 .20585 L .54225 .21294 L p F P
0 g
s
1 0 0 r
.54174 .19022 m .55357 .18692 L p .54225 .21294 L F P
0 g
s
1 0 0 r
.54225 .21294 m .54002 .20953 L .54174 .19022 L p F P
0 g
s
.5 1 0 r
.7222 .78156 m .71733 .78503 L p .68809 .78979 L F P
0 g
s
.5 1 0 r
.71733 .78503 m .7222 .78156 L .72371 .78245 L closepath p F P
0 g
s
1 0 0 r
.73538 .73094 m .71058 .73902 L .69901 .72443 L p F P
0 g
s
1 0 0 r
.67431 .73313 m .69901 .72443 L .71058 .73902 L p F P
0 g
s
1 0 0 r
.60941 .61635 m .62025 .61515 L .61365 .6397 L p F P
0 g
s
1 0 0 r
.61365 .6397 m .61109 .63989 L .60941 .61635 L p F P
0 g
s
1 0 0 r
.60941 .61635 m .61109 .63989 L .58318 .6434 L p F P
0 g
s
1 0 0 r
.47028 .17667 m .46854 .17644 L .45509 .15465 L p F P
0 g
s
.5 1 0 r
.29957 .35026 m .27726 .3519 L .26148 .34199 L p F P
0 g
s
.5 1 0 r
.27726 .3519 m .26148 .34199 L .23918 .3455 L p F P
0 g
s
.5 1 0 r
.7273 .51504 m .73126 .51473 L .73252 .53607 L p F P
0 g
s
.5 1 0 r
.73252 .53607 m .72985 .53629 L .7273 .51504 L p F P
0 g
s
0 1 1 r
.70843 .34644 m .71596 .37427 L .71506 .37606 L p F P
0 g
s
0 1 1 r
.69302 .34288 m .70843 .34644 L p .71506 .37606 L F P
0 g
s
0 1 1 r
.70843 .34644 m .70279 .33069 L .69302 .34288 L closepath p F P
0 g
s
1 0 0 r
.69113 .58234 m .71893 .57842 L p .71902 .60244 L F P
0 g
s
1 0 0 r
.71902 .60244 m .69341 .60576 L .69113 .58234 L p F P
0 g
s
1 0 0 r
.69113 .58234 m .69341 .60576 L .66535 .60938 L p F P
0 g
s
.5 1 0 r
.73252 .53607 m .73126 .51473 L .7606 .51259 L p F P
0 g
s
1 0 0 r
.42655 .47959 m .40594 .46678 L .40246 .44718 L p F P
0 g
s
1 0 0 r
.39794 .44464 m .40246 .44718 L .40594 .46678 L p F P
0 g
s
1 0 0 r
.77514 .57082 m .7729 .54833 L .8009 .54435 L p F P
0 g
s
1 0 0 r
.7729 .54833 m .77514 .57082 L .74697 .57463 L p F P
0 g
s
1 0 0 r
.79645 .72818 m .77146 .73716 L .76027 .72118 L p F P
0 g
s
1 0 0 r
.73538 .73094 m .76027 .72118 L .77146 .73716 L p F P
0 g
s
1 0 0 r
.48539 .60351 m .50466 .61557 L .50339 .63825 L p F P
0 g
s
1 0 0 r
.50466 .61557 m .48539 .60351 L .48647 .58116 L p F P
0 g
s
.5 1 0 r
.65394 .81052 m .64247 .81781 L p .65175 .81198 L F P
0 g
s
.5 1 0 r
.66367 .80449 m .65394 .81052 L p .65175 .81198 L F P
0 g
s
.5 1 0 r
.65394 .81052 m .66117 .80511 L .66367 .80449 L closepath p F P
0 g
s
.5 1 0 r
.65394 .81052 m .66117 .80511 L p .65788 .80788 L F P
0 g
s
.5 1 0 r
.63166 .82997 m .65394 .81052 L .65788 .80788 L F
.63943 .82118 m .65394 .81052 L .64247 .81781 L closepath p F P
0 g
s
.5 1 0 r
.63943 .82118 m .64247 .81781 L p .61614 .8455 L F P
0 g
s
.5 1 0 r
.6073 .53872 m .57683 .53618 L .57621 .51426 L p F P
0 g
s
.5 1 0 r
.56361 .51253 m .57621 .51426 L .57683 .53618 L p F P
0 g
s
.5 1 0 r
.3703 .77192 m .36714 .77057 L .35814 .75026 L p F P
0 g
s
.5 1 0 r
.3373 .74587 m .35814 .75026 L .36714 .77057 L p F P
0 g
s
.5 1 0 r
.4429 .41215 m .4146 .40169 L .41169 .38722 L p F P
0 g
s
.5 1 0 r
.4146 .40169 m .40756 .39902 L .41169 .38722 L closepath p F P
0 g
s
1 0 0 r
.33616 .94079 m .32306 .94889 L .31415 .95252 L p F P
0 g
s
1 0 0 r
.85756 .72558 m .83234 .73476 L .82157 .71833 L p F P
0 g
s
1 0 0 r
.79645 .72818 m .82157 .71833 L .83234 .73476 L p F P
0 g
s
1 0 0 r
.47028 .17667 m .49216 .17748 L .47874 .15647 L p F P
0 g
s
1 0 0 r
.47874 .15647 m .46417 .1559 L .47028 .17667 L p F P
0 g
s
1 0 0 r
.45509 .15465 m .46417 .1559 L .47028 .17667 L p F P
0 g
s
1 0 0 r
.62025 .61515 m .63729 .61284 L .63972 .63706 L p F P
0 g
s
1 0 0 r
.63972 .63706 m .61365 .6397 L .62025 .61515 L p F P
0 g
s
.5 1 0 r
.7222 .78156 m .72371 .78245 L .74838 .77152 L p F P
0 g
s
.5 1 0 r
.47854 .2101 m .46821 .19192 L .48275 .19074 L closepath p F P
0 g
s
1 0 0 r
.38044 .68498 m .37597 .68239 L .3818 .68206 L closepath p F P
0 g
s
1 0 0 r
.37597 .68239 m .38044 .68498 L .37031 .69522 L p F P
0 g
s
1 0 0 r
.46708 .56883 m .48647 .58116 L .48539 .60351 L p F P
0 g
s
1 0 0 r
.48647 .58116 m .46708 .56883 L .46784 .54687 L p F P
0 g
s
.5 1 0 r
.89463 .74455 m .86929 .75398 L .85909 .74057 L p F P
0 g
s
.5 1 0 r
.83385 .75084 m .85909 .74057 L .86929 .75398 L p F P
0 g
s
0 1 1 r
.36963 .2321 m .37818 .22166 L p .37735 .2227 L F P
0 g
s
0 1 1 r
.3629 .24069 m .36963 .2321 L p .36332 .2398 L F P
0 g
s
0 1 1 r
.35861 .24583 m .33487 .26267 L p .3621 .24132 L F P
0 g
s
0 1 1 r
.3629 .24069 m .35861 .24583 L p .3621 .24132 L F P
0 g
s
0 1 1 r
.36963 .2321 m .36083 .24318 L .35861 .24583 L p F P
0 g
s
0 1 1 r
.36251 .24116 m .36349 .23994 L .3629 .24069 L p F P
0 g
s
0 1 1 r
.35491 .25061 m .36963 .2321 L .37735 .2227 L F
.35419 .25151 m .35516 .25029 L .35491 .25061 L F
.35516 .25029 m .36963 .2321 L .35491 .25061 L F
.36963 .2321 m .37724 .21004 L p .36332 .2398 L F P
0 g
s
0 1 1 r
.37923 .20219 m .37724 .21004 L .36963 .2321 L p F P
0 g
s
.5 1 0 r
.37871 .37348 m .37093 .3711 L .37477 .36947 L closepath p F P
0 g
s
0 1 1 r
.69262 .30557 m .70279 .33069 L .69302 .34288 L p F P
0 g
s
.5 1 0 r
.44138 .16517 m .43159 .16049 L .41803 .13462 L p F P
0 g
s
1 0 0 r
.91873 .72322 m .89325 .73239 L .88293 .71586 L p F P
0 g
s
1 0 0 r
.85756 .72558 m .88293 .71586 L .89325 .73239 L p F P
0 g
s
.5 1 0 r
.45288 .4367 m .44306 .43278 L .4429 .41215 L p F P
0 g
s
.5 1 0 r
.4146 .40169 m .4429 .41215 L .44306 .43278 L p F P
0 g
s
1 0 0 r
.38044 .68498 m .3818 .68206 L .41024 .67965 L p F P
0 g
s
1 0 0 r
.44816 .5129 m .42778 .5003 L .42655 .47959 L p F P
0 g
s
1 0 0 r
.40594 .46678 m .42655 .47959 L .42778 .5003 L p F P
0 g
s
1 0 0 r
.54002 .20953 m .52933 .19356 L .54174 .19022 L closepath p F P
0 g
s
0 1 1 r
.20021 .79194 m .22128 .80117 L p .23377 .81586 L F P
0 g
s
0 1 1 r
.22128 .80117 m .20021 .79194 L .18427 .78016 L p F P
0 g
s
1 0 0 r
.52933 .19356 m .50537 .19806 L .49216 .17748 L p F P
0 g
s
1 0 0 r
.45449 .53861 m .46784 .54687 L .46708 .56883 L p F P
0 g
s
0 1 1 r
.90761 .78492 m .88237 .79561 L .87271 .78666 L p F P
0 g
s
0 1 1 r
.84758 .7988 m .87271 .78666 L .88237 .79561 L p F P
0 g
s
1 0 0 r
.44548 .88386 m .44811 .88285 L .44629 .88423 L closepath p F P
0 g
s
1 0 0 r
.46923 .87385 m .44811 .88285 L .44629 .88423 L p F P
0 g
s
1 0 0 r
.45449 .53861 m .44811 .53435 L .44816 .5129 L p F P
0 g
s
1 0 0 r
.42778 .5003 m .44816 .5129 L .44811 .53435 L p F P
0 g
s
1 0 0 r
.63774 .72719 m .6131 .72862 L .60089 .72121 L p F P
0 g
s
.5 1 0 r
.66449 .22069 m .64004 .23259 L .62792 .21483 L p F P
0 g
s
.5 1 0 r
.60346 .22586 m .62792 .21483 L .64004 .23259 L p F P
0 g
s
1 0 0 r
.51831 .87943 m .50636 .8792 L .49313 .86577 L p F P
0 g
s
1 0 0 r
.46923 .87385 m .49313 .86577 L .50636 .8792 L p F P
0 g
s
.5 1 0 r
.762 .53385 m .7606 .51259 L .78967 .50999 L p F P
0 g
s
.5 1 0 r
.7606 .51259 m .762 .53385 L .73252 .53607 L p F P
0 g
s
.5 1 0 r
.57683 .53618 m .56326 .53435 L .56361 .51253 L p F P
0 g
s
.5 1 0 r
.53999 .50818 m .56361 .51253 L .56326 .53435 L p F P
0 g
s
1 0 0 r
.68411 .20195 m .664 .21101 L .65218 .19523 L p F P
0 g
s
1 0 0 r
.62757 .20547 m .65218 .19523 L .664 .21101 L p F P
0 g
s
1 0 0 r
.55695 .67089 m .55126 .68123 L .55618 .70265 L p F P
0 g
s
1 0 0 r
.55126 .68123 m .55695 .67089 L .55559 .64709 L p F P
0 g
s
.5 1 0 r
.60346 .22586 m .5792 .23656 L .56653 .21677 L p F P
0 g
s
.5 1 0 r
.54233 .22601 m .56653 .21677 L .5792 .23656 L p F P
0 g
s
0 1 1 r
.31151 .27563 m .32082 .2707 L .31302 .27594 L closepath p F P
0 g
s
0 1 1 r
.33487 .26267 m .32082 .2707 L .31302 .27594 L p F P
0 g
s
1 0 0 r
.57786 .71316 m .57345 .71072 L .57621 .71109 L closepath p F P
0 g
s
1 0 0 r
.40594 .46678 m .38697 .45496 L .39794 .44464 L p F P
0 g
s
1 0 0 r
.38067 .43451 m .39794 .44464 L .38697 .45496 L p F P
0 g
s
1 0 0 r
.55695 .67089 m .55559 .64709 L .58318 .6434 L p F P
0 g
s
1 0 0 r
.62757 .20547 m .60316 .21517 L .59073 .19744 L p F P
0 g
s
1 0 0 r
.56637 .20585 m .59073 .19744 L .60316 .21517 L p F P
0 g
s
1 0 0 r
.44811 .88285 m .44548 .88386 L .43137 .88389 L p F P
0 g
s
1 0 0 r
.4074 .89827 m .43137 .88389 L .44548 .88386 L p F P
0 g
s
0 1 1 r
.23645 .81804 m .23377 .81586 L .2274 .80765 L closepath p F P
0 g
s
0 1 1 r
.22128 .80117 m .2274 .80765 L .23377 .81586 L p F P
0 g
s
0 1 1 r
.7548 .40515 m .75287 .39258 L .75031 .40479 L closepath p F P
0 g
s
.5 1 0 r
.29541 .73653 m .29177 .73568 L .27181 .7287 L p F P
0 g
s
.5 1 0 r
.29177 .73568 m .27181 .7287 L .25558 .72723 L p F P
0 g
s
.5 1 0 r
.27181 .7287 m .25558 .72723 L .2336 .72437 L p F P
0 g
s
.5 1 0 r
.83385 .75084 m .80877 .76085 L .79818 .74895 L p F P
0 g
s
.5 1 0 r
.7732 .76033 m .79818 .74895 L .80877 .76085 L p F P
0 g
s
0 1 1 r
.25889 .90869 m .25929 .8833 L .26659 .86964 L p F P
0 g
s
0 1 1 r
.25929 .8833 m .26659 .86964 L .25594 .84912 L p F P
0 g
s
0 1 1 r
.25461 .91257 m .25889 .90869 L .25929 .8833 L p F P
0 g
s
0 1 1 r
.71645 .37628 m .71596 .37427 L .71506 .37606 L closepath p F P
0 g
s
0 1 1 r
.67947 .36404 m .69302 .34288 L p .71506 .37606 L F P
0 g
s
0 1 1 r
.67947 .36404 m .69302 .34288 L .67137 .33796 L closepath p F P
0 g
s
0 1 1 r
.68727 .30381 m .69262 .30557 L p .69302 .34288 L F P
0 g
s
0 1 1 r
.66656 .3255 m .68727 .30381 L p .69302 .34288 L F P
0 g
s
0 1 1 r
.69302 .34288 m .67137 .33796 L .66656 .3255 L p F P
0 g
s
1 0 0 r
.55416 .90935 m .54329 .89984 L .53033 .88087 L p F P
0 g
s
.5 1 0 r
.40644 .81556 m .39018 .80388 L p .39126 .83924 L F P
0 g
s
.5 1 0 r
.39126 .83924 m .39509 .83716 L .40644 .81556 L p F P
0 g
s
.5 1 0 r
.40644 .81556 m .39018 .80388 L .39115 .78031 L p F P
0 g
s
1 0 0 r
.27557 .37134 m .27043 .37109 L .2827 .37639 L closepath p F P
0 g
s
1 0 0 r
.63972 .63706 m .63729 .61284 L .66535 .60938 L p F P
0 g
s
0 1 1 r
.82264 .81144 m .79785 .824 L .78769 .81952 L p F P
0 g
s
0 1 1 r
.76303 .83541 m .78769 .81952 L .79785 .824 L p F P
0 g
s
0 1 1 r
.75031 .40479 m .72159 .40218 L .71645 .37628 L p F P
0 g
s
0 1 1 r
.71506 .37606 m .71645 .37628 L .72159 .40218 L p F P
0 g
s
.5 1 0 r
.34842 .90554 m .33167 .91676 L .3229 .93568 L p F P
0 g
s
.5 1 0 r
.33167 .91676 m .3229 .93568 L .30399 .94495 L p F P
0 g
s
.5 1 0 r
.71269 .77619 m .734 .76481 L .7222 .78156 L closepath p F P
0 g
s
.5 1 0 r
.73744 .763 m .734 .76481 L .7222 .78156 L p F P
0 g
s
.5 1 0 r
.74838 .77152 m .73744 .763 L p .7222 .78156 L F P
0 g
s
.5 1 0 r
.68809 .78979 m .71269 .77619 L .7222 .78156 L p F P
0 g
s
0 1 1 r
.25481 .83302 m .25594 .84912 L .26659 .86964 L p F P
0 g
s
0 1 1 r
.23645 .81804 m .25481 .83302 L .25594 .84912 L p F P
0 g
s
1 0 0 r
.46238 .87136 m .44811 .88285 L p .43137 .88389 L F P
0 g
s
1 0 0 r
.44811 .88285 m .46238 .87136 L .46923 .87385 L closepath p F P
0 g
s
0 1 1 r
.72159 .40218 m .70547 .40048 L .71506 .37606 L p F P
0 g
s
0 1 1 r
.68138 .37068 m .71506 .37606 L .70547 .40048 L p F P
0 g
s
0 1 1 r
.71506 .37606 m .68138 .37068 L .67947 .36404 L p F P
0 g
s
.5 1 0 r
.60555 .87164 m .59948 .88272 L .6 .907 L p F P
0 g
s
.5 1 0 r
.61552 .84758 m .61614 .8455 L p .59948 .88272 L F P
0 g
s
.5 1 0 r
.59948 .88272 m .60555 .87164 L .61552 .84758 L p F P
0 g
s
.5 1 0 r
.59972 .91238 m .6 .907 L .59948 .88272 L p F P
0 g
s
.5 1 0 r
.47063 .4433 m .46951 .4647 L .49831 .47458 L p F P
0 g
s
.5 1 0 r
.45288 .4367 m .47063 .4433 L .46951 .4647 L p F P
0 g
s
0 1 1 r
.79743 .40823 m .81986 .40949 L .82132 .42947 L p F P
0 g
s
1 0 0 r
.72103 .59752 m .72733 .57735 L .71893 .57842 L closepath p F P
0 g
s
1 0 0 r
.71893 .57842 m .72103 .59752 L .71902 .60244 L p F P
0 g
s
1 0 0 r
.41024 .67965 m .43915 .67761 L .43218 .69438 L p F P
0 g
s
1 0 0 r
.40323 .69402 m .41024 .67965 L p .43218 .69438 L F P
0 g
s
1 0 0 r
.41024 .67965 m .40323 .69402 L .38044 .68498 L p F P
0 g
s
.5 1 0 r
.60522 .94994 m .60168 .93659 L .59972 .91238 L p F P
0 g
s
1 0 0 r
.8009 .54435 m .82901 .5403 L p .83154 .56299 L F P
0 g
s
1 0 0 r
.83154 .56299 m .80339 .56692 L .8009 .54435 L p F P
0 g
s
1 0 0 r
.8009 .54435 m .80339 .56692 L .77514 .57082 L p F P
0 g
s
1 0 0 r
.60089 .72121 m .57786 .71316 L .58888 .69413 L closepath p F P
0 g
s
.5 1 0 r
.74561 .20038 m .72511 .2111 L .71392 .19653 L p F P
0 g
s
.5 1 0 r
.68911 .20867 m .71392 .19653 L .72511 .2111 L p F P
0 g
s
0 1 1 r
.32082 .2707 m .31151 .27563 L .29545 .27219 L p F P
0 g
s
0 1 1 r
.27239 .28078 m .29545 .27219 L .31151 .27563 L p F P
0 g
s
1 0 0 r
.2156 .36355 m .23774 .35992 L .23034 .35416 L p F P
0 g
s
1 0 0 r
.19953 .35005 m .2156 .36355 L p .23034 .35416 L F P
0 g
s
1 0 0 r
.17742 .35494 m .19953 .35005 L .2156 .36355 L p F P
0 g
s
.5 1 0 r
.78967 .50999 m .80464 .50861 L .8092 .52944 L p F P
0 g
s
.5 1 0 r
.8092 .52944 m .79123 .53117 L .78967 .50999 L p F P
0 g
s
.5 1 0 r
.78967 .50999 m .79123 .53117 L .762 .53385 L p F P
0 g
s
1 0 0 r
.37031 .69522 m .38044 .68498 L .40323 .69402 L p F P
0 g
s
.5 1 0 r
.3703 .77192 m .39115 .78031 L .39018 .80388 L p F P
0 g
s
0 1 1 r
.90761 .78492 m .93304 .77435 L .93814 .78025 L p F P
0 g
s
1 0 0 r
.72733 .57735 m .74697 .57463 L p .72156 .60208 L F P
0 g
s
1 0 0 r
.72156 .60208 m .72103 .59752 L .72733 .57735 L p F P
0 g
s
0 1 1 r
.82132 .42947 m .79937 .42914 L .79743 .40823 L p F P
0 g
s
0 1 1 r
.78755 .40759 m .79743 .40823 L .79937 .42914 L p F P
0 g
s
1 0 0 r
.71339 .18882 m .73837 .17743 L .74919 .19045 L p F P
0 g
s
0 1 1 r
.25481 .83302 m .23645 .81804 L .2274 .80765 L p F P
0 g
s
1 0 0 r
.32306 .94889 m .33416 .94422 L .33616 .94079 L closepath p F P
0 g
s
.5 1 0 r
.33133 .74817 m .3373 .74587 L p .36714 .77057 L F P
0 g
s
.5 1 0 r
.33133 .74817 m .32471 .74313 L .3373 .74587 L closepath p F P
0 g
s
0 1 1 r
.79937 .42914 m .78969 .4289 L .78755 .40759 L p F P
0 g
s
0 1 1 r
.78755 .40759 m .78969 .4289 L .75768 .42782 L p F P
0 g
s
0 1 1 r
.75768 .42782 m .7548 .40515 L .78755 .40759 L p F P
0 g
s
.5 1 0 r
.40756 .39902 m .38682 .39079 L .37871 .37348 L p F P
0 g
s
.5 1 0 r
.37093 .3711 m .37871 .37348 L .38682 .39079 L p F P
0 g
s
.5 1 0 r
.19512 .7193 m .17337 .71932 L .15635 .71385 L p F P
0 g
s
.5 1 0 r
.37093 .3711 m .34749 .3637 L .33734 .3591 L p F P
0 g
s
.5 1 0 r
.80464 .50861 m .8187 .50718 L .82039 .52826 L p F P
0 g
s
.5 1 0 r
.82039 .52826 m .8092 .52944 L .80464 .50861 L p F P
0 g
s
0 1 1 r
.69262 .30557 m .69046 .30099 L .68727 .30381 L closepath p F P
0 g
s
1 0 0 r
.69901 .72443 m .67431 .73313 L .66235 .71731 L p F P
0 g
s
1 0 0 r
.63774 .72719 m .66235 .71731 L .67431 .73313 L p F P
0 g
s
1 0 0 r
.43218 .69438 m .43915 .67761 L .45325 .67622 L p F P
0 g
s
.5 1 0 r
.52782 .50536 m .49903 .49701 L .49831 .47458 L p F P
0 g
s
.5 1 0 r
.49903 .49701 m .49704 .49634 L .49831 .47458 L closepath p F P
0 g
s
.5 1 0 r
.46951 .4647 m .49831 .47458 L .49704 .49634 L p F P
0 g
s
1 0 0 r
.34994 .40626 m .35248 .4069 L p .38067 .43451 L F P
0 g
s
1 0 0 r
.34994 .40626 m .34869 .40478 L .35248 .4069 L closepath p F P
0 g
s
1 0 0 r
.18432 .69707 m .19727 .69824 L .21926 .69735 L p F P
0 g
s
.5 1 0 r
.56326 .53435 m .54042 .5302 L .53999 .50818 L p F P
0 g
s
.5 1 0 r
.52782 .50536 m .53999 .50818 L .54042 .5302 L p F P
0 g
s
1 0 0 r
.30832 .69589 m .31927 .69168 L .34182 .69513 L p F P
0 g
s
1 0 0 r
.58318 .6434 m .61109 .63989 L p .59983 .66666 L F P
0 g
s
1 0 0 r
.59983 .66666 m .58509 .66762 L .58318 .6434 L p F P
0 g
s
1 0 0 r
.58318 .6434 m .58509 .66762 L .55695 .67089 L p F P
0 g
s
.5 1 0 r
.7732 .76033 m .74838 .77152 L .73744 .763 L p F P
0 g
s
1 0 0 r
.76027 .72118 m .73538 .73094 L .72379 .71341 L p F P
0 g
s
1 0 0 r
.69901 .72443 m .72379 .71341 L .73538 .73094 L p F P
0 g
s
1 0 0 r
.24631 .69649 m .25822 .69552 L .28049 .69624 L p F P
0 g
s
1 0 0 r
.66826 .63398 m .66535 .60938 L .69341 .60576 L p F P
0 g
s
1 0 0 r
.66535 .60938 m .66826 .63398 L .63972 .63706 L p F P
0 g
s
.5 1 0 r
.26148 .34199 m .23918 .3455 L .22309 .33395 L p F P
0 g
s
.5 1 0 r
.20082 .33871 m .22309 .33395 L .23918 .3455 L p F P
0 g
s
0 1 1 r
.33278 .26299 m .32082 .2707 L p .29545 .27219 L F P
0 g
s
0 1 1 r
.32082 .2707 m .33278 .26299 L .33487 .26267 L closepath p F P
0 g
s
1 0 0 r
.82157 .71833 m .79645 .72818 L .78527 .71035 L p F P
0 g
s
1 0 0 r
.76027 .72118 m .78527 .71035 L .79645 .72818 L p F P
0 g
s
0 1 1 r
.67137 .33796 m .67947 .36404 L .67582 .36975 L p F P
0 g
s
0 1 1 r
.65789 .33496 m .67137 .33796 L p .67582 .36975 L F P
0 g
s
0 1 1 r
.67137 .33796 m .66656 .3255 L .65789 .33496 L closepath p F P
0 g
s
.5 1 0 r
.56653 .21677 m .54233 .22601 L .52934 .20502 L p F P
0 g
s
.5 1 0 r
.50527 .21184 m .52934 .20502 L .54233 .22601 L p F P
0 g
s
1 0 0 r
.88293 .71586 m .85756 .72558 L .84683 .70785 L p F P
0 g
s
1 0 0 r
.82157 .71833 m .84683 .70785 L .85756 .72558 L p F P
0 g
s
.5 1 0 r
.82039 .52826 m .8187 .50718 L .84772 .50421 L p F P
0 g
s
0 1 1 r
.93304 .77435 m .90761 .78492 L .89805 .77485 L p F P
0 g
s
0 1 1 r
.87271 .78666 m .89805 .77485 L .90761 .78492 L p F P
0 g
s
1 0 0 r
.33416 .94422 m .33616 .94079 L .3598 .92665 L p F P
0 g
s
0 1 1 r
.68727 .30381 m .66656 .3255 L .65404 .29591 L p F P
0 g
s
0 1 1 r
.65404 .29591 m .65571 .29435 L .68727 .30381 L p F P
0 g
s
0 1 1 r
.67832 .27629 m .65571 .29435 L .68727 .30381 L p F P
0 g
s
0 1 1 r
.68727 .30381 m .69046 .30099 L .67832 .27629 L p F P
0 g
s
.5 1 0 r
.89463 .74455 m .89745 .74345 L .89226 .7412 L closepath p F P
0 g
s
.5 1 0 r
.89226 .7412 m .89463 .74455 L p .85909 .74057 L F P
0 g
s
0 1 1 r
.37818 .22166 m .37923 .20219 L .38371 .18408 L p F P
0 g
s
0 1 1 r
.37923 .20219 m .38371 .18408 L .3793 .16708 L p F P
0 g
s
0 1 1 r
.36963 .2321 m .37818 .22166 L .37923 .20219 L p F P
0 g
s
0 1 1 r
.71455 .28 m .69046 .30099 L .67832 .27629 L p F P
0 g
s
1 0 0 r
.75002 .59862 m .74697 .57463 L .77514 .57082 L p F P
0 g
s
1 0 0 r
.74697 .57463 m .75002 .59862 L .72156 .60208 L p F P
0 g
s
1 0 0 r
.53033 .88087 m .51831 .87943 L .51985 .86682 L closepath p F P
0 g
s
1 0 0 r
.51721 .86273 m .51985 .86682 L .51831 .87943 L p F P
0 g
s
1 0 0 r
.49313 .86577 m .51721 .86273 L p .51831 .87943 L F P
0 g
s
1 0 0 r
.46473 .69291 m .45325 .67622 L .46783 .67527 L closepath p F P
0 g
s
1 0 0 r
.45325 .67622 m .46473 .69291 L p .43218 .69438 L F P
0 g
s
.5 1 0 r
.61552 .84758 m .61747 .84428 L .61614 .8455 L closepath p F P
0 g
s
.5 1 0 r
.61614 .8455 m .61747 .84428 L .63943 .82118 L p F P
0 g
s
1 0 0 r
.68738 .19839 m .68411 .20195 L p .65218 .19523 L F P
0 g
s
1 0 0 r
.68411 .20195 m .68738 .19839 L .6886 .19998 L closepath p F P
0 g
s
.5 1 0 r
.63166 .82997 m .63943 .82118 L .65394 .81052 L p F P
0 g
s
.5 1 0 r
.61747 .84428 m .63166 .82997 L p .6103 .86334 L F P
0 g
s
.5 1 0 r
.63166 .82997 m .62807 .83501 L p .6103 .86334 L F P
0 g
s
.5 1 0 r
.63166 .82997 m .62807 .83501 L .63299 .82885 L p F P
0 g
s
.5 1 0 r
.63166 .82997 m .63943 .82118 L .6288 .83236 L p F P
0 g
s
.5 1 0 r
.66117 .80511 m .65233 .80856 L p .63166 .82997 L F P
0 g
s
.5 1 0 r
.63721 .82359 m .63166 .82997 L p .6346 .82693 L F P
0 g
s
.5 1 0 r
.65233 .80856 m .63721 .82359 L p .6346 .82693 L F P
0 g
s
.5 1 0 r
.63721 .82359 m .64585 .81238 L .65233 .80856 L closepath p F P
0 g
s
.5 1 0 r
.63721 .82359 m .64585 .81238 L p .64269 .81658 L F P
0 g
s
.5 1 0 r
.62807 .83501 m .61606 .85367 L .6103 .86334 L p F P
0 g
s
.5 1 0 r
.61606 .85367 m .62204 .844 L .62807 .83501 L closepath p F P
0 g
s
.5 1 0 r
.62204 .844 m .63721 .82359 L .64269 .81658 L F
.63299 .82885 m .63721 .82359 L .63166 .82997 L p F P
0 g
s
.5 1 0 r
.6288 .83236 m .61747 .84428 L .63166 .82997 L p F P
0 g
s
0 1 1 r
.75031 .40479 m .7548 .40515 L .75768 .42782 L p F P
0 g
s
0 1 1 r
.68138 .37068 m .67947 .36404 L .67582 .36975 L closepath p F P
0 g
s
1 0 0 r
.88293 .71586 m .90846 .7057 L .91873 .72322 L p F P
0 g
s
.5 1 0 r
.35899 .37764 m .37093 .3711 L p .38682 .39079 L F P
0 g
s
.5 1 0 r
.35899 .37764 m .34749 .3637 L .37093 .3711 L closepath p F P
0 g
s
1 0 0 r
.27043 .37109 m .27557 .37134 L .25974 .36085 L p F P
0 g
s
1 0 0 r
.25974 .36085 m .24316 .35953 L .27043 .37109 L p F P
0 g
s
1 0 0 r
.23774 .35992 m .24316 .35953 L .27043 .37109 L p F P
0 g
s
0 1 1 r
.81258 .80509 m .83472 .7931 L .82264 .81144 L closepath p F P
0 g
s
0 1 1 r
.83767 .79149 m .83472 .7931 L .82264 .81144 L p F P
0 g
s
0 1 1 r
.82264 .81144 m .84758 .7988 L .83767 .79149 L p F P
0 g
s
0 1 1 r
.78769 .81952 m .81258 .80509 L .82264 .81144 L p F P
0 g
s
0 1 1 r
.75768 .42782 m .74706 .42734 L .75031 .40479 L p F P
0 g
s
0 1 1 r
.72159 .40218 m .75031 .40479 L .74706 .42734 L p F P
0 g
s
1 0 0 r
.83165 .56227 m .83417 .53961 L .82901 .5403 L closepath p F P
0 g
s
1 0 0 r
.82901 .5403 m .83165 .56227 L .83154 .56299 L p F P
0 g
s
1 0 0 r
.34869 .40478 m .34994 .40626 L .33436 .40438 L p F P
0 g
s
1 0 0 r
.33436 .40438 m .32492 .39231 L .34869 .40478 L p F P
0 g
s
1 0 0 r
.31299 .38578 m .32492 .39231 L .34869 .40478 L p F P
0 g
s
.5 1 0 r
.68911 .20867 m .66449 .22069 L .65256 .20355 L p F P
0 g
s
.5 1 0 r
.62792 .21483 m .65256 .20355 L .66449 .22069 L p F P
0 g
s
0 1 1 r
.72835 .26843 m .71455 .28 L .70272 .25797 L p F P
0 g
s
0 1 1 r
.67832 .27629 m .70272 .25797 L .71455 .28 L p F P
0 g
s
.5 1 0 r
.90998 .71854 m .92009 .73443 L .89745 .74345 L p F P
0 g
s
.5 1 0 r
.88448 .72986 m .90998 .71854 L p .89745 .74345 L F P
0 g
s
.5 1 0 r
.89745 .74345 m .89226 .7412 L .88448 .72986 L p F P
0 g
s
0 1 1 r
.70547 .40048 m .68768 .39841 L .68138 .37068 L p F P
0 g
s
0 1 1 r
.67582 .36975 m .68138 .37068 L .68768 .39841 L p F P
0 g
s
1 0 0 r
.59073 .19744 m .56637 .20585 L .55357 .18692 L p F P
0 g
s
.5 1 0 r
.64215 .53983 m .6618 .53966 L .66277 .56156 L p F P
0 g
s
.5 1 0 r
.66277 .56156 m .64292 .56165 L .64215 .53983 L p F P
0 g
s
.5 1 0 r
.64215 .53983 m .64292 .56165 L .61068 .56056 L p F P
0 g
s
.5 1 0 r
.61068 .56056 m .61025 .53886 L .64215 .53983 L p F P
0 g
s
0 1 1 r
.24097 .94439 m .25267 .93714 L .25461 .91257 L p F P
0 g
s
0 1 1 r
.25889 .90869 m .25461 .91257 L .25267 .93714 L p F P
0 g
s
.5 1 0 r
.32471 .74313 m .33133 .74817 L p .29365 .73628 L F P
0 g
s
.5 1 0 r
.29365 .73628 m .29541 .73653 L .32471 .74313 L p F P
0 g
s
1 0 0 r
.31299 .38578 m .29743 .37734 L .27557 .37134 L p F P
0 g
s
1 0 0 r
.32492 .39231 m .31299 .38578 L .29743 .37734 L p F P
0 g
s
1 0 0 r
.46238 .87136 m .46923 .87385 L .49313 .86577 L p F P
0 g
s
1 0 0 r
.46783 .67527 m .49571 .67202 L .49286 .69229 L p F P
0 g
s
1 0 0 r
.46473 .69291 m .46783 .67527 L p .49286 .69229 L F P
0 g
s
.5 1 0 r
.6618 .53966 m .67283 .53933 L .67392 .56127 L p F P
0 g
s
.5 1 0 r
.67392 .56127 m .66277 .56156 L .6618 .53966 L p F P
0 g
s
1 0 0 r
.83417 .53961 m .85733 .53634 L p .83173 .56296 L F P
0 g
s
1 0 0 r
.83173 .56296 m .83165 .56227 L .83417 .53961 L p F P
0 g
s
0 1 1 r
.70272 .25797 m .70621 .25537 L .72835 .26843 L p F P
0 g
s
0 1 1 r
.72731 .24129 m .70621 .25537 L .72835 .26843 L p F P
0 g
s
0 1 1 r
.72835 .26843 m .73879 .26069 L .72731 .24129 L p F P
0 g
s
.5 1 0 r
.6 .907 m .59972 .91238 L .60168 .93659 L p F P
0 g
s
.5 1 0 r
.39219 .84306 m .39126 .83924 L .39509 .83716 L closepath p F P
0 g
s
1 0 0 r
.68738 .19839 m .6886 .19998 L .71339 .18882 L p F P
0 g
s
.5 1 0 r
.85909 .74057 m .83385 .75084 L .82331 .73742 L p F P
0 g
s
.5 1 0 r
.79818 .74895 m .82331 .73742 L .83385 .75084 L p F P
0 g
s
.5 1 0 r
.74849 .19658 m .74561 .20038 L p .71392 .19653 L F P
0 g
s
.5 1 0 r
.74561 .20038 m .74849 .19658 L .74984 .19828 L closepath p F P
0 g
s
.5 1 0 r
.67392 .56127 m .67283 .53933 L .70294 .53807 L p F P
0 g
s
0 1 1 r
.65404 .29591 m .66656 .3255 L .65789 .33496 L p F P
0 g
s
.5 1 0 r
.54042 .5302 m .52732 .52719 L .52782 .50536 L p F P
0 g
s
.5 1 0 r
.49903 .49701 m .52782 .50536 L .52732 .52719 L p F P
0 g
s
0 1 1 r
.68768 .39841 m .66319 .3952 L .67582 .36975 L p F P
0 g
s
0 1 1 r
.6457 .36453 m .67582 .36975 L .66319 .3952 L p F P
0 g
s
0 1 1 r
.64284 .3554 m .65789 .33496 L p .67582 .36975 L F P
0 g
s
0 1 1 r
.67582 .36975 m .6457 .36453 L .64284 .3554 L p F P
0 g
s
.5 1 0 r
.6103 .86334 m .61552 .84758 L .61747 .84428 L p F P
0 g
s
.5 1 0 r
.48275 .19074 m .46821 .19192 L .45473 .1683 L p F P
0 g
s
.5 1 0 r
.62792 .21483 m .60346 .22586 L .59095 .20681 L p F P
0 g
s
.5 1 0 r
.56653 .21677 m .59095 .20681 L .60346 .22586 L p F P
0 g
s
.5 1 0 r
.6073 .53872 m .61025 .53886 L .61068 .56056 L p F P
0 g
s
.5 1 0 r
.61068 .56056 m .60843 .56045 L .6073 .53872 L p F P
0 g
s
.5 1 0 r
.57683 .53618 m .6073 .53872 L .60843 .56045 L p F P
0 g
s
1 0 0 r
.38067 .43451 m .35869 .42162 L .34994 .40626 L p F P
0 g
s
1 0 0 r
.35869 .42162 m .34994 .40626 L .33436 .40438 L p F P
0 g
s
1 0 0 r
.46708 .56883 m .45501 .5616 L .45449 .53861 L p F P
0 g
s
1 0 0 r
.44811 .53435 m .45449 .53861 L .45501 .5616 L p F P
0 g
s
0 1 1 r
.7632 .24287 m .73879 .26069 L .72731 .24129 L p F P
0 g
s
0 1 1 r
.64284 .3554 m .65789 .33496 L .63428 .32981 L closepath p F P
0 g
s
0 1 1 r
.62994 .31902 m .65404 .29591 L p .65789 .33496 L F P
0 g
s
0 1 1 r
.65789 .33496 m .63428 .32981 L .62994 .31902 L p F P
0 g
s
.5 1 0 r
.46951 .4647 m .45235 .45788 L .45288 .4367 L p F P
0 g
s
.5 1 0 r
.44306 .43278 m .45288 .4367 L .45235 .45788 L p F P
0 g
s
.5 1 0 r
.60555 .87164 m .6103 .86334 L .61552 .84758 L closepath p F P
0 g
s
0 1 1 r
.33278 .26299 m .33487 .26267 L .35861 .24583 L p F P
0 g
s
.5 1 0 r
.52934 .20502 m .50527 .21184 L .492 .18948 L p F P
0 g
s
.5 1 0 r
.44138 .16517 m .45473 .1683 L .44107 .14455 L p F P
0 g
s
.5 1 0 r
.44107 .14455 m .43657 .1435 L .44138 .16517 L p F P
0 g
s
.5 1 0 r
.41803 .13462 m .43657 .1435 L .44138 .16517 L p F P
0 g
s
.5 1 0 r
.84772 .50421 m .84957 .52523 L .82039 .52826 L p F P
0 g
s
1 0 0 r
.61164 .64571 m .61365 .6397 L .61109 .63989 L closepath p F P
0 g
s
1 0 0 r
.61109 .63989 m .61164 .64571 L .59983 .66666 L p F P
0 g
s
.5 1 0 r
.2336 .72437 m .25558 .72723 L .25082 .72523 L p F P
0 g
s
.5 1 0 r
.21716 .71936 m .2336 .72437 L p .25082 .72523 L F P
0 g
s
.5 1 0 r
.19512 .7193 m .21716 .71936 L .2336 .72437 L p F P
0 g
s
.5 1 0 r
.70294 .53807 m .72985 .53629 L .73019 .55856 L p F P
0 g
s
.5 1 0 r
.73019 .55856 m .70433 .56013 L .70294 .53807 L p F P
0 g
s
.5 1 0 r
.70294 .53807 m .70433 .56013 L .67392 .56127 L p F P
0 g
s
1 0 0 r
.65218 .19523 m .62757 .20547 L .61531 .18816 L p F P
0 g
s
1 0 0 r
.59073 .19744 m .61531 .18816 L .62757 .20547 L p F P
0 g
s
1 0 0 r
.61365 .6397 m .63972 .63706 L p .61417 .66525 L F P
0 g
s
1 0 0 r
.61417 .66525 m .61164 .64571 L .61365 .6397 L p F P
0 g
s
1 0 0 r
.69341 .60576 m .71902 .60244 L .7027 .63019 L p F P
0 g
s
1 0 0 r
.7027 .63019 m .69677 .63074 L .69341 .60576 L p F P
0 g
s
1 0 0 r
.69341 .60576 m .69677 .63074 L .66826 .63398 L p F P
0 g
s
.5 1 0 r
.66117 .80511 m .66367 .80449 L .68809 .78979 L p F P
0 g
s
0 1 1 r
.74706 .42734 m .72515 .42609 L .72159 .40218 L p F P
0 g
s
0 1 1 r
.70547 .40048 m .72159 .40218 L .72515 .42609 L p F P
0 g
s
.5 1 0 r
.36508 .89383 m .36882 .88272 L p .37533 .8715 L F P
0 g
s
.5 1 0 r
.37533 .8715 m .37296 .87491 L p .3827 .85878 L F P
0 g
s
.5 1 0 r
.37296 .87491 m .37015 .87877 L p .34842 .90554 L F P
0 g
s
.5 1 0 r
.37015 .87877 m .37533 .8715 L .37296 .87491 L closepath p F P
0 g
s
.5 1 0 r
.36882 .88272 m .37015 .87877 L .37533 .8715 L p F P
0 g
s
.5 1 0 r
.39219 .84306 m .37533 .8715 L p .3827 .85878 L F P
0 g
s
.5 1 0 r
.39126 .83924 m .39219 .84306 L .37533 .8715 L p F P
0 g
s
1 0 0 r
.67698 .18458 m .68738 .19839 L .70516 .17788 L p F P
0 g
s
1 0 0 r
.71339 .18882 m .70516 .17788 L .68738 .19839 L p F P
0 g
s
1 0 0 r
.65218 .19523 m .67698 .18458 L .68738 .19839 L p F P
0 g
s
.5 1 0 r
.85909 .74057 m .87504 .73391 L .89226 .7412 L p F P
0 g
s
.5 1 0 r
.89226 .7412 m .88448 .72986 L .87504 .73391 L closepath p F P
0 g
s
0 1 1 r
.35419 .25151 m .35861 .24583 L .36963 .2321 L p F P
0 g
s
.5 1 0 r
.44306 .43278 m .41647 .42166 L .4146 .40169 L p F P
0 g
s
.5 1 0 r
.40756 .39902 m .4146 .40169 L .41647 .42166 L p F P
0 g
s
1 0 0 r
.27557 .37134 m .29743 .37734 L .29037 .37385 L p F P
0 g
s
1 0 0 r
.25974 .36085 m .27557 .37134 L p .29037 .37385 L F P
0 g
s
1 0 0 r
.38354 .91258 m .3962 .90547 L .38594 .91057 L closepath p F P
0 g
s
1 0 0 r
.4074 .89827 m .3962 .90547 L .38594 .91057 L p F P
0 g
s
1 0 0 r
.38594 .91057 m .38354 .91258 L .3598 .92665 L p F P
0 g
s
1 0 0 r
.35446 .93585 m .3598 .92665 L .38354 .91258 L p F P
0 g
s
1 0 0 r
.3598 .92665 m .35446 .93585 L .33416 .94422 L p F P
0 g
s
1 0 0 r
.46417 .1559 m .45509 .15465 L .44146 .13249 L p F P
0 g
s
1 0 0 r
.77851 .59503 m .77514 .57082 L .80339 .56692 L p F P
0 g
s
1 0 0 r
.77514 .57082 m .77851 .59503 L .75002 .59862 L p F P
0 g
s
.5 1 0 r
.31679 .35349 m .29957 .35026 L p .32665 .35685 L F P
0 g
s
.5 1 0 r
.31679 .35349 m .29957 .35026 L .28373 .34246 L p F P
0 g
s
.5 1 0 r
.26148 .34199 m .28373 .34246 L .29957 .35026 L p F P
0 g
s
.5 1 0 r
.28373 .34246 m .28624 .34298 L .31679 .35349 L p F P
0 g
s
.5 1 0 r
.30543 .35472 m .28653 .34316 L p .31679 .35349 L F P
0 g
s
.5 1 0 r
.28653 .34316 m .28624 .34298 L .31679 .35349 L p F P
0 g
s
.5 1 0 r
.32692 .35692 m .31679 .35349 L p .32665 .35685 L F P
0 g
s
1 0 0 r
.49571 .67202 m .50106 .66156 L .50339 .63825 L p F P
0 g
s
1 0 0 r
.48352 .62642 m .50339 .63825 L .50106 .66156 L p F P
0 g
s
1 0 0 r
.50339 .63825 m .48352 .62642 L .48539 .60351 L p F P
0 g
s
1 0 0 r
.38697 .45496 m .38511 .45375 L .38067 .43451 L p F P
0 g
s
1 0 0 r
.35869 .42162 m .38067 .43451 L .38511 .45375 L p F P
0 g
s
1 0 0 r
.85733 .53634 m .86032 .55913 L .83173 .56296 L p F P
0 g
s
0 1 1 r
.72515 .42609 m .69892 .42408 L .70547 .40048 L p F P
0 g
s
0 1 1 r
.68768 .39841 m .70547 .40048 L .69892 .42408 L p F P
0 g
s
.5 1 0 r
.72985 .53629 m .73252 .53607 L .7342 .55826 L p F P
0 g
s
.5 1 0 r
.7342 .55826 m .73019 .55856 L .72985 .53629 L p F P
0 g
s
1 0 0 r
.50106 .66156 m .49571 .67202 L .49286 .69229 L p F P
0 g
s
.5 1 0 r
.60843 .56045 m .57692 .55779 L .57683 .53618 L p F P
0 g
s
.5 1 0 r
.56326 .53435 m .57683 .53618 L .57692 .55779 L p F P
0 g
s
.5 1 0 r
.71392 .19653 m .73891 .18429 L .74849 .19658 L p F P
0 g
s
.5 1 0 r
.79818 .74895 m .7732 .76033 L .7623 .74929 L p F P
0 g
s
.5 1 0 r
.73744 .763 m .7623 .74929 L .7732 .76033 L p F P
0 g
s
.5 1 0 r
.7342 .55826 m .73252 .53607 L .762 .53385 L p F P
0 g
s
1 0 0 r
.72156 .60208 m .72103 .59752 L .71902 .60244 L closepath p F P
0 g
s
1 0 0 r
.54174 .19022 m .52933 .19356 L .5162 .17371 L p F P
0 g
s
1 0 0 r
.49216 .17748 m .5162 .17371 L .52933 .19356 L p F P
0 g
s
0 1 1 r
.2274 .80765 m .22331 .80207 L p .25481 .83302 L F P
0 g
s
0 1 1 r
.2274 .80765 m .22128 .80117 L .22331 .80207 L closepath p F P
0 g
s
0 1 1 r
.72731 .24129 m .75206 .22527 L .7632 .24287 L p F P
0 g
s
1 0 0 r
.57428 .9434 m .56676 .93083 L .55416 .90935 L p F P
0 g
s
1 0 0 r
.66235 .71731 m .63774 .72719 L .62537 .70845 L p F P
0 g
s
1 0 0 r
.60089 .72121 m .62537 .70845 L .63774 .72719 L p F P
0 g
s
1 0 0 r
.61417 .66525 m .61164 .64571 L .59983 .66666 L closepath p F P
0 g
s
1 0 0 r
.54876 .89585 m .55416 .90935 L .56676 .93083 L p F P
0 g
s
1 0 0 r
.53033 .88087 m .54876 .89585 L .55416 .90935 L p F P
0 g
s
0 1 1 r
.87271 .78666 m .84758 .7988 L .83767 .79149 L p F P
0 g
s
1 0 0 r
.46556 .59136 m .48539 .60351 L .48352 .62642 L p F P
0 g
s
1 0 0 r
.48539 .60351 m .46556 .59136 L .46708 .56883 L p F P
0 g
s
1 0 0 r
.72379 .71341 m .69901 .72443 L .68697 .70398 L p F P
0 g
s
1 0 0 r
.66235 .71731 m .68697 .70398 L .69901 .72443 L p F P
0 g
s
1 0 0 r
.78527 .71035 m .76027 .72118 L .74864 .70103 L p F P
0 g
s
1 0 0 r
.72379 .71341 m .74864 .70103 L .76027 .72118 L p F P
0 g
s
0 1 1 r
.35861 .24583 m .35419 .25151 L .33278 .26299 L p F P
0 g
s
1 0 0 r
.64361 .66317 m .63972 .63706 L .66826 .63398 L p F P
0 g
s
1 0 0 r
.63972 .63706 m .64361 .66317 L .61417 .66525 L p F P
0 g
s
0 1 1 r
.89805 .77485 m .92358 .76327 L .93304 .77435 L p F P
0 g
s
1 0 0 r
.84683 .70785 m .82157 .71833 L .81039 .69877 L p F P
0 g
s
1 0 0 r
.78527 .71035 m .81039 .69877 L .82157 .71833 L p F P
0 g
s
1 0 0 r
.55695 .67089 m .58509 .66762 L p .58259 .69485 L F P
0 g
s
1 0 0 r
.58259 .69485 m .55968 .69641 L .55695 .67089 L p F P
0 g
s
1 0 0 r
.55618 .70265 m .55968 .69641 L .55695 .67089 L p F P
0 g
s
.5 1 0 r
.41647 .42166 m .4028 .41564 L .40756 .39902 L p F P
0 g
s
.5 1 0 r
.38682 .39079 m .40756 .39902 L .4028 .41564 L p F P
0 g
s
0 1 1 r
.33278 .26299 m .35419 .25151 L .34587 .26328 L p F P
0 g
s
0 1 1 r
.29545 .27219 m .31856 .26589 L .33278 .26299 L p F P
0 g
s
0 1 1 r
.31856 .26589 m .33278 .26299 L p .34587 .26328 L F P
0 g
s
1 0 0 r
.45501 .5616 m .46708 .56883 L .46556 .59136 L p F P
0 g
s
0 1 1 r
.25772 .93386 m .25889 .90869 L .27283 .89559 L p F P
0 g
s
0 1 1 r
.27041 .87674 m .27283 .89559 L .25889 .90869 L p F P
0 g
s
0 1 1 r
.26659 .86964 m .27041 .87674 L p .25889 .90869 L F P
0 g
s
0 1 1 r
.25267 .93714 m .25772 .93386 L .25889 .90869 L p F P
0 g
s
1 0 0 r
.42778 .5003 m .40733 .48743 L .40594 .46678 L p F P
0 g
s
1 0 0 r
.38697 .45496 m .40594 .46678 L .40733 .48743 L p F P
0 g
s
.5 1 0 r
.45235 .45788 m .44288 .45382 L .44306 .43278 L p F P
0 g
s
.5 1 0 r
.41647 .42166 m .44306 .43278 L .44288 .45382 L p F P
0 g
s
0 1 1 r
.6457 .36453 m .64284 .3554 L .63737 .36302 L closepath p F P
0 g
s
0 1 1 r
.63428 .32981 m .64284 .3554 L .63737 .36302 L p F P
0 g
s
1 0 0 r
.90846 .7057 m .88293 .71586 L .87222 .69688 L p F P
0 g
s
1 0 0 r
.84683 .70785 m .87222 .69688 L .88293 .71586 L p F P
0 g
s
0 1 1 r
.66319 .3952 m .65297 .39373 L .6457 .36453 L p F P
0 g
s
0 1 1 r
.63737 .36302 m .6457 .36453 L .65297 .39373 L p F P
0 g
s
1 0 0 r
.54876 .89585 m .53033 .88087 L .51985 .86682 L p F P
0 g
s
1 0 0 r
.71902 .60244 m .72156 .60208 L .72562 .62775 L p F P
0 g
s
1 0 0 r
.72562 .62775 m .7027 .63019 L .71902 .60244 L p F P
0 g
s
0 1 1 r
.69892 .42408 m .69189 .42345 L .68768 .39841 L p F P
0 g
s
0 1 1 r
.68768 .39841 m .69189 .42345 L .6578 .41984 L p F P
0 g
s
0 1 1 r
.66319 .3952 m .68768 .39841 L p .6578 .41984 L F P
0 g
s
.5 1 0 r
.57692 .55779 m .56414 .55607 L .56326 .53435 L p F P
0 g
s
.5 1 0 r
.54042 .5302 m .56326 .53435 L .56414 .55607 L p F P
0 g
s
1 0 0 r
.45501 .5616 m .44704 .55644 L .44811 .53435 L p F P
0 g
s
1 0 0 r
.42767 .52178 m .44811 .53435 L .44704 .55644 L p F P
0 g
s
1 0 0 r
.44811 .53435 m .42767 .52178 L .42778 .5003 L p F P
0 g
s
1 0 0 r
.40733 .48743 m .42778 .5003 L .42767 .52178 L p F P
0 g
s
1 0 0 r
.5162 .17371 m .49216 .17748 L .47874 .15647 L p F P
0 g
s
.5 1 0 r
.71269 .77619 m .68809 .78979 L .67683 .78862 L p F P
0 g
s
.5 1 0 r
.68809 .78979 m .67683 .78862 L .66117 .80511 L p F P
0 g
s
1 0 0 r
.72562 .62775 m .72156 .60208 L .75002 .59862 L p F P
0 g
s
.5 1 0 r
.71392 .19653 m .68911 .20867 L .6774 .19207 L p F P
0 g
s
.5 1 0 r
.65256 .20355 m .6774 .19207 L .68911 .20867 L p F P
0 g
s
.5 1 0 r
.36823 .77282 m .3703 .77192 L p .39018 .80388 L F P
0 g
s
.5 1 0 r
.36823 .77282 m .36714 .77057 L .3703 .77192 L closepath p F P
0 g
s
0 1 1 r
.62192 .32717 m .63428 .32981 L p .63737 .36302 L F P
0 g
s
0 1 1 r
.63428 .32981 m .62994 .31902 L .62192 .32717 L closepath p F P
0 g
s
.5 1 0 r
.76396 .55614 m .762 .53385 L .79123 .53117 L p F P
0 g
s
.5 1 0 r
.762 .53385 m .76396 .55614 L .7342 .55826 L p F P
0 g
s
.5 1 0 r
.34749 .3637 m .35899 .37764 L .35775 .37846 L p F P
0 g
s
.5 1 0 r
.32692 .35692 m .34749 .3637 L p .35775 .37846 L F P
0 g
s
.5 1 0 r
.35344 .76426 m .34693 .75947 L .36714 .77057 L p F P
0 g
s
.5 1 0 r
.34693 .75947 m .35344 .76426 L .35328 .76411 L p F P
0 g
s
.5 1 0 r
.36714 .77057 m .34693 .75947 L p .33223 .74873 L F P
0 g
s
.5 1 0 r
.35328 .76411 m .33867 .74989 L p .34693 .75947 L F P
0 g
s
.5 1 0 r
.34693 .75947 m .33133 .74817 L p .33223 .74873 L F P
0 g
s
.5 1 0 r
.33133 .74817 m .31598 .74278 L .29365 .73628 L p F P
0 g
s
.5 1 0 r
.34693 .75947 m .33133 .74817 L .31598 .74278 L p F P
0 g
s
.5 1 0 r
.87504 .73391 m .85909 .74057 L .84861 .72577 L p F P
0 g
s
.5 1 0 r
.82331 .73742 m .84861 .72577 L .85909 .74057 L p F P
0 g
s
0 1 1 r
.70366 .87853 m .72748 .85508 L .71432 .87333 L closepath p F P
0 g
s
0 1 1 r
.72803 .85459 m .72748 .85508 L .71432 .87333 L p F P
0 g
s
0 1 1 r
.71432 .87333 m .73854 .85252 L .72803 .85459 L p F P
0 g
s
0 1 1 r
.71432 .87333 m .70366 .87853 L p .68823 .90164 L F P
0 g
s
0 1 1 r
.68823 .90164 m .6904 .89972 L .71432 .87333 L p F P
0 g
s
0 1 1 r
.65297 .39373 m .62309 .38903 L .63737 .36302 L p F P
0 g
s
0 1 1 r
.60936 .35777 m .63737 .36302 L .62309 .38903 L p F P
0 g
s
0 1 1 r
.60597 .34745 m .62192 .32717 L p .63737 .36302 L F P
0 g
s
0 1 1 r
.63737 .36302 m .60936 .35777 L .60597 .34745 L p F P
0 g
s
.5 1 0 r
.59095 .20681 m .56653 .21677 L .55367 .19663 L p F P
0 g
s
.5 1 0 r
.52934 .20502 m .55367 .19663 L .56653 .21677 L p F P
0 g
s
1 0 0 r
.375 .92734 m .38354 .91258 L .3962 .90547 L p F P
0 g
s
1 0 0 r
.38354 .91258 m .375 .92734 L .35446 .93585 L p F P
0 g
s
.5 1 0 r
.37533 .8715 m .38418 .85829 L .39126 .83924 L p F P
0 g
s
.5 1 0 r
.3892 .82779 m .39126 .83924 L .38418 .85829 L p F P
0 g
s
.5 1 0 r
.39018 .80388 m .3892 .82779 L .39126 .83924 L p F P
0 g
s
1 0 0 r
.24316 .35953 m .23034 .35416 L .23774 .35992 L closepath p F P
0 g
s
.5 1 0 r
.65233 .80856 m .67683 .78862 L .66117 .80511 L closepath p F P
0 g
s
1 0 0 r
.80339 .56692 m .83154 .56299 L .81742 .59012 L p F P
0 g
s
1 0 0 r
.81742 .59012 m .80707 .59136 L .80339 .56692 L p F P
0 g
s
1 0 0 r
.80339 .56692 m .80707 .59136 L .77851 .59503 L p F P
0 g
s
.5 1 0 r
.49704 .49634 m .46871 .48628 L .46951 .4647 L p F P
0 g
s
.5 1 0 r
.45235 .45788 m .46951 .4647 L .46871 .48628 L p F P
0 g
s
.5 1 0 r
.6 .907 m .6012 .8973 L .60555 .87164 L p F P
0 g
s
.5 1 0 r
.60168 .93659 m .60053 .93163 L .6 .907 L p F P
0 g
s
.5 1 0 r
.6012 .8973 m .6 .907 L .60053 .93163 L p F P
0 g
s
1 0 0 r
.51721 .86273 m .49313 .86577 L .47961 .85724 L p F P
0 g
s
1 0 0 r
.49313 .86577 m .47961 .85724 L p .46238 .87136 L F P
0 g
s
0 1 1 r
.65404 .29591 m .65571 .29435 L .65303 .29362 L closepath p F P
0 g
s
0 1 1 r
.66612 .25315 m .67832 .27629 L .65571 .29435 L p F P
0 g
s
0 1 1 r
.64161 .27052 m .66612 .25315 L p .65571 .29435 L F P
0 g
s
0 1 1 r
.65571 .29435 m .65303 .29362 L .64161 .27052 L p F P
0 g
s
0 1 1 r
.65404 .29591 m .62994 .31902 L .61723 .28942 L p F P
0 g
s
0 1 1 r
.65303 .29362 m .65404 .29591 L p .61723 .28942 L F P
0 g
s
1 0 0 r
.70516 .17788 m .71339 .18882 L .73837 .17743 L p F P
0 g
s
1 0 0 r
.56375 .71518 m .55618 .70265 L .55968 .69641 L closepath p F P
0 g
s
0 1 1 r
.76086 .83686 m .73854 .85252 L .72803 .85459 L p F P
0 g
s
.5 1 0 r
.36714 .77057 m .36823 .77282 L .35344 .76426 L p F P
0 g
s
.5 1 0 r
.29365 .73628 m .29177 .73568 L .29541 .73653 L closepath p F P
0 g
s
.5 1 0 r
.65256 .20355 m .62792 .21483 L .61557 .19637 L p F P
0 g
s
.5 1 0 r
.59095 .20681 m .61557 .19637 L .62792 .21483 L p F P
0 g
s
0 1 1 r
.18427 .78016 m .20579 .785 L .22128 .80117 L p F P
0 g
s
0 1 1 r
.20579 .785 m .18427 .78016 L .16816 .76705 L p F P
0 g
s
1 0 0 r
.18432 .69707 m .16991 .69714 L .15811 .69846 L p F P
0 g
s
1 0 0 r
.16991 .69714 m .15331 .69733 L .15811 .69846 L closepath p F P
0 g
s
0 1 1 r
.61723 .28942 m .62994 .31902 L .62192 .32717 L p F P
0 g
s
0 1 1 r
.61723 .28942 m .62149 .28568 L .65303 .29362 L p F P
0 g
s
0 1 1 r
.65303 .29362 m .64161 .27052 L .62149 .28568 L closepath p F P
0 g
s
1 0 0 r
.66826 .63398 m .69677 .63074 L p .67878 .66036 L F P
0 g
s
1 0 0 r
.67878 .66036 m .6728 .66071 L .66826 .63398 L p F P
0 g
s
1 0 0 r
.66826 .63398 m .6728 .66071 L .64361 .66317 L p F P
0 g
s
0 1 1 r
.79937 .42914 m .82132 .42947 L .82309 .45015 L p F P
0 g
s
0 1 1 r
.60597 .34745 m .62192 .32717 L .59718 .322 L closepath p F P
0 g
s
0 1 1 r
.59299 .31173 m .61723 .28942 L p .62192 .32717 L F P
0 g
s
0 1 1 r
.62192 .32717 m .59718 .322 L .59299 .31173 L p F P
0 g
s
.5 1 0 r
.37796 .79077 m .39018 .80388 L .3892 .82779 L p F P
0 g
s
.5 1 0 r
.39018 .80388 m .37796 .79077 L .36823 .77282 L p F P
0 g
s
0 1 1 r
.6578 .41984 m .65667 .41364 L .66319 .3952 L p F P
0 g
s
0 1 1 r
.65667 .41364 m .66319 .3952 L .65297 .39373 L closepath p F P
0 g
s
1 0 0 r
.58799 .69067 m .59983 .66666 L .58509 .66762 L closepath p F P
0 g
s
1 0 0 r
.58509 .66762 m .58799 .69067 L .58259 .69485 L p F P
0 g
s
.5 1 0 r
.29177 .73568 m .29365 .73628 L .27797 .7292 L p F P
0 g
s
.5 1 0 r
.27797 .7292 m .26002 .72769 L .29177 .73568 L p F P
0 g
s
.5 1 0 r
.25558 .72723 m .26002 .72769 L .29177 .73568 L p F P
0 g
s
1 0 0 r
.61531 .18816 m .59073 .19744 L .57807 .17896 L p F P
0 g
s
1 0 0 r
.55357 .18692 m .57807 .17896 L .59073 .19744 L p F P
0 g
s
0 1 1 r
.82309 .45015 m .80134 .45035 L .79937 .42914 L p F P
0 g
s
0 1 1 r
.78969 .4289 m .79937 .42914 L .80134 .45035 L p F P
0 g
s
.5 1 0 r
.492 .18948 m .48275 .19074 L .4853 .17815 L closepath p F P
0 g
s
.5 1 0 r
.47855 .16716 m .4853 .17815 L .48275 .19074 L p F P
0 g
s
.5 1 0 r
.45473 .1683 m .47855 .16716 L p .48275 .19074 L F P
0 g
s
.5 1 0 r
.79123 .53117 m .8092 .52944 L .80865 .5522 L p F P
0 g
s
.5 1 0 r
.80865 .5522 m .79347 .55356 L .79123 .53117 L p F P
0 g
s
.5 1 0 r
.79123 .53117 m .79347 .55356 L .76396 .55614 L p F P
0 g
s
0 1 1 r
.80134 .45035 m .79175 .45034 L .78969 .4289 L p F P
0 g
s
0 1 1 r
.78969 .4289 m .79175 .45034 L .76006 .45003 L p F P
0 g
s
0 1 1 r
.76006 .45003 m .75768 .42782 L .78969 .4289 L p F P
0 g
s
.5 1 0 r
.52732 .52719 m .49913 .51904 L .49903 .49701 L p F P
0 g
s
.5 1 0 r
.49704 .49634 m .49903 .49701 L .49913 .51904 L p F P
0 g
s
.5 1 0 r
.6103 .86334 m .60555 .87164 L .6012 .8973 L p F P
0 g
s
0 1 1 r
.70272 .25797 m .67832 .27629 L .66612 .25315 L p F P
0 g
s
0 1 1 r
.6866 .90499 m .68823 .90164 L .6904 .89972 L closepath p F P
0 g
s
.5 1 0 r
.19512 .7193 m .21716 .71936 L .20327 .71186 L p F P
0 g
s
.5 1 0 r
.1784 .71214 m .19512 .7193 L p .20327 .71186 L F P
0 g
s
.5 1 0 r
.15635 .71385 m .1784 .71214 L .19512 .7193 L p F P
0 g
s
1 0 0 r
.55357 .18692 m .54174 .19022 L .54294 .17095 L closepath p F P
0 g
s
1 0 0 r
.54056 .16743 m .54294 .17095 L .54174 .19022 L p F P
0 g
s
1 0 0 r
.5162 .17371 m .54056 .16743 L p .54174 .19022 L F P
0 g
s
0 1 1 r
.22331 .80207 m .22128 .80117 L .20579 .785 L p F P
0 g
s
.5 1 0 r
.37533 .8715 m .38418 .85829 L p .36508 .89383 L F P
0 g
s
.5 1 0 r
.34533 .91312 m .35504 .90104 L .34842 .90554 L closepath p F P
0 g
s
.5 1 0 r
.37015 .87877 m .35504 .90104 L .34842 .90554 L p F P
0 g
s
.5 1 0 r
.34533 .91312 m .34842 .90554 L p .3229 .93568 L F P
0 g
s
1 0 0 r
.24631 .69649 m .22947 .6966 L .21926 .69735 L p F P
0 g
s
1 0 0 r
.22947 .6966 m .21533 .6968 L .21926 .69735 L closepath p F P
0 g
s
1 0 0 r
.21926 .69735 m .21533 .6968 L .18432 .69707 L p F P
0 g
s
1 0 0 r
.3962 .90547 m .40514 .90081 L p .375 .92734 L F P
0 g
s
1 0 0 r
.3962 .90547 m .40514 .90081 L .4074 .89827 L closepath p F P
0 g
s
1 0 0 r
.45544 .87006 m .47476 .86025 L .46238 .87136 L closepath p F P
0 g
s
1 0 0 r
.47961 .85724 m .47476 .86025 L .46238 .87136 L p F P
0 g
s
1 0 0 r
.43137 .88389 m .45544 .87006 L .46238 .87136 L p F P
0 g
s
1 0 0 r
.46417 .1559 m .47874 .15647 L .46513 .13506 L p F P
0 g
s
1 0 0 r
.46513 .13506 m .45779 .13476 L .46417 .1559 L p F P
0 g
s
1 0 0 r
.44146 .13249 m .45779 .13476 L .46417 .1559 L p F P
0 g
s
1 0 0 r
.67698 .18458 m .65218 .19523 L .6401 .17828 L p F P
0 g
s
1 0 0 r
.61531 .18816 m .6401 .17828 L .65218 .19523 L p F P
0 g
s
.5 1 0 r
.82331 .73742 m .79818 .74895 L .78731 .73574 L p F P
0 g
s
.5 1 0 r
.7623 .74929 m .78731 .73574 L .79818 .74895 L p F P
0 g
s
.5 1 0 r
.37796 .79077 m .36823 .77282 L .35344 .76426 L p F P
0 g
s
1 0 0 r
.75452 .62468 m .75002 .59862 L .77851 .59503 L p F P
0 g
s
1 0 0 r
.75002 .59862 m .75452 .62468 L .72562 .62775 L p F P
0 g
s
.5 1 0 r
.26148 .34199 m .28373 .34246 L .281 .34119 L p F P
0 g
s
.5 1 0 r
.24537 .33179 m .26148 .34199 L p .281 .34119 L F P
0 g
s
.5 1 0 r
.22309 .33395 m .24537 .33179 L .26148 .34199 L p F P
0 g
s
0 1 1 r
.89805 .77485 m .87271 .78666 L .8629 .77782 L p F P
0 g
s
0 1 1 r
.83767 .79149 m .8629 .77782 L .87271 .78666 L p F P
0 g
s
.5 1 0 r
.49913 .51904 m .49649 .51816 L .49704 .49634 L p F P
0 g
s
.5 1 0 r
.46871 .48628 m .49704 .49634 L .49649 .51816 L p F P
0 g
s
1 0 0 r
.59983 .66666 m .61417 .66525 L p .58888 .69413 L F P
0 g
s
1 0 0 r
.58888 .69413 m .58799 .69067 L .59983 .66666 L p F P
0 g
s
.5 1 0 r
.56414 .55607 m .54019 .55178 L .54042 .5302 L p F P
0 g
s
.5 1 0 r
.52732 .52719 m .54042 .5302 L .54019 .55178 L p F P
0 g
s
0 1 1 r
.76216 .83527 m .76086 .83686 L p .72803 .85459 L F P
0 g
s
0 1 1 r
.76086 .83686 m .76216 .83527 L .76303 .83541 L closepath p F P
0 g
s
0 1 1 r
.6866 .90499 m .66988 .93404 L .66915 .93706 L p F P
0 g
s
0 1 1 r
.68823 .90164 m .6866 .90499 L .66988 .93404 L p F P
0 g
s
0 1 1 r
.74706 .42734 m .75768 .42782 L .76006 .45003 L p F P
0 g
s
0 1 1 r
.65297 .39373 m .65667 .41364 L .65456 .41946 L p F P
0 g
s
0 1 1 r
.62309 .38903 m .65297 .39373 L p .65456 .41946 L F P
0 g
s
.5 1 0 r
.31598 .74278 m .29365 .73628 L .27797 .7292 L p F P
0 g
s
1 0 0 r
.24316 .35953 m .25974 .36085 L p .22163 .34766 L F P
0 g
s
1 0 0 r
.22163 .34766 m .23034 .35416 L .24316 .35953 L p F P
0 g
s
0 1 1 r
.76216 .83527 m .76303 .83541 L .78769 .81952 L p F P
0 g
s
.5 1 0 r
.734 .76481 m .71269 .77619 L .70146 .77029 L p F P
0 g
s
.5 1 0 r
.67683 .78862 m .70146 .77029 L .71269 .77619 L p F P
0 g
s
0 1 1 r
.76006 .45003 m .74528 .44968 L .74706 .42734 L p F P
0 g
s
0 1 1 r
.72515 .42609 m .74706 .42734 L .74528 .44968 L p F P
0 g
s
1 0 0 r
.30832 .69589 m .2891 .69605 L .28049 .69624 L p F P
0 g
s
1 0 0 r
.2891 .69605 m .27739 .69626 L .28049 .69624 L closepath p F P
0 g
s
1 0 0 r
.28049 .69624 m .27739 .69626 L .24631 .69649 L p F P
0 g
s
1 0 0 r
.74474 .69282 m .74864 .70103 L .72379 .71341 L p F P
0 g
s
1 0 0 r
.72379 .71341 m .71346 .69298 L .74474 .69282 L p F P
0 g
s
1 0 0 r
.71346 .69298 m .72379 .71341 L p .68697 .70398 L F P
0 g
s
.5 1 0 r
.35504 .90104 m .36508 .89383 L .37015 .87877 L closepath p F P
0 g
s
.5 1 0 r
.8092 .52944 m .82039 .52826 L .82291 .55078 L p F P
0 g
s
.5 1 0 r
.82291 .55078 m .80865 .5522 L .8092 .52944 L p F P
0 g
s
.5 1 0 r
.84861 .72577 m .85102 .72461 L .87504 .73391 L p F P
0 g
s
.5 1 0 r
.87398 .71324 m .85102 .72461 L .87504 .73391 L p F P
0 g
s
.5 1 0 r
.87504 .73391 m .88448 .72986 L .87398 .71324 L p F P
0 g
s
1 0 0 r
.80709 .69221 m .81039 .69877 L .78527 .71035 L p F P
0 g
s
1 0 0 r
.78527 .71035 m .77585 .69244 L .80709 .69221 L p F P
0 g
s
1 0 0 r
.77585 .69244 m .78527 .71035 L p .74864 .70103 L F P
0 g
s
0 1 1 r
.22331 .80207 m .24278 .81021 L p .25481 .83302 L F P
0 g
s
0 1 1 r
.22331 .80207 m .24278 .81021 L .22766 .7901 L p F P
0 g
s
0 1 1 r
.22766 .7901 m .21511 .78726 L .22331 .80207 L p F P
0 g
s
0 1 1 r
.20579 .785 m .21511 .78726 L .22331 .80207 L p F P
0 g
s
1 0 0 r
.68249 .69348 m .68697 .70398 L .66235 .71731 L p F P
0 g
s
1 0 0 r
.66235 .71731 m .65113 .69353 L .68249 .69348 L p F P
0 g
s
1 0 0 r
.65113 .69353 m .66235 .71731 L p .62537 .70845 L F P
0 g
s
1 0 0 r
.83173 .56296 m .83165 .56227 L .83154 .56299 L closepath p F P
0 g
s
1 0 0 r
.40514 .90081 m .4074 .89827 L .43137 .88389 L p F P
0 g
s
1 0 0 r
.62046 .69433 m .62537 .70845 L .60089 .72121 L p F P
0 g
s
1 0 0 r
.60089 .72121 m .58888 .69413 L .62046 .69433 L p F P
0 g
s
1 0 0 r
.83154 .56299 m .83173 .56296 L .83583 .58776 L p F P
0 g
s
1 0 0 r
.83583 .58776 m .81742 .59012 L .83154 .56299 L p F P
0 g
s
1 0 0 r
.83583 .58776 m .83173 .56296 L .86032 .55913 L p F P
0 g
s
1 0 0 r
.86951 .69163 m .87222 .69688 L .84683 .70785 L p F P
0 g
s
1 0 0 r
.84683 .70785 m .83828 .6919 L .86951 .69163 L p F P
0 g
s
1 0 0 r
.83828 .6919 m .84683 .70785 L p .81039 .69877 L F P
0 g
s
1 0 0 r
.61417 .66525 m .64361 .66317 L p .64401 .69383 L F P
0 g
s
1 0 0 r
.64401 .69383 m .62046 .69433 L .61417 .66525 L p F P
0 g
s
1 0 0 r
.61417 .66525 m .62046 .69433 L .58888 .69413 L p F P
0 g
s
1 0 0 r
.32492 .39231 m .33436 .40438 L .3292 .40423 L p F P
0 g
s
1 0 0 r
.30118 .37953 m .32492 .39231 L p .3292 .40423 L F P
0 g
s
1 0 0 r
.29743 .37734 m .30118 .37953 L .32492 .39231 L p F P
0 g
s
.5 1 0 r
.55367 .19663 m .52934 .20502 L .51616 .18378 L p F P
0 g
s
.5 1 0 r
.492 .18948 m .51616 .18378 L .52934 .20502 L p F P
0 g
s
0 1 1 r
.70272 .25797 m .70621 .25537 L .69947 .25202 L closepath p F P
0 g
s
0 1 1 r
.69947 .25202 m .70272 .25797 L p .66612 .25315 L F P
0 g
s
0 1 1 r
.37711 .24141 m .37818 .22166 L .39462 .20333 L p F P
0 g
s
0 1 1 r
.39212 .19404 m .39462 .20333 L .37818 .22166 L p F P
0 g
s
0 1 1 r
.38371 .18408 m .39212 .19404 L p .37818 .22166 L F P
0 g
s
0 1 1 r
.37818 .22166 m .37711 .24141 L .35419 .25151 L p F P
0 g
s
0 1 1 r
.27041 .87674 m .26659 .86964 L .26833 .86631 L closepath p F P
0 g
s
0 1 1 r
.25732 .83502 m .25481 .83302 L p .26659 .86964 L F P
0 g
s
0 1 1 r
.26659 .86964 m .26833 .86631 L .25732 .83502 L p F P
0 g
s
0 1 1 r
.74528 .44968 m .72785 .44903 L .72515 .42609 L p F P
0 g
s
0 1 1 r
.72515 .42609 m .72785 .44903 L .6949 .44708 L p F P
0 g
s
0 1 1 r
.6949 .44708 m .69892 .42408 L .72515 .42609 L p F P
0 g
s
1 0 0 r
.69789 .6371 m .7027 .63019 L .69677 .63074 L closepath p F P
0 g
s
1 0 0 r
.69677 .63074 m .69789 .6371 L .67878 .66036 L p F P
0 g
s
1 0 0 r
.34881 .69549 m .34182 .69513 L p .36516 .6952 L F P
0 g
s
1 0 0 r
.34881 .69549 m .3395 .69572 L .34182 .69513 L closepath p F P
0 g
s
1 0 0 r
.34182 .69513 m .3395 .69572 L .30832 .69589 L p F P
0 g
s
1 0 0 r
.32627 .69339 m .3391 .69565 L p .34881 .69549 L F P
0 g
s
1 0 0 r
.3391 .69565 m .3395 .69572 L .34881 .69549 L p F P
0 g
s
1 0 0 r
.37031 .69522 m .34881 .69549 L p .36516 .6952 L F P
0 g
s
0 1 1 r
.62309 .38903 m .61732 .38804 L .60936 .35777 L p F P
0 g
s
0 1 1 r
.59964 .35589 m .60936 .35777 L .61732 .38804 L p F P
0 g
s
0 1 1 r
.60936 .35777 m .60597 .34745 L .59964 .35589 L closepath p F P
0 g
s
0 1 1 r
.71567 .22178 m .72731 .24129 L .70621 .25537 L p F P
0 g
s
0 1 1 r
.6908 .23696 m .71567 .22178 L p .70621 .25537 L F P
0 g
s
0 1 1 r
.70621 .25537 m .69947 .25202 L .6908 .23696 L p F P
0 g
s
.5 1 0 r
.82291 .55078 m .82039 .52826 L .84957 .52523 L p F P
0 g
s
0 1 1 r
.75261 .8341 m .77534 .81791 L .76216 .83527 L closepath p F P
0 g
s
0 1 1 r
.77743 .81647 m .77534 .81791 L .76216 .83527 L p F P
0 g
s
0 1 1 r
.78769 .81952 m .77743 .81647 L p .76216 .83527 L F P
0 g
s
0 1 1 r
.72803 .85459 m .75261 .8341 L .76216 .83527 L p F P
0 g
s
.5 1 0 r
.47855 .16716 m .45473 .1683 L .44107 .14455 L p F P
0 g
s
0 1 1 r
.59718 .322 m .60597 .34745 L .59964 .35589 L p F P
0 g
s
1 0 0 r
.90076 .69136 m .90846 .7057 L p .87222 .69688 L F P
0 g
s
1 0 0 r
.7027 .63019 m .72562 .62775 L p .70242 .65864 L F P
0 g
s
1 0 0 r
.70242 .65864 m .69789 .6371 L .7027 .63019 L p F P
0 g
s
1 0 0 r
.23034 .35416 m .21553 .34783 L .19953 .35005 L p F P
0 g
s
.5 1 0 r
.73891 .18429 m .71392 .19653 L .70243 .18042 L p F P
0 g
s
.5 1 0 r
.6774 .19207 m .70243 .18042 L .71392 .19653 L p F P
0 g
s
.5 1 0 r
.32165 .35625 m .32692 .35692 L p .35775 .37846 L F P
0 g
s
.5 1 0 r
.32165 .35625 m .31679 .35349 L .32692 .35692 L closepath p F P
0 g
s
.5 1 0 r
.64292 .56165 m .66277 .56156 L .66375 .58378 L p F P
0 g
s
.5 1 0 r
.66375 .58378 m .64357 .58364 L .64292 .56165 L p F P
0 g
s
.5 1 0 r
.64292 .56165 m .64357 .58364 L .61073 .58214 L p F P
0 g
s
.5 1 0 r
.61073 .58214 m .61068 .56056 L .64292 .56165 L p F P
0 g
s
1 0 0 r
.46556 .59136 m .45735 .5868 L .45501 .5616 L p F P
0 g
s
1 0 0 r
.44704 .55644 m .45501 .5616 L .45735 .5868 L p F P
0 g
s
.5 1 0 r
.66277 .56156 m .67392 .56127 L .67509 .58362 L p F P
0 g
s
.5 1 0 r
.67509 .58362 m .66375 .58378 L .66277 .56156 L p F P
0 g
s
.5 1 0 r
.4028 .41564 m .39066 .41002 L .38682 .39079 L p F P
0 g
s
.5 1 0 r
.35985 .37934 m .38682 .39079 L .39066 .41002 L p F P
0 g
s
.5 1 0 r
.38682 .39079 m .35985 .37934 L .35899 .37764 L p F P
0 g
s
.5 1 0 r
.54019 .55178 m .52785 .54899 L .52732 .52719 L p F P
0 g
s
.5 1 0 r
.49913 .51904 m .52732 .52719 L .52785 .54899 L p F P
0 g
s
.5 1 0 r
.67509 .58362 m .67392 .56127 L .70433 .56013 L p F P
0 g
s
.5 1 0 r
.90998 .71854 m .88448 .72986 L .87398 .71324 L p F P
0 g
s
1 0 0 r
.43218 .69438 m .4087 .69488 L .40323 .69402 L p F P
0 g
s
1 0 0 r
.4087 .69488 m .40164 .69517 L .40323 .69402 L closepath p F P
0 g
s
1 0 0 r
.40323 .69402 m .40164 .69517 L .37031 .69522 L p F P
0 g
s
0 1 1 r
.5851 .31953 m .59718 .322 L p .59964 .35589 L F P
0 g
s
0 1 1 r
.59718 .322 m .59299 .31173 L .5851 .31953 L closepath p F P
0 g
s
1 0 0 r
.77851 .59503 m .80707 .59136 L p .7929 .62054 L F P
0 g
s
1 0 0 r
.7929 .62054 m .78344 .62148 L .77851 .59503 L p F P
0 g
s
1 0 0 r
.77851 .59503 m .78344 .62148 L .75452 .62468 L p F P
0 g
s
0 1 1 r
.81258 .80509 m .78769 .81952 L .77743 .81647 L p F P
0 g
s
1 0 0 r
.47874 .15647 m .50287 .1534 L .5162 .17371 L p F P
0 g
s
.5 1 0 r
.50279 .16228 m .51616 .18378 L .492 .18948 L p F P
0 g
s
.5 1 0 r
.48775 .16545 m .50279 .16228 L p .492 .18948 L F P
0 g
s
.5 1 0 r
.492 .18948 m .4853 .17815 L .48775 .16545 L p F P
0 g
s
0 1 1 r
.61732 .38804 m .58487 .38206 L .59964 .35589 L p F P
0 g
s
0 1 1 r
.5723 .35038 m .59964 .35589 L .58487 .38206 L p F P
0 g
s
0 1 1 r
.56883 .33994 m .5851 .31953 L p .59964 .35589 L F P
0 g
s
0 1 1 r
.59964 .35589 m .5723 .35038 L .56883 .33994 L p F P
0 g
s
1 0 0 r
.14086 .69234 m .15331 .69733 L .16991 .69714 L p F P
0 g
s
1 0 0 r
.64976 .68956 m .64361 .66317 L .6728 .66071 L p F P
0 g
s
1 0 0 r
.64361 .66317 m .64976 .68956 L .64401 .69383 L p F P
0 g
s
0 1 1 r
.6949 .44708 m .69892 .42408 L .69189 .42345 L closepath p F P
0 g
s
1 0 0 r
.70242 .65864 m .69789 .6371 L .67878 .66036 L closepath p F P
0 g
s
.5 1 0 r
.61073 .58214 m .60843 .56045 L .61068 .56056 L closepath p F P
0 g
s
1 0 0 r
.18016 .69577 m .16991 .69714 L .18432 .69707 L closepath p F P
0 g
s
1 0 0 r
.16991 .69714 m .18016 .69577 L p .14086 .69234 L F P
0 g
s
.5 1 0 r
.57692 .55779 m .60843 .56045 L .61073 .58214 L p F P
0 g
s
1 0 0 r
.18016 .69577 m .18432 .69707 L .21533 .6968 L p F P
0 g
s
.5 1 0 r
.46871 .48628 m .45182 .47936 L .45235 .45788 L p F P
0 g
s
.5 1 0 r
.44288 .45382 m .45235 .45788 L .45182 .47936 L p F P
0 g
s
1 0 0 r
.5652 .15985 m .57807 .17896 L .55357 .18692 L p F P
0 g
s
1 0 0 r
.54314 .16665 m .5652 .15985 L p .55357 .18692 L F P
0 g
s
1 0 0 r
.55357 .18692 m .54294 .17095 L .54314 .16665 L p F P
0 g
s
1 0 0 r
.20256 .69226 m .21533 .6968 L .22947 .6966 L p F P
0 g
s
1 0 0 r
.21533 .6968 m .20256 .69226 L .18016 .69577 L p F P
0 g
s
.5 1 0 r
.70433 .56013 m .73019 .55856 L .72833 .58182 L p F P
0 g
s
.5 1 0 r
.72833 .58182 m .706 .58283 L .70433 .56013 L p F P
0 g
s
.5 1 0 r
.70433 .56013 m .706 .58283 L .67509 .58362 L p F P
0 g
s
0 1 1 r
.6578 .41984 m .69189 .42345 L .6949 .44708 L p F P
0 g
s
1 0 0 r
.49286 .69229 m .47001 .69386 L p .4668 .69286 L F P
0 g
s
1 0 0 r
.48858 .70297 m .47001 .69386 L .49286 .69229 L closepath p F P
0 g
s
1 0 0 r
.47001 .69386 m .47817 .67763 L .487 .69913 L p F P
0 g
s
1 0 0 r
.487 .69913 m .48858 .70297 L .47001 .69386 L p F P
0 g
s
1 0 0 r
.47001 .69386 m .46473 .69291 L p .4668 .69286 L F P
0 g
s
1 0 0 r
.47001 .69386 m .46377 .69458 L .46473 .69291 L closepath p F P
0 g
s
1 0 0 r
.46473 .69291 m .46377 .69458 L .43218 .69438 L p F P
0 g
s
0 1 1 r
.67962 .9104 m .69557 .8881 L .68823 .90164 L closepath p F P
0 g
s
0 1 1 r
.70366 .87853 m .69557 .8881 L .68823 .90164 L p F P
0 g
s
0 1 1 r
.67962 .9104 m .68823 .90164 L p .66988 .93404 L F P
0 g
s
1 0 0 r
.24163 .69543 m .22947 .6966 L .24631 .69649 L closepath p F P
0 g
s
1 0 0 r
.22947 .6966 m .24163 .69543 L p .20256 .69226 L F P
0 g
s
0 1 1 r
.6194 .39837 m .62309 .38903 L p .65456 .41946 L F P
0 g
s
0 1 1 r
.6194 .39837 m .62309 .38903 L .61732 .38804 L closepath p F P
0 g
s
.5 1 0 r
.3229 .93568 m .33085 .93178 L .34533 .91312 L p F P
0 g
s
1 0 0 r
.24163 .69543 m .24631 .69649 L .27739 .69626 L p F P
0 g
s
1 0 0 r
.73837 .17743 m .72719 .16245 L p .70516 .17788 L F P
0 g
s
.5 1 0 r
.73456 .76053 m .734 .76481 L p .70146 .77029 L F P
0 g
s
.5 1 0 r
.734 .76481 m .73456 .76053 L .73744 .763 L closepath p F P
0 g
s
1 0 0 r
.56375 .71518 m .58259 .69485 L .55968 .69641 L closepath p F P
0 g
s
0 1 1 r
.25732 .83502 m .25481 .83302 L .25482 .83008 L closepath p F P
0 g
s
0 1 1 r
.24278 .81021 m .25482 .83008 L .25481 .83302 L p F P
0 g
s
.5 1 0 r
.61557 .19637 m .59095 .20681 L .57823 .1873 L p F P
0 g
s
.5 1 0 r
.55367 .19663 m .57823 .1873 L .59095 .20681 L p F P
0 g
s
0 1 1 r
.66612 .25315 m .68038 .24341 L .69947 .25202 L p F P
0 g
s
0 1 1 r
.69947 .25202 m .6908 .23696 L .68038 .24341 L closepath p F P
0 g
s
1 0 0 r
.26436 .69254 m .27739 .69626 L .2891 .69605 L p F P
0 g
s
1 0 0 r
.27739 .69626 m .26436 .69254 L .24163 .69543 L p F P
0 g
s
.5 1 0 r
.6774 .19207 m .65256 .20355 L .6404 .18558 L p F P
0 g
s
.5 1 0 r
.61557 .19637 m .6404 .18558 L .65256 .20355 L p F P
0 g
s
.5 1 0 r
.84957 .52523 m .85236 .54785 L .82291 .55078 L p F P
0 g
s
0 1 1 r
.75206 .22527 m .72731 .24129 L .71567 .22178 L p F P
0 g
s
1 0 0 r
.72562 .62775 m .75452 .62468 L p .75666 .65451 L F P
0 g
s
1 0 0 r
.75666 .65451 m .732 .65642 L .72562 .62775 L p F P
0 g
s
1 0 0 r
.72562 .62775 m .732 .65642 L .70242 .65864 L p F P
0 g
s
1 0 0 r
.42474 .89101 m .43137 .88389 L .45544 .87006 L p F P
0 g
s
1 0 0 r
.43137 .88389 m .42474 .89101 L .40514 .90081 L p F P
0 g
s
1 0 0 r
.30319 .69546 m .2891 .69605 L .30832 .69589 L closepath p F P
0 g
s
1 0 0 r
.2891 .69605 m .30319 .69546 L p .26436 .69254 L F P
0 g
s
1 0 0 r
.22163 .34766 m .21553 .34783 L .23034 .35416 L closepath p F P
0 g
s
.5 1 0 r
.35504 .90104 m .36508 .89383 L p .34188 .92612 L F P
0 g
s
.5 1 0 r
.34188 .92612 m .34533 .91312 L .35504 .90104 L p F P
0 g
s
0 1 1 r
.61723 .28942 m .62149 .28568 L .61487 .28415 L closepath p F P
0 g
s
0 1 1 r
.61723 .28942 m .59299 .31173 L .58006 .28166 L p F P
0 g
s
0 1 1 r
.61487 .28415 m .61723 .28942 L p .58006 .28166 L F P
0 g
s
0 1 1 r
.92358 .76327 m .89805 .77485 L .88832 .76465 L p F P
0 g
s
0 1 1 r
.8629 .77782 m .88832 .76465 L .89805 .77485 L p F P
0 g
s
1 0 0 r
.51985 .86682 m .52044 .86358 L p .54876 .89585 L F P
0 g
s
1 0 0 r
.51985 .86682 m .51721 .86273 L .52044 .86358 L closepath p F P
0 g
s
0 1 1 r
.58006 .28166 m .59299 .31173 L .5851 .31953 L p F P
0 g
s
1 0 0 r
.30319 .69546 m .30832 .69589 L .3395 .69572 L p F P
0 g
s
0 1 1 r
.34587 .26328 m .35419 .25151 L .37711 .24141 L p F P
0 g
s
.5 1 0 r
.73456 .76053 m .73744 .763 L .7623 .74929 L p F P
0 g
s
0 1 1 r
.6291 .2466 m .64161 .27052 L .62149 .28568 L p F P
0 g
s
0 1 1 r
.60451 .2633 m .6291 .2466 L p .62149 .28568 L F P
0 g
s
0 1 1 r
.62149 .28568 m .61487 .28415 L .60451 .2633 L p F P
0 g
s
1 0 0 r
.86032 .55913 m .86473 .58416 L .83583 .58776 L p F P
0 g
s
.5 1 0 r
.84861 .72577 m .82331 .73742 L .81247 .72228 L p F P
0 g
s
.5 1 0 r
.78731 .73574 m .81247 .72228 L .82331 .73742 L p F P
0 g
s
.5 1 0 r
.26002 .72769 m .25082 .72523 L .25558 .72723 L closepath p F P
0 g
s
1 0 0 r
.49286 .69229 m .49613 .68597 L .50106 .66156 L p F P
0 g
s
1 0 0 r
.48032 .65004 m .50106 .66156 L .49613 .68597 L p F P
0 g
s
1 0 0 r
.50106 .66156 m .48032 .65004 L .48352 .62642 L p F P
0 g
s
1 0 0 r
.3395 .69572 m .32627 .69339 L .30319 .69546 L p F P
0 g
s
0 1 1 r
.61732 .38804 m .6194 .39837 L .6133 .41366 L p F P
0 g
s
0 1 1 r
.58487 .38206 m .61732 .38804 L p .6133 .41366 L F P
0 g
s
1 0 0 r
.39577 .9187 m .40514 .90081 L .42474 .89101 L p F P
0 g
s
1 0 0 r
.40514 .90081 m .39577 .9187 L .375 .92734 L p F P
0 g
s
0 1 1 r
.56883 .33994 m .5851 .31953 L .56008 .31451 L closepath p F P
0 g
s
0 1 1 r
.55572 .30374 m .58006 .28166 L p .5851 .31953 L F P
0 g
s
0 1 1 r
.5851 .31953 m .56008 .31451 L .55572 .30374 L p F P
0 g
s
1 0 0 r
.36485 .69619 m .34881 .69549 L .37031 .69522 L closepath p F P
0 g
s
1 0 0 r
.34881 .69549 m .36485 .69619 L p .32627 .69339 L F P
0 g
s
1 0 0 r
.68697 .70398 m .70409 .69322 L .71346 .69298 L p F P
0 g
s
1 0 0 r
.68697 .70398 m .70409 .69322 L .68249 .69348 L closepath p F P
0 g
s
.5 1 0 r
.31679 .35349 m .32165 .35625 L .30543 .35472 L p F P
0 g
s
0 1 1 r
.26833 .86631 m .27637 .85057 L p .27808 .8904 L F P
0 g
s
0 1 1 r
.27808 .8904 m .27041 .87674 L .26833 .86631 L p F P
0 g
s
0 1 1 r
.26833 .86631 m .25732 .83502 L .27637 .85057 L closepath p F P
0 g
s
.5 1 0 r
.73019 .55856 m .7342 .55826 L .73637 .58134 L p F P
0 g
s
.5 1 0 r
.73637 .58134 m .72833 .58182 L .73019 .55856 L p F P
0 g
s
0 1 1 r
.6578 .41984 m .65667 .41364 L .65456 .41946 L closepath p F P
0 g
s
1 0 0 r
.74864 .70103 m .76406 .69265 L .77585 .69244 L p F P
0 g
s
1 0 0 r
.74864 .70103 m .76406 .69265 L .74474 .69282 L closepath p F P
0 g
s
.5 1 0 r
.44288 .45382 m .41721 .44237 L .41647 .42166 L p F P
0 g
s
.5 1 0 r
.4028 .41564 m .41647 .42166 L .41721 .44237 L p F P
0 g
s
1 0 0 r
.36485 .69619 m .37031 .69522 L .40164 .69517 L p F P
0 g
s
1 0 0 r
.38511 .45375 m .36358 .44067 L .35869 .42162 L p F P
0 g
s
1 0 0 r
.33658 .40847 m .35869 .42162 L .36358 .44067 L p F P
0 g
s
1 0 0 r
.33436 .40438 m .33658 .40847 L .35869 .42162 L p F P
0 g
s
1 0 0 r
.38831 .69509 m .40164 .69517 L .4087 .69488 L p F P
0 g
s
1 0 0 r
.40164 .69517 m .38831 .69509 L .36485 .69619 L p F P
0 g
s
.5 1 0 r
.73637 .58134 m .7342 .55826 L .76396 .55614 L p F P
0 g
s
1 0 0 r
.62537 .70845 m .64401 .69383 L .65113 .69353 L p F P
0 g
s
1 0 0 r
.62537 .70845 m .64401 .69383 L .62046 .69433 L closepath p F P
0 g
s
1 0 0 r
.67398 .6659 m .67878 .66036 L .6728 .66071 L closepath p F P
0 g
s
1 0 0 r
.6728 .66071 m .67398 .6659 L .64976 .68956 L p F P
0 g
s
1 0 0 r
.42662 .69844 m .4087 .69488 L .43218 .69438 L closepath p F P
0 g
s
1 0 0 r
.4087 .69488 m .42662 .69844 L p .38831 .69509 L F P
0 g
s
.5 1 0 r
.1784 .71214 m .15635 .71385 L .13931 .70524 L p F P
0 g
s
1 0 0 r
.58888 .69413 m .58799 .69067 L .58259 .69485 L closepath p F P
0 g
s
1 0 0 r
.46298 .61452 m .48352 .62642 L .48032 .65004 L p F P
0 g
s
1 0 0 r
.48352 .62642 m .46298 .61452 L .46556 .59136 L p F P
0 g
s
1 0 0 r
.81039 .69877 m .82402 .6921 L .83828 .6919 L p F P
0 g
s
1 0 0 r
.81039 .69877 m .82402 .6921 L .80709 .69221 L closepath p F P
0 g
s
0 1 1 r
.58006 .28166 m .58458 .27782 L .61487 .28415 L p F P
0 g
s
0 1 1 r
.61487 .28415 m .60451 .2633 L .58458 .27782 L closepath p F P
0 g
s
.5 1 0 r
.61073 .58214 m .57644 .57906 L .57692 .55779 L p F P
0 g
s
.5 1 0 r
.56414 .55607 m .57692 .55779 L .57644 .57906 L p F P
0 g
s
1 0 0 r
.67878 .66036 m .70242 .65864 L p .70409 .69322 L F P
0 g
s
1 0 0 r
.67398 .6659 m .67878 .66036 L p .70409 .69322 L F P
0 g
s
1 0 0 r
.46377 .69458 m .45054 .69679 L .42662 .69844 L p F P
0 g
s
1 0 0 r
.42662 .69844 m .43218 .69438 L .46377 .69458 L p F P
0 g
s
1 0 0 r
.45054 .69679 m .47349 .67508 L .46377 .69458 L closepath p F P
0 g
s
0 1 1 r
.66988 .93404 m .67486 .9184 L .67962 .9104 L p F P
0 g
s
1 0 0 r
.38547 .45763 m .38697 .45496 L p .40733 .48743 L F P
0 g
s
1 0 0 r
.38547 .45763 m .38511 .45375 L .38697 .45496 L closepath p F P
0 g
s
.5 1 0 r
.33085 .93178 m .34188 .92612 L .34533 .91312 L closepath p F P
0 g
s
0 1 1 r
.27283 .89559 m .27432 .92284 L .25772 .93386 L p F P
0 g
s
1 0 0 r
.70516 .17788 m .70199 .17361 L .67698 .18458 L p F P
0 g
s
1 0 0 r
.70199 .17361 m .67698 .18458 L .6651 .16794 L p F P
0 g
s
1 0 0 r
.6401 .17828 m .6651 .16794 L .67698 .18458 L p F P
0 g
s
1 0 0 r
.6401 .17828 m .61531 .18816 L .60281 .17004 L p F P
0 g
s
1 0 0 r
.57807 .17896 m .60281 .17004 L .61531 .18816 L p F P
0 g
s
0 1 1 r
.27637 .85057 m .25732 .83502 L .25482 .83008 L p F P
0 g
s
0 1 1 r
.66612 .25315 m .64161 .27052 L .6291 .2466 L p F P
0 g
s
1 0 0 r
.70409 .69322 m .68249 .69348 L .67398 .6659 L p F P
0 g
s
1 0 0 r
.67398 .6659 m .68249 .69348 L .65113 .69353 L p F P
0 g
s
1 0 0 r
.65113 .69353 m .64976 .68956 L .67398 .6659 L p F P
0 g
s
1 0 0 r
.80899 .60125 m .81742 .59012 L .80707 .59136 L closepath p F P
0 g
s
1 0 0 r
.80707 .59136 m .80899 .60125 L .7929 .62054 L p F P
0 g
s
1 0 0 r
.45735 .5868 m .46556 .59136 L .46298 .61452 L p F P
0 g
s
1 0 0 r
.52044 .86358 m .51721 .86273 L .50389 .84727 L p F P
0 g
s
1 0 0 r
.47961 .85724 m .50389 .84727 L .51721 .86273 L p F P
0 g
s
1 0 0 r
.87222 .69688 m .88401 .69155 L .90076 .69136 L p F P
0 g
s
1 0 0 r
.87222 .69688 m .88401 .69155 L .86951 .69163 L closepath p F P
0 g
s
0 1 1 r
.27283 .89559 m .27041 .87674 L .27808 .8904 L closepath p F P
0 g
s
1 0 0 r
.65113 .69353 m .64976 .68956 L .64401 .69383 L closepath p F P
0 g
s
0 1 1 r
.83472 .7931 m .81258 .80509 L .8024 .79968 L p F P
0 g
s
0 1 1 r
.77743 .81647 m .8024 .79968 L .81258 .80509 L p F P
0 g
s
1 0 0 r
.54056 .16743 m .5162 .17371 L .50287 .1534 L p F P
0 g
s
0 1 1 r
.6949 .44708 m .66123 .4443 L .6578 .41984 L p F P
0 g
s
0 1 1 r
.65456 .41946 m .6578 .41984 L .66123 .4443 L p F P
0 g
s
.5 1 0 r
.45182 .47936 m .4425 .47525 L .44288 .45382 L p F P
0 g
s
.5 1 0 r
.41721 .44237 m .44288 .45382 L .4425 .47525 L p F P
0 g
s
.5 1 0 r
.26002 .72769 m .27797 .7292 L p .23954 .71896 L F P
0 g
s
.5 1 0 r
.23954 .71896 m .25082 .72523 L .26002 .72769 L p F P
0 g
s
0 1 1 r
.65456 .41946 m .62273 .41513 L .6194 .39837 L p F P
0 g
s
0 1 1 r
.62273 .41513 m .6194 .39837 L .6133 .41366 L closepath p F P
0 g
s
1 0 0 r
.38511 .45375 m .38547 .45763 L .38031 .47045 L p F P
0 g
s
1 0 0 r
.36358 .44067 m .38511 .45375 L p .38031 .47045 L F P
0 g
s
1 0 0 r
.45735 .5868 m .44481 .57923 L .44704 .55644 L p F P
0 g
s
1 0 0 r
.42635 .54398 m .44704 .55644 L .44481 .57923 L p F P
0 g
s
1 0 0 r
.44704 .55644 m .42635 .54398 L .42767 .52178 L p F P
0 g
s
0 1 1 r
.66123 .4443 m .6488 .44298 L .65456 .41946 L p F P
0 g
s
0 1 1 r
.62273 .41513 m .65456 .41946 L .6488 .44298 L p F P
0 g
s
1 0 0 r
.71346 .69298 m .71161 .68844 L .70409 .69322 L closepath p F P
0 g
s
1 0 0 r
.70242 .65864 m .71161 .68844 L .70409 .69322 L p F P
0 g
s
1 0 0 r
.76074 .65109 m .75452 .62468 L .78344 .62148 L p F P
0 g
s
1 0 0 r
.75452 .62468 m .76074 .65109 L .75666 .65451 L p F P
0 g
s
0 1 1 r
.25482 .83008 m .25541 .81603 L p .27637 .85057 L F P
0 g
s
0 1 1 r
.25482 .83008 m .24278 .81021 L .25541 .81603 L closepath p F P
0 g
s
.5 1 0 r
.76657 .57954 m .76396 .55614 L .79347 .55356 L p F P
0 g
s
.5 1 0 r
.76396 .55614 m .76657 .57954 L .73637 .58134 L p F P
0 g
s
.5 1 0 r
.57644 .57906 m .56637 .5777 L .56414 .55607 L p F P
0 g
s
.5 1 0 r
.54019 .55178 m .56414 .55607 L .56637 .5777 L p F P
0 g
s
1 0 0 r
.40717 .50895 m .42767 .52178 L .42635 .54398 L p F P
0 g
s
1 0 0 r
.42767 .52178 m .40717 .50895 L .40733 .48743 L p F P
0 g
s
1 0 0 r
.73619 .67039 m .74474 .69282 L .71346 .69298 L p F P
0 g
s
1 0 0 r
.71346 .69298 m .71161 .68844 L .73619 .67039 L p F P
0 g
s
1 0 0 r
.3867 .47434 m .40733 .48743 L .40717 .50895 L p F P
0 g
s
1 0 0 r
.40733 .48743 m .3867 .47434 L .38547 .45763 L p F P
0 g
s
1 0 0 r
.71161 .68844 m .70242 .65864 L .732 .65642 L p F P
0 g
s
0 1 1 r
.58487 .38206 m .58056 .3812 L .5723 .35038 L p F P
0 g
s
0 1 1 r
.56257 .34836 m .5723 .35038 L .58056 .3812 L p F P
0 g
s
0 1 1 r
.5723 .35038 m .56883 .33994 L .56257 .34836 L closepath p F P
0 g
s
1 0 0 r
.81742 .59012 m .83583 .58776 L p .81257 .6184 L F P
0 g
s
1 0 0 r
.81257 .6184 m .80899 .60125 L .81742 .59012 L p F P
0 g
s
1 0 0 r
.20256 .69226 m .18016 .69577 L .16322 .68804 L p F P
0 g
s
1 0 0 r
.18016 .69577 m .16322 .68804 L .14086 .69234 L p F P
0 g
s
1 0 0 r
.76406 .69265 m .74474 .69282 L .73619 .67039 L p F P
0 g
s
1 0 0 r
.50287 .1534 m .47874 .15647 L .46513 .13506 L p F P
0 g
s
1 0 0 r
.77585 .69244 m .77355 .68731 L .76406 .69265 L closepath p F P
0 g
s
1 0 0 r
.76156 .65408 m .77355 .68731 L .76406 .69265 L p F P
0 g
s
1 0 0 r
.75666 .65451 m .76156 .65408 L p .76406 .69265 L F P
0 g
s
1 0 0 r
.73619 .67039 m .75666 .65451 L p .76406 .69265 L F P
0 g
s
0 1 1 r
.56008 .31451 m .56883 .33994 L .56257 .34836 L p F P
0 g
s
0 1 1 r
.71567 .22178 m .74069 .20694 L .75206 .22527 L p F P
0 g
s
.5 1 0 r
.87398 .71324 m .8995 .70052 L .90998 .71854 L p F P
0 g
s
.5 1 0 r
.70243 .18042 m .72766 .16862 L .73891 .18429 L p F P
0 g
s
1 0 0 r
.79847 .67201 m .80709 .69221 L .77585 .69244 L p F P
0 g
s
1 0 0 r
.77585 .69244 m .77355 .68731 L .79847 .67201 L p F P
0 g
s
1 0 0 r
.48858 .70297 m .49613 .68597 L .49286 .69229 L closepath p F P
0 g
s
1 0 0 r
.52044 .86358 m .54166 .87818 L p .54876 .89585 L F P
0 g
s
1 0 0 r
.52044 .86358 m .54166 .87818 L .52837 .85047 L p F P
0 g
s
1 0 0 r
.52837 .85047 m .52017 .84801 L .52044 .86358 L p F P
0 g
s
1 0 0 r
.50389 .84727 m .52017 .84801 L .52044 .86358 L p F P
0 g
s
1 0 0 r
.732 .65642 m .73619 .67039 L .71161 .68844 L p F P
0 g
s
1 0 0 r
.44448 .88093 m .45544 .87006 L .47476 .86025 L p F P
0 g
s
1 0 0 r
.45544 .87006 m .44448 .88093 L .42474 .89101 L p F P
0 g
s
1 0 0 r
.82402 .6921 m .80709 .69221 L .79847 .67201 L p F P
0 g
s
.5 1 0 r
.4853 .17815 m .47855 .16716 L .48775 .16545 L closepath p F P
0 g
s
1 0 0 r
.83828 .6919 m .83558 .68619 L .82402 .6921 L closepath p F P
0 g
s
1 0 0 r
.82345 .65619 m .83558 .68619 L .82402 .6921 L p F P
0 g
s
1 0 0 r
.79847 .67201 m .82345 .65619 L p .82402 .6921 L F P
0 g
s
.5 1 0 r
.6012 .8973 m .60495 .88221 L .6103 .86334 L p F P
0 g
s
.5 1 0 r
.61606 .85367 m .6103 .86334 L .60495 .88221 L p F P
0 g
s
.5 1 0 r
.72624 .75359 m .73296 .74906 L .73456 .76053 L closepath p F P
0 g
s
.5 1 0 r
.75112 .73687 m .73296 .74906 L .73456 .76053 L p F P
0 g
s
.5 1 0 r
.7623 .74929 m .75112 .73687 L p .73456 .76053 L F P
0 g
s
.5 1 0 r
.70146 .77029 m .72624 .75359 L .73456 .76053 L p F P
0 g
s
1 0 0 r
.70199 .17361 m .71326 .16856 L .70516 .17788 L closepath p F P
0 g
s
1 0 0 r
.72719 .16245 m .71326 .16856 L .70516 .17788 L p F P
0 g
s
1 0 0 r
.86082 .67251 m .86951 .69163 L .83828 .6919 L p F P
0 g
s
1 0 0 r
.83828 .6919 m .83558 .68619 L .86082 .67251 L p F P
0 g
s
.5 1 0 r
.49649 .51816 m .46817 .50808 L .46871 .48628 L p F P
0 g
s
.5 1 0 r
.45182 .47936 m .46871 .48628 L .46817 .50808 L p F P
0 g
s
1 0 0 r
.30118 .37953 m .29037 .37385 L .29743 .37734 L closepath p F P
0 g
s
.5 1 0 r
.78731 .73574 m .7623 .74929 L .75112 .73687 L p F P
0 g
s
.5 1 0 r
.60053 .93163 m .59919 .92268 L .6012 .8973 L p F P
0 g
s
.5 1 0 r
.60495 .88221 m .6012 .8973 L .59919 .92268 L p F P
0 g
s
1 0 0 r
.88401 .69155 m .86951 .69163 L .86082 .67251 L p F P
0 g
s
0 1 1 r
.54742 .31203 m .56008 .31451 L p .56257 .34836 L F P
0 g
s
0 1 1 r
.56008 .31451 m .55572 .30374 L .54742 .31203 L closepath p F P
0 g
s
1 0 0 r
.90076 .69136 m .89771 .68506 L .88401 .69155 L closepath p F P
0 g
s
1 0 0 r
.88617 .65844 m .89771 .68506 L .88401 .69155 L p F P
0 g
s
1 0 0 r
.86082 .67251 m .88617 .65844 L p .88401 .69155 L F P
0 g
s
0 1 1 r
.66612 .25315 m .68038 .24341 L .65572 .23414 L closepath p F P
0 g
s
0 1 1 r
.65572 .23414 m .66612 .25315 L p .6291 .2466 L F P
0 g
s
1 0 0 r
.26436 .69254 m .24163 .69543 L .22526 .6883 L p F P
0 g
s
1 0 0 r
.24163 .69543 m .22526 .6883 L .20256 .69226 L p F P
0 g
s
.5 1 0 r
.57823 .1873 m .55367 .19663 L .54061 .17614 L p F P
0 g
s
.5 1 0 r
.51616 .18378 m .54061 .17614 L .55367 .19663 L p F P
0 g
s
1 0 0 r
.81257 .6184 m .80899 .60125 L .7929 .62054 L closepath p F P
0 g
s
.5 1 0 r
.35775 .37846 m .33275 .36767 L .32165 .35625 L p F P
0 g
s
.5 1 0 r
.33275 .36767 m .32165 .35625 L .30543 .35472 L p F P
0 g
s
0 1 1 r
.58056 .3812 m .54825 .37435 L .56257 .34836 L p F P
0 g
s
0 1 1 r
.53445 .3423 m .56257 .34836 L .54825 .37435 L p F P
0 g
s
0 1 1 r
.5314 .33286 m .54742 .31203 L p .56257 .34836 L F P
0 g
s
0 1 1 r
.56257 .34836 m .53445 .3423 L .5314 .33286 L p F P
0 g
s
1 0 0 r
.79143 .652 m .79847 .67201 L .77355 .68731 L p F P
0 g
s
1 0 0 r
.77355 .68731 m .76156 .65408 L .79143 .652 L p F P
0 g
s
1 0 0 r
.3867 .47434 m .38031 .47045 L .38547 .45763 L closepath p F P
0 g
s
.5 1 0 r
.23954 .71896 m .22912 .71925 L .25082 .72523 L closepath p F P
0 g
s
.5 1 0 r
.25082 .72523 m .22912 .71925 L .21716 .71936 L p F P
0 g
s
.5 1 0 r
.33867 .74989 m .32999 .74713 L .34693 .75947 L p F P
0 g
s
.5 1 0 r
.31598 .74278 m .32999 .74713 L .34693 .75947 L p F P
0 g
s
0 1 1 r
.88832 .76465 m .91393 .75184 L .92358 .76327 L p F P
0 g
s
1 0 0 r
.55484 .9061 m .54876 .89585 L p .56676 .93083 L F P
0 g
s
1 0 0 r
.56676 .93083 m .56467 .9277 L .55484 .9061 L p F P
0 g
s
.5 1 0 r
.84861 .72577 m .85102 .72461 L .84696 .72326 L closepath p F P
0 g
s
.5 1 0 r
.84696 .72326 m .84861 .72577 L p .81247 .72228 L F P
0 g
s
.5 1 0 r
.79347 .55356 m .80865 .5522 L .80315 .57677 L p F P
0 g
s
.5 1 0 r
.80315 .57677 m .79648 .57726 L .79347 .55356 L p F P
0 g
s
.5 1 0 r
.79347 .55356 m .79648 .57726 L .76657 .57954 L p F P
0 g
s
1 0 0 r
.73619 .67039 m .75666 .65451 L .732 .65642 L closepath p F P
0 g
s
0 1 1 r
.58214 .3888 m .58487 .38206 L p .6133 .41366 L F P
0 g
s
0 1 1 r
.58214 .3888 m .58487 .38206 L .58056 .3812 L closepath p F P
0 g
s
1 0 0 r
.84181 .61531 m .83583 .58776 L .86473 .58416 L p F P
0 g
s
1 0 0 r
.83583 .58776 m .84181 .61531 L .81257 .6184 L p F P
0 g
s
1 0 0 r
.29037 .37385 m .27697 .36663 L .25974 .36085 L p F P
0 g
s
1 0 0 r
.27697 .36663 m .25974 .36085 L .24353 .35041 L p F P
0 g
s
1 0 0 r
.25974 .36085 m .24353 .35041 L .22163 .34766 L p F P
0 g
s
.5 1 0 r
.38418 .85829 m .38821 .85204 L .3892 .82779 L p F P
0 g
s
.5 1 0 r
.3892 .82779 m .38856 .81149 L .37796 .79077 L p F P
0 g
s
.5 1 0 r
.38856 .81149 m .3892 .82779 L .38821 .85204 L p F P
0 g
s
.5 1 0 r
.22912 .71925 m .20327 .71186 L .21716 .71936 L closepath p F P
0 g
s
.5 1 0 r
.52785 .54899 m .49863 .54073 L .49913 .51904 L p F P
0 g
s
.5 1 0 r
.49649 .51816 m .49913 .51904 L .49863 .54073 L p F P
0 g
s
0 1 1 r
.80134 .45035 m .82309 .45015 L .82505 .47139 L p F P
0 g
s
0 1 1 r
.82505 .47139 m .80333 .47187 L .80134 .45035 L p F P
0 g
s
0 1 1 r
.79175 .45034 m .80134 .45035 L .80333 .47187 L p F P
0 g
s
0 1 1 r
.80333 .47187 m .79376 .47198 L .79175 .45034 L p F P
0 g
s
0 1 1 r
.79175 .45034 m .79376 .47198 L .76214 .47207 L p F P
0 g
s
0 1 1 r
.76214 .47207 m .76006 .45003 L .79175 .45034 L p F P
0 g
s
.5 1 0 r
.86305 .69375 m .87398 .71324 L .85102 .72461 L p F P
0 g
s
.5 1 0 r
.83772 .70828 m .86305 .69375 L p .85102 .72461 L F P
0 g
s
.5 1 0 r
.85102 .72461 m .84696 .72326 L .83772 .70828 L p F P
0 g
s
0 1 1 r
.74528 .44968 m .76006 .45003 L .76214 .47207 L p F P
0 g
s
0 1 1 r
.83613 .79036 m .83472 .7931 L p .8024 .79968 L F P
0 g
s
0 1 1 r
.83472 .7931 m .83613 .79036 L .83767 .79149 L closepath p F P
0 g
s
.5 1 0 r
.41721 .44237 m .3989 .43361 L .4028 .41564 L p F P
0 g
s
.5 1 0 r
.39066 .41002 m .4028 .41564 L .3989 .43361 L p F P
0 g
s
1 0 0 r
.78507 .62839 m .7929 .62054 L .78344 .62148 L closepath p F P
0 g
s
1 0 0 r
.78344 .62148 m .78507 .62839 L .76074 .65109 L p F P
0 g
s
.5 1 0 r
.70243 .18042 m .6774 .19207 L .66544 .17451 L p F P
0 g
s
.5 1 0 r
.6404 .18558 m .66544 .17451 L .6774 .19207 L p F P
0 g
s
0 1 1 r
.58056 .3812 m .58214 .3888 L .57494 .40671 L p F P
0 g
s
0 1 1 r
.54825 .37435 m .58056 .3812 L p .57494 .40671 L F P
0 g
s
1 0 0 r
.86082 .67251 m .83558 .68619 L .82345 .65619 L p F P
0 g
s
1 0 0 r
.54166 .87818 m .54431 .88487 L .54876 .89585 L p F P
0 g
s
1 0 0 r
.55484 .9061 m .54876 .89585 L .54431 .88487 L closepath p F P
0 g
s
0 1 1 r
.58006 .28166 m .55572 .30374 L .5426 .27263 L p F P
0 g
s
0 1 1 r
.5426 .27263 m .55572 .30374 L .54742 .31203 L p F P
0 g
s
0 1 1 r
.76214 .47207 m .74488 .47185 L .74528 .44968 L p F P
0 g
s
0 1 1 r
.72785 .44903 m .74528 .44968 L .74488 .47185 L p F P
0 g
s
.5 1 0 r
.35985 .37934 m .35775 .37846 L .35899 .37764 L closepath p F P
0 g
s
0 1 1 r
.58006 .28166 m .58458 .27782 L .57779 .27653 L closepath p F P
0 g
s
0 1 1 r
.57779 .27653 m .58006 .28166 L p .5426 .27263 L F P
0 g
s
1 0 0 r
.46298 .61452 m .46096 .61354 L .45735 .5868 L p F P
0 g
s
1 0 0 r
.44481 .57923 m .45735 .5868 L .46096 .61354 L p F P
0 g
s
.5 1 0 r
.49863 .54073 m .49661 .54007 L .49649 .51816 L p F P
0 g
s
.5 1 0 r
.46817 .50808 m .49649 .51816 L .49661 .54007 L p F P
0 g
s
0 1 1 r
.83613 .79036 m .83767 .79149 L .8629 .77782 L p F P
0 g
s
0 1 1 r
.27808 .8904 m .27283 .89559 L .27432 .92284 L p F P
0 g
s
0 1 1 r
.6488 .44298 m .62639 .44017 L .62273 .41513 L p F P
0 g
s
0 1 1 r
.6133 .41366 m .62273 .41513 L .62639 .44017 L p F P
0 g
s
1 0 0 r
.32627 .69339 m .30319 .69546 L .28742 .68895 L p F P
0 g
s
1 0 0 r
.30319 .69546 m .28742 .68895 L .26436 .69254 L p F P
0 g
s
0 1 1 r
.5917 .23861 m .60451 .2633 L .58458 .27782 L p F P
0 g
s
0 1 1 r
.56709 .25478 m .5917 .23861 L p .58458 .27782 L F P
0 g
s
0 1 1 r
.58458 .27782 m .57779 .27653 L .56709 .25478 L p F P
0 g
s
0 1 1 r
.67875 .21629 m .6908 .23696 L .68038 .24341 L p F P
0 g
s
0 1 1 r
.65383 .23086 m .67875 .21629 L p .68038 .24341 L F P
0 g
s
0 1 1 r
.68038 .24341 m .65572 .23414 L .65383 .23086 L p F P
0 g
s
0 1 1 r
.5314 .33286 m .54742 .31203 L .52299 .30734 L closepath p F P
0 g
s
0 1 1 r
.51817 .29494 m .5426 .27263 L p .54742 .31203 L F P
0 g
s
0 1 1 r
.54742 .31203 m .52299 .30734 L .51817 .29494 L p F P
0 g
s
.5 1 0 r
.6404 .18558 m .61557 .19637 L .60302 .17734 L p F P
0 g
s
.5 1 0 r
.57823 .1873 m .60302 .17734 L .61557 .19637 L p F P
0 g
s
0 1 1 r
.21511 .78726 m .20579 .785 L .19002 .76912 L p F P
0 g
s
0 1 1 r
.16816 .76705 m .19002 .76912 L .20579 .785 L p F P
0 g
s
.5 1 0 r
.80865 .5522 m .82291 .55078 L .82638 .57486 L p F P
0 g
s
.5 1 0 r
.82638 .57486 m .80315 .57677 L .80865 .5522 L p F P
0 g
s
0 1 1 r
.74488 .47185 m .72999 .47146 L .72785 .44903 L p F P
0 g
s
0 1 1 r
.72785 .44903 m .72999 .47146 L .69715 .46997 L p F P
0 g
s
0 1 1 r
.69715 .46997 m .6949 .44708 L .72785 .44903 L p F P
0 g
s
1 0 0 r
.7929 .62054 m .81257 .6184 L p .79143 .652 L F P
0 g
s
1 0 0 r
.79143 .652 m .78507 .62839 L .7929 .62054 L p F P
0 g
s
.5 1 0 r
.56637 .5777 m .53924 .5729 L .54019 .55178 L p F P
0 g
s
.5 1 0 r
.52785 .54899 m .54019 .55178 L .53924 .5729 L p F P
0 g
s
0 1 1 r
.19002 .76912 m .16816 .76705 L .15185 .75315 L p F P
0 g
s
.5 1 0 r
.81247 .72228 m .82416 .71591 L .84696 .72326 L p F P
0 g
s
.5 1 0 r
.84696 .72326 m .83772 .70828 L .82416 .71591 L closepath p F P
0 g
s
1 0 0 r
.78507 .62839 m .79143 .652 L .76156 .65408 L p F P
0 g
s
1 0 0 r
.76156 .65408 m .76074 .65109 L .78507 .62839 L p F P
0 g
s
1 0 0 r
.76156 .65408 m .76074 .65109 L .75666 .65451 L closepath p F P
0 g
s
.5 1 0 r
.44107 .14455 m .4649 .14485 L .47855 .16716 L p F P
0 g
s
1 0 0 r
.60281 .17004 m .57807 .17896 L .5652 .15985 L p F P
0 g
s
0 1 1 r
.5426 .27263 m .54458 .27095 L .57779 .27653 L p F P
0 g
s
0 1 1 r
.57779 .27653 m .56709 .25478 L .54458 .27095 L closepath p F P
0 g
s
1 0 0 r
.3292 .40423 m .31394 .39521 L .30118 .37953 L p F P
0 g
s
1 0 0 r
.29037 .37385 m .30118 .37953 L .31394 .39521 L p F P
0 g
s
1 0 0 r
.47476 .86025 m .47777 .85734 L p .44448 .88093 L F P
0 g
s
1 0 0 r
.47476 .86025 m .47777 .85734 L .47961 .85724 L closepath p F P
0 g
s
0 1 1 r
.6133 .41366 m .5863 .40893 L .58214 .3888 L p F P
0 g
s
0 1 1 r
.5863 .40893 m .58214 .3888 L .57494 .40671 L closepath p F P
0 g
s
.5 1 0 r
.28624 .34298 m .281 .34119 L .28373 .34246 L closepath p F P
0 g
s
.5 1 0 r
.39066 .41002 m .36521 .39796 L .35985 .37934 L p F P
0 g
s
.5 1 0 r
.35775 .37846 m .35985 .37934 L .36521 .39796 L p F P
0 g
s
0 1 1 r
.62639 .44017 m .60706 .43729 L .6133 .41366 L p F P
0 g
s
0 1 1 r
.5863 .40893 m .6133 .41366 L .60706 .43729 L p F P
0 g
s
.5 1 0 r
.82638 .57486 m .82291 .55078 L .85236 .54785 L p F P
0 g
s
0 1 1 r
.37711 .24141 m .40152 .23272 L p .39523 .26091 L F P
0 g
s
0 1 1 r
.39523 .26091 m .37603 .26144 L .37711 .24141 L p F P
0 g
s
0 1 1 r
.39462 .20333 m .40152 .23272 L .37711 .24141 L p F P
0 g
s
0 1 1 r
.37711 .24141 m .37603 .26144 L .34587 .26328 L p F P
0 g
s
0 1 1 r
.71567 .22178 m .6908 .23696 L .67875 .21629 L p F P
0 g
s
.5 1 0 r
.54061 .17614 m .51616 .18378 L .50279 .16228 L p F P
0 g
s
1 0 0 r
.47777 .85734 m .47961 .85724 L .50389 .84727 L p F P
0 g
s
1 0 0 r
.71326 .16856 m .70199 .17361 L .69031 .15724 L p F P
0 g
s
1 0 0 r
.6651 .16794 m .69031 .15724 L .70199 .17361 L p F P
0 g
s
.5 1 0 r
.36521 .39796 m .34679 .38888 L .35775 .37846 L p F P
0 g
s
.5 1 0 r
.33275 .36767 m .35775 .37846 L .34679 .38888 L p F P
0 g
s
1 0 0 r
.82121 .64971 m .82345 .65619 L .79847 .67201 L p F P
0 g
s
1 0 0 r
.79847 .67201 m .79143 .652 L .82121 .64971 L p F P
0 g
s
.5 1 0 r
.35344 .76426 m .36985 .77615 L .37796 .79077 L p F P
0 g
s
.5 1 0 r
.36985 .77615 m .37796 .79077 L .38856 .81149 L p F P
0 g
s
.5 1 0 r
.36081 .91617 m .36508 .89383 L .38135 .88135 L p F P
0 g
s
.5 1 0 r
.38418 .85829 m .38135 .88135 L .36508 .89383 L p F P
0 g
s
.5 1 0 r
.36508 .89383 m .36081 .91617 L .34188 .92612 L p F P
0 g
s
1 0 0 r
.38831 .69509 m .36485 .69619 L .34972 .69 L p F P
0 g
s
1 0 0 r
.36485 .69619 m .34972 .69 L .32627 .69339 L p F P
0 g
s
.5 1 0 r
.81247 .72228 m .78731 .73574 L .7761 .72037 L p F P
0 g
s
.5 1 0 r
.75112 .73687 m .7761 .72037 L .78731 .73574 L p F P
0 g
s
0 1 1 r
.69715 .46997 m .6928 .46972 L .6949 .44708 L closepath p F P
0 g
s
0 1 1 r
.66123 .4443 m .6949 .44708 L .6928 .46972 L p F P
0 g
s
0 1 1 r
.6291 .2466 m .60451 .2633 L .5917 .23861 L p F P
0 g
s
1 0 0 r
.33658 .40847 m .3292 .40423 L .33436 .40438 L closepath p F P
0 g
s
1 0 0 r
.86473 .58416 m .8711 .61212 L .84181 .61531 L p F P
0 g
s
0 1 1 r
.82758 .78421 m .84224 .77558 L .83613 .79036 L closepath p F P
0 g
s
0 1 1 r
.85293 .76923 m .84224 .77558 L .83613 .79036 L p F P
0 g
s
0 1 1 r
.8629 .77782 m .85293 .76923 L p .83613 .79036 L F P
0 g
s
0 1 1 r
.8024 .79968 m .82758 .78421 L .83613 .79036 L p F P
0 g
s
1 0 0 r
.81257 .6184 m .84181 .61531 L p .83455 .64878 L F P
0 g
s
1 0 0 r
.83455 .64878 m .82121 .64971 L .81257 .6184 L p F P
0 g
s
1 0 0 r
.81257 .6184 m .82121 .64971 L .79143 .652 L p F P
0 g
s
1 0 0 r
.6651 .16794 m .6401 .17828 L .62778 .16044 L p F P
0 g
s
1 0 0 r
.60281 .17004 m .62778 .16044 L .6401 .17828 L p F P
0 g
s
1 0 0 r
.56467 .9277 m .55484 .9061 L .55885 .91808 L closepath p F P
0 g
s
.5 1 0 r
.66375 .58378 m .67509 .58362 L .67639 .60641 L p F P
0 g
s
.5 1 0 r
.67639 .60641 m .66475 .60631 L .66375 .58378 L p F P
0 g
s
.5 1 0 r
.64357 .58364 m .66375 .58378 L .66475 .60631 L p F P
0 g
s
.5 1 0 r
.28624 .34298 m .30543 .35472 L .30425 .35466 L p F P
0 g
s
.5 1 0 r
.281 .34119 m .28624 .34298 L p .30425 .35466 L F P
0 g
s
.5 1 0 r
.66475 .60631 m .64404 .60574 L .64357 .58364 L p F P
0 g
s
.5 1 0 r
.61073 .58214 m .64357 .58364 L .64404 .60574 L p F P
0 g
s
.5 1 0 r
.67639 .60641 m .67509 .58362 L .706 .58283 L p F P
0 g
s
.5 1 0 r
.32999 .74713 m .31598 .74278 L .30069 .73136 L p F P
0 g
s
.5 1 0 r
.27797 .7292 m .30069 .73136 L .31598 .74278 L p F P
0 g
s
1 0 0 r
.54294 .17095 m .54056 .16743 L .54314 .16665 L closepath p F P
0 g
s
0 1 1 r
.25541 .81603 m .24278 .81021 L .22766 .7901 L p F P
0 g
s
.5 1 0 r
.48775 .16545 m .47855 .16716 L .4649 .14485 L p F P
0 g
s
.5 1 0 r
.53924 .5729 m .5295 .57075 L .52785 .54899 L p F P
0 g
s
.5 1 0 r
.49863 .54073 m .52785 .54899 L .5295 .57075 L p F P
0 g
s
.5 1 0 r
.64585 .81238 m .65233 .80856 L .67683 .78862 L p F P
0 g
s
.5 1 0 r
.38821 .85204 m .38418 .85829 L .38135 .88135 L p F P
0 g
s
0 1 1 r
.54825 .37435 m .54253 .37306 L .53445 .3423 L p F P
0 g
s
0 1 1 r
.52608 .34044 m .53445 .3423 L .54253 .37306 L p F P
0 g
s
0 1 1 r
.53445 .3423 m .5314 .33286 L .52608 .34044 L closepath p F P
0 g
s
0 1 1 r
.52299 .30734 m .5314 .33286 L .52608 .34044 L p F P
0 g
s
.5 1 0 r
.8995 .70052 m .87398 .71324 L .86305 .69375 L p F P
0 g
s
.5 1 0 r
.706 .58283 m .72833 .58182 L .72447 .60599 L p F P
0 g
s
.5 1 0 r
.72447 .60599 m .70805 .60629 L .706 .58283 L p F P
0 g
s
.5 1 0 r
.706 .58283 m .70805 .60629 L .67639 .60641 L p F P
0 g
s
.5 1 0 r
.62204 .844 m .62807 .83501 L .63721 .82359 L p F P
0 g
s
1 0 0 r
.48858 .70297 m .49613 .68597 L .47817 .67763 L closepath p F P
0 g
s
1 0 0 r
.47516 .67201 m .48032 .65004 L p .49613 .68597 L F P
0 g
s
1 0 0 r
.49613 .68597 m .47817 .67763 L .47516 .67201 L p F P
0 g
s
0 1 1 r
.39462 .20333 m .39212 .19404 L .40223 .19569 L closepath p F P
0 g
s
.5 1 0 r
.46817 .50808 m .45127 .50116 L .45182 .47936 L p F P
0 g
s
.5 1 0 r
.4425 .47525 m .45182 .47936 L .45127 .50116 L p F P
0 g
s
0 1 1 r
.50886 .30469 m .52299 .30734 L p .52608 .34044 L F P
0 g
s
0 1 1 r
.52299 .30734 m .51817 .29494 L .50886 .30469 L closepath p F P
0 g
s
1 0 0 r
.88119 .64531 m .88617 .65844 L .86082 .67251 L p F P
0 g
s
1 0 0 r
.86082 .67251 m .85115 .6475 L .88119 .64531 L p F P
0 g
s
1 0 0 r
.85115 .6475 m .86082 .67251 L p .82345 .65619 L F P
0 g
s
0 1 1 r
.88832 .76465 m .8629 .77782 L .85293 .76923 L p F P
0 g
s
.5 1 0 r
.36985 .77615 m .35344 .76426 L .33867 .74989 L p F P
0 g
s
.5 1 0 r
.85236 .54785 m .8562 .57222 L .82638 .57486 L p F P
0 g
s
.5 1 0 r
.66537 .78909 m .68454 .77042 L .67683 .78862 L closepath p F P
0 g
s
.5 1 0 r
.69004 .76544 m .68454 .77042 L .67683 .78862 L p F P
0 g
s
.5 1 0 r
.67683 .78862 m .70146 .77029 L .69004 .76544 L p F P
0 g
s
.5 1 0 r
.67683 .78862 m .66537 .78909 L p .64585 .81238 L F P
0 g
s
.5 1 0 r
.64404 .60574 m .61385 .6039 L .61073 .58214 L p F P
0 g
s
.5 1 0 r
.61385 .6039 m .6104 .60361 L .61073 .58214 L closepath p F P
0 g
s
.5 1 0 r
.61073 .58214 m .6104 .60361 L .57521 .59985 L p F P
0 g
s
.5 1 0 r
.57521 .59985 m .57644 .57906 L .61073 .58214 L p F P
0 g
s
1 0 0 r
.16322 .68804 m .14086 .69234 L .12359 .68318 L p F P
0 g
s
.5 1 0 r
.2674 .33583 m .25551 .3323 L .281 .34119 L closepath p F P
0 g
s
.5 1 0 r
.281 .34119 m .25551 .3323 L .24537 .33179 L p F P
0 g
s
.5 1 0 r
.2674 .33583 m .281 .34119 L p .30425 .35466 L F P
0 g
s
.5 1 0 r
.3989 .43361 m .39238 .43034 L .39066 .41002 L p F P
0 g
s
.5 1 0 r
.36521 .39796 m .39066 .41002 L .39238 .43034 L p F P
0 g
s
1 0 0 r
.50389 .84727 m .49483 .84427 L .47777 .85734 L p F P
0 g
s
1 0 0 r
.46549 .86715 m .47777 .85734 L .49483 .84427 L p F P
0 g
s
1 0 0 r
.47777 .85734 m .46549 .86715 L p .44448 .88093 L F P
0 g
s
0 1 1 r
.6928 .46972 m .66354 .46755 L .66123 .4443 L p F P
0 g
s
0 1 1 r
.6488 .44298 m .66123 .4443 L .66354 .46755 L p F P
0 g
s
0 1 1 r
.40152 .23272 m .39462 .20333 L .40223 .19569 L p F P
0 g
s
.5 1 0 r
.72833 .58182 m .73637 .58134 L .7392 .60551 L p F P
0 g
s
.5 1 0 r
.7392 .60551 m .72447 .60599 L .72833 .58182 L p F P
0 g
s
.5 1 0 r
.20327 .71186 m .1986 .71049 L .1784 .71214 L p F P
0 g
s
.5 1 0 r
.1986 .71049 m .1784 .71214 L .16162 .70218 L p F P
0 g
s
.5 1 0 r
.13931 .70524 m .16162 .70218 L .1784 .71214 L p F P
0 g
s
1 0 0 r
.7234 .1571 m .71326 .16856 L p .69031 .15724 L F P
0 g
s
1 0 0 r
.71326 .16856 m .7234 .1571 L .72719 .16245 L closepath p F P
0 g
s
1 0 0 r
.45054 .69679 m .42662 .69844 L .4122 .69056 L p F P
0 g
s
1 0 0 r
.42662 .69844 m .4122 .69056 L .38831 .69509 L p F P
0 g
s
.5 1 0 r
.22912 .71925 m .23954 .71896 L p .20074 .71028 L F P
0 g
s
.5 1 0 r
.20074 .71028 m .20327 .71186 L .22912 .71925 L p F P
0 g
s
0 1 1 r
.54253 .37306 m .51303 .36597 L .52608 .34044 L p F P
0 g
s
0 1 1 r
.49572 .33348 m .52608 .34044 L .51303 .36597 L p F P
0 g
s
0 1 1 r
.49364 .32648 m .50886 .30469 L p .52608 .34044 L F P
0 g
s
0 1 1 r
.52608 .34044 m .49572 .33348 L .49364 .32648 L p F P
0 g
s
.5 1 0 r
.7392 .60551 m .73637 .58134 L .76657 .57954 L p F P
0 g
s
1 0 0 r
.82345 .65619 m .83455 .64878 L .85115 .6475 L p F P
0 g
s
1 0 0 r
.82345 .65619 m .83455 .64878 L .82121 .64971 L closepath p F P
0 g
s
1 0 0 r
.47516 .67201 m .48032 .65004 L .46863 .6446 L closepath p F P
0 g
s
1 0 0 r
.46206 .62018 m .46298 .61452 L p .48032 .65004 L F P
0 g
s
1 0 0 r
.48032 .65004 m .46863 .6446 L .46206 .62018 L p F P
0 g
s
0 1 1 r
.6291 .2466 m .65091 .23257 L .65572 .23414 L p F P
0 g
s
0 1 1 r
.6291 .2466 m .65091 .23257 L .61646 .22338 L closepath p F P
0 g
s
0 1 1 r
.5917 .23861 m .61646 .22338 L .6291 .2466 L p F P
0 g
s
0 1 1 r
.60706 .43729 m .59011 .43441 L .5863 .40893 L p F P
0 g
s
0 1 1 r
.57494 .40671 m .5863 .40893 L .59011 .43441 L p F P
0 g
s
1 0 0 r
.44448 .88093 m .42474 .89101 L .41676 .90989 L p F P
0 g
s
1 0 0 r
.42474 .89101 m .41676 .90989 L .39577 .9187 L p F P
0 g
s
1 0 0 r
.54314 .16665 m .54056 .16743 L .52734 .14757 L p F P
0 g
s
1 0 0 r
.50287 .1534 m .52734 .14757 L .54056 .16743 L p F P
0 g
s
0 1 1 r
.54169 .27052 m .5426 .27263 L .51817 .29494 L p F P
0 g
s
0 1 1 r
.51817 .29494 m .50665 .26611 L .54169 .27052 L p F P
0 g
s
0 1 1 r
.50665 .26611 m .51817 .29494 L .50886 .30469 L p F P
0 g
s
0 1 1 r
.5426 .27263 m .54458 .27095 L .54169 .27052 L closepath p F P
0 g
s
0 1 1 r
.54467 .38364 m .54825 .37435 L p .57494 .40671 L F P
0 g
s
0 1 1 r
.54467 .38364 m .54825 .37435 L .54253 .37306 L closepath p F P
0 g
s
0 1 1 r
.554 .22919 m .56709 .25478 L .54458 .27095 L p F P
0 g
s
0 1 1 r
.52938 .24479 m .554 .22919 L p .54458 .27095 L F P
0 g
s
0 1 1 r
.54458 .27095 m .54169 .27052 L .52938 .24479 L p F P
0 g
s
1 0 0 r
.84837 .63865 m .84181 .61531 L .8711 .61212 L p F P
0 g
s
1 0 0 r
.84181 .61531 m .84837 .63865 L .83455 .64878 L p F P
0 g
s
.5 1 0 r
.30069 .73136 m .27797 .7292 L .26228 .71809 L p F P
0 g
s
.5 1 0 r
.27797 .7292 m .26228 .71809 L .23954 .71896 L p F P
0 g
s
0 1 1 r
.66354 .46755 m .64591 .4658 L .6488 .44298 L p F P
0 g
s
0 1 1 r
.62639 .44017 m .6488 .44298 L .64591 .4658 L p F P
0 g
s
1 0 0 r
.36358 .44067 m .34192 .42734 L .33658 .40847 L p F P
0 g
s
1 0 0 r
.3292 .40423 m .33658 .40847 L .34192 .42734 L p F P
0 g
s
0 1 1 r
.21511 .78726 m .22766 .7901 L .21214 .77184 L p F P
0 g
s
0 1 1 r
.21214 .77184 m .20896 .77148 L .21511 .78726 L p F P
0 g
s
0 1 1 r
.19002 .76912 m .20896 .77148 L .21511 .78726 L p F P
0 g
s
0 1 1 r
.52938 .24479 m .54169 .27052 L .50665 .26611 L p F P
0 g
s
1 0 0 r
.28138 .37023 m .29037 .37385 L p .31394 .39521 L F P
0 g
s
1 0 0 r
.28138 .37023 m .27697 .36663 L .29037 .37385 L closepath p F P
0 g
s
.5 1 0 r
.60302 .17734 m .57823 .1873 L .56531 .16736 L p F P
0 g
s
.5 1 0 r
.54061 .17614 m .56531 .16736 L .57823 .1873 L p F P
0 g
s
.5 1 0 r
.72766 .16862 m .70243 .18042 L .69068 .16321 L p F P
0 g
s
.5 1 0 r
.66544 .17451 m .69068 .16321 L .70243 .18042 L p F P
0 g
s
0 1 1 r
.74069 .20694 m .71567 .22178 L .70384 .20207 L p F P
0 g
s
0 1 1 r
.67875 .21629 m .70384 .20207 L .71567 .22178 L p F P
0 g
s
0 1 1 r
.27432 .92284 m .2898 .91158 L .27808 .8904 L p F P
0 g
s
0 1 1 r
.28639 .88173 m .27808 .8904 L .2898 .91158 L p F P
0 g
s
0 1 1 r
.27867 .85246 m .28639 .88173 L .27808 .8904 L p F P
0 g
s
0 1 1 r
.27637 .85057 m .27867 .85246 L p .27808 .8904 L F P
0 g
s
1 0 0 r
.22526 .6883 m .20256 .69226 L .18588 .68334 L p F P
0 g
s
1 0 0 r
.16322 .68804 m .18588 .68334 L .20256 .69226 L p F P
0 g
s
0 1 1 r
.49364 .32648 m .50886 .30469 L .48592 .30049 L closepath p F P
0 g
s
0 1 1 r
.50052 .26549 m .50665 .26611 L p .50886 .30469 L F P
0 g
s
0 1 1 r
.48038 .28483 m .50052 .26549 L p .50886 .30469 L F P
0 g
s
0 1 1 r
.50886 .30469 m .48592 .30049 L .48038 .28483 L p F P
0 g
s
.5 1 0 r
.4425 .47525 m .41721 .46364 L .41721 .44237 L p F P
0 g
s
.5 1 0 r
.3989 .43361 m .41721 .44237 L .41721 .46364 L p F P
0 g
s
1 0 0 r
.54314 .16665 m .5652 .15985 L .55211 .14018 L p F P
0 g
s
1 0 0 r
.55211 .14018 m .54523 .14226 L .54314 .16665 L p F P
0 g
s
1 0 0 r
.52734 .14757 m .54523 .14226 L .54314 .16665 L p F P
0 g
s
.5 1 0 r
.72624 .75359 m .70146 .77029 L .69004 .76544 L p F P
0 g
s
1 0 0 r
.46206 .62018 m .46298 .61452 L .46096 .61354 L closepath p F P
0 g
s
.5 1 0 r
.81247 .72228 m .82416 .71591 L .80459 .70986 L closepath p F P
0 g
s
.5 1 0 r
.80459 .70986 m .81247 .72228 L p .7761 .72037 L F P
0 g
s
1 0 0 r
.85115 .6475 m .84837 .63865 L .83455 .64878 L closepath p F P
0 g
s
0 1 1 r
.34587 .26328 m .32552 .2653 L .31856 .26589 L p F P
0 g
s
0 1 1 r
.54253 .37306 m .54467 .38364 L .53896 .39876 L p F P
0 g
s
0 1 1 r
.51303 .36597 m .54253 .37306 L p .53896 .39876 L F P
0 g
s
.5 1 0 r
.76657 .57954 m .79648 .57726 L p .79246 .60318 L F P
0 g
s
.5 1 0 r
.79246 .60318 m .77005 .60431 L .76657 .57954 L p F P
0 g
s
.5 1 0 r
.76657 .57954 m .77005 .60431 L .7392 .60551 L p F P
0 g
s
.5 1 0 r
.66544 .17451 m .6404 .18558 L .62802 .16694 L p F P
0 g
s
.5 1 0 r
.60302 .17734 m .62802 .16694 L .6404 .18558 L p F P
0 g
s
1 0 0 r
.55885 .91808 m .55484 .9061 L .54431 .88487 L p F P
0 g
s
0 1 1 r
.72748 .85508 m .72779 .85466 L p .69962 .88148 L F P
0 g
s
0 1 1 r
.69962 .88148 m .70366 .87853 L .72748 .85508 L p F P
0 g
s
0 1 1 r
.72748 .85508 m .72779 .85466 L .72803 .85459 L closepath p F P
0 g
s
0 1 1 r
.72779 .85466 m .72803 .85459 L .75261 .8341 L p F P
0 g
s
1 0 0 r
.46096 .61354 m .44093 .60285 L .44481 .57923 L p F P
0 g
s
1 0 0 r
.42364 .56695 m .44481 .57923 L .44093 .60285 L p F P
0 g
s
1 0 0 r
.44481 .57923 m .42364 .56695 L .42635 .54398 L p F P
0 g
s
1 0 0 r
.46513 .13506 m .48932 .13266 L .50287 .1534 L p F P
0 g
s
.5 1 0 r
.50279 .16228 m .48775 .16545 L .49154 .14418 L closepath p F P
0 g
s
.5 1 0 r
.48921 .14054 m .49154 .14418 L .48775 .16545 L p F P
0 g
s
.5 1 0 r
.4649 .14485 m .48921 .14054 L p .48775 .16545 L F P
0 g
s
0 1 1 r
.59011 .43441 m .56873 .43029 L .57494 .40671 L p F P
0 g
s
0 1 1 r
.5482 .40094 m .57494 .40671 L .56873 .43029 L p F P
0 g
s
0 1 1 r
.57494 .40671 m .5482 .40094 L .54467 .38364 L p F P
0 g
s
.5 1 0 r
.56637 .5777 m .57644 .57906 L .57521 .59985 L p F P
0 g
s
1 0 0 r
.46096 .61354 m .44093 .60285 L p .45766 .63886 L F P
0 g
s
1 0 0 r
.45766 .63886 m .46206 .62018 L .46096 .61354 L p F P
0 g
s
0 1 1 r
.65572 .23414 m .65383 .23086 L .65091 .23257 L closepath p F P
0 g
s
0 1 1 r
.71738 .85907 m .74156 .83619 L .72779 .85466 L closepath p F P
0 g
s
0 1 1 r
.74212 .83569 m .74156 .83619 L .72779 .85466 L p F P
0 g
s
0 1 1 r
.75261 .8341 m .74212 .83569 L p .72779 .85466 L F P
0 g
s
0 1 1 r
.72779 .85466 m .71738 .85907 L p .69962 .88148 L F P
0 g
s
.5 1 0 r
.45127 .50116 m .44196 .49704 L .4425 .47525 L p F P
0 g
s
.5 1 0 r
.41721 .46364 m .4425 .47525 L .44196 .49704 L p F P
0 g
s
1 0 0 r
.52017 .84801 m .49483 .84427 L .50389 .84727 L closepath p F P
0 g
s
1 0 0 r
.85115 .6475 m .84837 .63865 L .8732 .61959 L p F P
0 g
s
1 0 0 r
.8711 .61212 m .8732 .61959 L .84837 .63865 L p F P
0 g
s
1 0 0 r
.38031 .47045 m .36553 .46113 L .36358 .44067 L p F P
0 g
s
1 0 0 r
.34192 .42734 m .36358 .44067 L .36553 .46113 L p F P
0 g
s
0 1 1 r
.69557 .8881 m .69962 .88148 L .70366 .87853 L closepath p F P
0 g
s
1 0 0 r
.8732 .61959 m .88119 .64531 L .85115 .6475 L p F P
0 g
s
1 0 0 r
.40559 .53126 m .42635 .54398 L .42364 .56695 L p F P
0 g
s
1 0 0 r
.42635 .54398 m .40559 .53126 L .40717 .50895 L p F P
0 g
s
1 0 0 r
.28742 .68895 m .26436 .69254 L .24828 .68373 L p F P
0 g
s
1 0 0 r
.22526 .6883 m .24828 .68373 L .26436 .69254 L p F P
0 g
s
0 1 1 r
.77534 .81791 m .75261 .8341 L .74212 .83569 L p F P
0 g
s
0 1 1 r
.5917 .23861 m .56709 .25478 L .554 .22919 L p F P
0 g
s
0 1 1 r
.64591 .4658 m .62874 .46376 L .62639 .44017 L p F P
0 g
s
0 1 1 r
.60706 .43729 m .62639 .44017 L .62874 .46376 L p F P
0 g
s
1 0 0 r
.52734 .14757 m .50287 .1534 L .48932 .13266 L p F P
0 g
s
1 0 0 r
.38649 .49588 m .40717 .50895 L .40559 .53126 L p F P
0 g
s
1 0 0 r
.40717 .50895 m .38649 .49588 L .3867 .47434 L p F P
0 g
s
.5 1 0 r
.8263 .68659 m .83772 .70828 L .82416 .71591 L p F P
0 g
s
.5 1 0 r
.80119 .70397 m .8263 .68659 L p .82416 .71591 L F P
0 g
s
.5 1 0 r
.82416 .71591 m .80459 .70986 L .80119 .70397 L p F P
0 g
s
.5 1 0 r
.86305 .69375 m .88852 .67923 L .8995 .70052 L p F P
0 g
s
1 0 0 r
.38031 .47045 m .3867 .47434 L .38649 .49588 L p F P
0 g
s
0 1 1 r
.40474 .24891 m .40152 .23272 L .42736 .2255 L p F P
0 g
s
0 1 1 r
.41559 .19447 m .42736 .2255 L .40152 .23272 L p F P
0 g
s
0 1 1 r
.40223 .19569 m .41559 .19447 L p .40152 .23272 L F P
0 g
s
0 1 1 r
.40152 .23272 m .40474 .24891 L .39523 .26091 L p F P
0 g
s
.5 1 0 r
.57521 .59985 m .57022 .59916 L .56637 .5777 L p F P
0 g
s
.5 1 0 r
.53924 .5729 m .56637 .5777 L .57022 .59916 L p F P
0 g
s
0 1 1 r
.91393 .75184 m .88832 .76465 L .87841 .75436 L p F P
0 g
s
0 1 1 r
.85293 .76923 m .87841 .75436 L .88832 .76465 L p F P
0 g
s
0 1 1 r
.64141 .20934 m .65383 .23086 L .65091 .23257 L p F P
0 g
s
0 1 1 r
.65091 .23257 m .61646 .22338 L .64141 .20934 L p F P
0 g
s
.5 1 0 r
.60495 .88221 m .60528 .88122 L .61606 .85367 L p F P
0 g
s
.5 1 0 r
.62204 .844 m .61606 .85367 L .60528 .88122 L p F P
0 g
s
.5 1 0 r
.59879 .90793 m .59945 .90148 L .60427 .88473 L closepath p F P
0 g
s
.5 1 0 r
.60427 .88473 m .60528 .88122 L p .60205 .89245 L F P
0 g
s
.5 1 0 r
.59945 .90148 m .60427 .88473 L p .60205 .89245 L F P
0 g
s
.5 1 0 r
.60427 .88473 m .60495 .88221 L p .60491 .88252 L F P
0 g
s
.5 1 0 r
.59919 .92268 m .60427 .88473 L .60491 .88252 L F
.59919 .92268 m .59879 .90793 L .60427 .88473 L p F P
0 g
s
0 1 1 r
.5482 .40094 m .54467 .38364 L .53896 .39876 L closepath p F P
0 g
s
0 1 1 r
.69557 .8881 m .69962 .88148 L p .67669 .91401 L F P
0 g
s
0 1 1 r
.67669 .91401 m .67962 .9104 L .69557 .8881 L p F P
0 g
s
1 0 0 r
.46863 .6446 m .46206 .62018 L .45766 .63886 L closepath p F P
0 g
s
1 0 0 r
.62778 .16044 m .60281 .17004 L .59009 .15123 L p F P
0 g
s
1 0 0 r
.5652 .15985 m .59009 .15123 L .60281 .17004 L p F P
0 g
s
.5 1 0 r
.79837 .58931 m .80315 .57677 L .79648 .57726 L closepath p F P
0 g
s
.5 1 0 r
.79648 .57726 m .79837 .58931 L .79246 .60318 L p F P
0 g
s
.5 1 0 r
.73296 .74906 m .72624 .75359 L .71478 .74331 L p F P
0 g
s
.5 1 0 r
.69004 .76544 m .71478 .74331 L .72624 .75359 L p F P
0 g
s
.5 1 0 r
.49661 .54007 m .46787 .53011 L .46817 .50808 L p F P
0 g
s
.5 1 0 r
.45127 .50116 m .46817 .50808 L .46787 .53011 L p F P
0 g
s
0 1 1 r
.67875 .21629 m .65383 .23086 L .64141 .20934 L p F P
0 g
s
1 0 0 r
.31806 .40668 m .3292 .40423 L p .34192 .42734 L F P
0 g
s
1 0 0 r
.31806 .40668 m .31394 .39521 L .3292 .40423 L closepath p F P
0 g
s
0 1 1 r
.50665 .26611 m .50488 .26218 L .52938 .24479 L p F P
0 g
s
0 1 1 r
.50665 .26611 m .50488 .26218 L .50052 .26549 L closepath p F P
0 g
s
.5 1 0 r
.80315 .57677 m .82638 .57486 L p .80061 .60268 L F P
0 g
s
.5 1 0 r
.80061 .60268 m .79837 .58931 L .80315 .57677 L p F P
0 g
s
0 1 1 r
.48592 .30049 m .49364 .32648 L .49011 .33215 L p F P
0 g
s
0 1 1 r
.4694 .29753 m .48592 .30049 L p .49011 .33215 L F P
0 g
s
0 1 1 r
.48592 .30049 m .48038 .28483 L .4694 .29753 L closepath p F P
0 g
s
1 0 0 r
.69031 .15724 m .6651 .16794 L .65296 .15033 L p F P
0 g
s
1 0 0 r
.62778 .16044 m .65296 .15033 L .6651 .16794 L p F P
0 g
s
.5 1 0 r
.71478 .74331 m .72421 .73512 L .73296 .74906 L p F P
0 g
s
.5 1 0 r
.73958 .72186 m .72421 .73512 L .73296 .74906 L p F P
0 g
s
.5 1 0 r
.73296 .74906 m .75112 .73687 L .73958 .72186 L p F P
0 g
s
.5 1 0 r
.26228 .71809 m .23954 .71896 L .22345 .70759 L p F P
0 g
s
.5 1 0 r
.23954 .71896 m .22345 .70759 L .20074 .71028 L p F P
0 g
s
0 1 1 r
.48038 .28483 m .50052 .26549 L .47261 .26313 L closepath p F P
0 g
s
0 1 1 r
.49146 .23272 m .50488 .26218 L .50052 .26549 L p F P
0 g
s
0 1 1 r
.46698 .24934 m .49146 .23272 L p .50052 .26549 L F P
0 g
s
0 1 1 r
.50052 .26549 m .47261 .26313 L .46698 .24934 L p F P
0 g
s
1 0 0 r
.34972 .69 m .32627 .69339 L .31082 .68429 L p F P
0 g
s
1 0 0 r
.28742 .68895 m .31082 .68429 L .32627 .69339 L p F P
0 g
s
0 1 1 r
.77652 .81625 m .77534 .81791 L p .74212 .83569 L F P
0 g
s
0 1 1 r
.77534 .81791 m .77652 .81625 L .77743 .81647 L closepath p F P
0 g
s
0 1 1 r
.3412 .27073 m .32552 .2653 L .34587 .26328 L closepath p F P
0 g
s
0 1 1 r
.77652 .81625 m .77743 .81647 L .8024 .79968 L p F P
0 g
s
0 1 1 r
.52938 .24479 m .50488 .26218 L .49146 .23272 L p F P
0 g
s
0 1 1 r
.70384 .20207 m .72911 .18808 L .74069 .20694 L p F P
0 g
s
0 1 1 r
.47261 .26313 m .48038 .28483 L .4694 .29753 L p F P
0 g
s
0 1 1 r
.76398 .49407 m .76214 .47207 L .79376 .47198 L p F P
0 g
s
0 1 1 r
.74488 .47185 m .76214 .47207 L .76398 .49407 L p F P
0 g
s
.5 1 0 r
.56531 .16736 m .54061 .17614 L .52734 .15532 L p F P
0 g
s
.5 1 0 r
.50279 .16228 m .52734 .15532 L .54061 .17614 L p F P
0 g
s
.5 1 0 r
.38135 .88135 m .3872 .87664 L .38821 .85204 L p F P
0 g
s
.5 1 0 r
.39517 .84082 m .38821 .85204 L .3872 .87664 L p F P
0 g
s
.5 1 0 r
.38981 .81391 m .38856 .81149 L p .38821 .85204 L F P
0 g
s
.5 1 0 r
.38821 .85204 m .39517 .84082 L .38981 .81391 L p F P
0 g
s
0 1 1 r
.49572 .33348 m .49364 .32648 L .49011 .33215 L closepath p F P
0 g
s
0 1 1 r
.79376 .47198 m .80333 .47187 L .80535 .4937 L p F P
0 g
s
0 1 1 r
.80535 .4937 m .79574 .49385 L .79376 .47198 L p F P
0 g
s
0 1 1 r
.79376 .47198 m .79574 .49385 L .76398 .49407 L p F P
0 g
s
.5 1 0 r
.86305 .69375 m .83772 .70828 L .8263 .68659 L p F P
0 g
s
0 1 1 r
.80333 .47187 m .82505 .47139 L .82717 .49314 L p F P
0 g
s
0 1 1 r
.82717 .49314 m .80535 .4937 L .80333 .47187 L p F P
0 g
s
0 1 1 r
.76398 .49407 m .74581 .4939 L .74488 .47185 L p F P
0 g
s
0 1 1 r
.72999 .47146 m .74488 .47185 L .74581 .4939 L p F P
0 g
s
1 0 0 r
.46863 .6446 m .45766 .63886 L p .47349 .67508 L F P
0 g
s
1 0 0 r
.47349 .67508 m .47516 .67201 L .46863 .6446 L p F P
0 g
s
0 1 1 r
.62874 .46376 m .60381 .46017 L .60706 .43729 L p F P
0 g
s
0 1 1 r
.59011 .43441 m .60706 .43729 L .60381 .46017 L p F P
0 g
s
.5 1 0 r
.13931 .70524 m .16162 .70218 L .14871 .69321 L p F P
0 g
s
.5 1 0 r
.12217 .69455 m .13931 .70524 L p .14871 .69321 L F P
0 g
s
0 1 1 r
.51303 .36597 m .50298 .36341 L .49572 .33348 L p F P
0 g
s
0 1 1 r
.49011 .33215 m .49572 .33348 L .50298 .36341 L p F P
0 g
s
.5 1 0 r
.5295 .57075 m .4975 .56205 L .49863 .54073 L p F P
0 g
s
.5 1 0 r
.4975 .56205 m .49661 .54007 L .49863 .54073 L closepath p F P
0 g
s
0 1 1 r
.74581 .4939 m .73169 .49358 L .72999 .47146 L p F P
0 g
s
0 1 1 r
.72999 .47146 m .73169 .49358 L .69872 .49223 L p F P
0 g
s
0 1 1 r
.69872 .49223 m .69715 .46997 L .72999 .47146 L p F P
0 g
s
.5 1 0 r
.34679 .38888 m .34013 .38549 L .33275 .36767 L p F P
0 g
s
.5 1 0 r
.30619 .35553 m .33275 .36767 L .34013 .38549 L p F P
0 g
s
.5 1 0 r
.30543 .35472 m .30619 .35553 L .33275 .36767 L p F P
0 g
s
.5 1 0 r
.83114 .60092 m .82638 .57486 L .8562 .57222 L p F P
0 g
s
.5 1 0 r
.82638 .57486 m .83114 .60092 L .80061 .60268 L p F P
0 g
s
.5 1 0 r
.46787 .53011 m .49661 .54007 L .4975 .56205 L p F P
0 g
s
0 1 1 r
.40719 .26074 m .40474 .24891 L .42911 .23069 L p F P
0 g
s
0 1 1 r
.42736 .2255 m .42911 .23069 L .40474 .24891 L p F P
0 g
s
0 1 1 r
.40719 .26074 m .40474 .24891 L .39523 .26091 L closepath p F P
0 g
s
0 1 1 r
.5917 .23861 m .61646 .22338 L .58029 .21735 L closepath p F P
0 g
s
0 1 1 r
.58029 .21735 m .5917 .23861 L p .554 .22919 L F P
0 g
s
0 1 1 r
.34587 .26328 m .37603 .26144 L .37493 .28177 L p F P
0 g
s
0 1 1 r
.3412 .27073 m .34587 .26328 L p .37493 .28177 L F P
0 g
s
0 1 1 r
.45144 .26184 m .47261 .26313 L p .4694 .29753 L F P
0 g
s
0 1 1 r
.47261 .26313 m .46698 .24934 L .45144 .26184 L closepath p F P
0 g
s
.5 1 0 r
.32999 .74713 m .33867 .74989 L .32375 .73385 L p F P
0 g
s
.5 1 0 r
.32375 .73385 m .31748 .73316 L .32999 .74713 L p F P
0 g
s
.5 1 0 r
.30069 .73136 m .31748 .73316 L .32999 .74713 L p F P
0 g
s
.5 1 0 r
.7761 .72037 m .75112 .73687 L .73958 .72186 L p F P
0 g
s
0 1 1 r
.76702 .81465 m .7878 .79909 L .77652 .81625 L closepath p F P
0 g
s
0 1 1 r
.79214 .7959 m .7878 .79909 L .77652 .81625 L p F P
0 g
s
0 1 1 r
.8024 .79968 m .79214 .7959 L p .77652 .81625 L F P
0 g
s
0 1 1 r
.74212 .83569 m .76702 .81465 L .77652 .81625 L p F P
0 g
s
0 1 1 r
.50298 .36341 m .479 .35696 L .49011 .33215 L p F P
0 g
s
0 1 1 r
.45604 .32385 m .49011 .33215 L .479 .35696 L p F P
0 g
s
0 1 1 r
.45551 .32171 m .4694 .29753 L p .49011 .33215 L F P
0 g
s
0 1 1 r
.49011 .33215 m .45604 .32385 L .45551 .32171 L p F P
0 g
s
1 0 0 r
.38649 .49588 m .37733 .49028 L .38031 .47045 L p F P
0 g
s
1 0 0 r
.36553 .46113 m .38031 .47045 L .37733 .49028 L p F P
0 g
s
0 1 1 r
.45551 .32171 m .4694 .29753 L .44887 .29394 L closepath p F P
0 g
s
0 1 1 r
.44242 .27179 m .45144 .26184 L p .4694 .29753 L F P
0 g
s
0 1 1 r
.4694 .29753 m .44887 .29394 L .44242 .27179 L p F P
0 g
s
1 0 0 r
.27697 .36663 m .28138 .37023 L .26481 .36431 L p F P
0 g
s
1 0 0 r
.24353 .35041 m .25237 .35357 L .27697 .36663 L p F P
0 g
s
1 0 0 r
.26481 .36431 m .25237 .35357 L .27697 .36663 L p F P
0 g
s
0 1 1 r
.25541 .81603 m .26463 .82024 L p .27637 .85057 L F P
0 g
s
0 1 1 r
.26463 .82024 m .25541 .81603 L .25638 .80612 L closepath p F P
0 g
s
0 1 1 r
.24984 .79595 m .25638 .80612 L .25541 .81603 L p F P
0 g
s
0 1 1 r
.22766 .7901 m .24984 .79595 L p .25541 .81603 L F P
0 g
s
0 1 1 r
.67486 .9184 m .67669 .91401 L .67962 .9104 L closepath p F P
0 g
s
1 0 0 r
.69031 .15724 m .71573 .14624 L .7234 .1571 L p F P
0 g
s
.5 1 0 r
.69068 .16321 m .71612 .15172 L .72766 .16862 L p F P
0 g
s
0 1 1 r
.27867 .85246 m .27637 .85057 L .27733 .84867 L closepath p F P
0 g
s
0 1 1 r
.26463 .82024 m .27733 .84867 L .27637 .85057 L p F P
0 g
s
1 0 0 r
.47817 .67763 m .47516 .67201 L .47349 .67508 L closepath p F P
0 g
s
0 1 1 r
.56873 .43029 m .55199 .42668 L .5482 .40094 L p F P
0 g
s
0 1 1 r
.53896 .39876 m .5482 .40094 L .55199 .42668 L p F P
0 g
s
0 1 1 r
.6928 .46972 m .69715 .46997 L .69872 .49223 L p F P
0 g
s
0 1 1 r
.20896 .77148 m .19002 .76912 L .17397 .75326 L p F P
0 g
s
0 1 1 r
.15185 .75315 m .17397 .75326 L .19002 .76912 L p F P
0 g
s
1 0 0 r
.54431 .88487 m .54343 .88203 L p .55885 .91808 L F P
0 g
s
1 0 0 r
.54431 .88487 m .54166 .87818 L .54343 .88203 L closepath p F P
0 g
s
0 1 1 r
.50681 .38422 m .51303 .36597 L p .53896 .39876 L F P
0 g
s
0 1 1 r
.50681 .38422 m .51303 .36597 L .50298 .36341 L closepath p F P
0 g
s
0 1 1 r
.69872 .49223 m .69292 .49192 L .6928 .46972 L p F P
0 g
s
0 1 1 r
.66354 .46755 m .6928 .46972 L .69292 .49192 L p F P
0 g
s
1 0 0 r
.4122 .69056 m .38831 .69509 L .37355 .68428 L p F P
0 g
s
1 0 0 r
.34972 .69 m .37355 .68428 L .38831 .69509 L p F P
0 g
s
.5 1 0 r
.20074 .71028 m .1986 .71049 L .20327 .71186 L closepath p F P
0 g
s
0 1 1 r
.44242 .27179 m .45144 .26184 L .4394 .26129 L closepath p F P
0 g
s
0 1 1 r
.45473 .21991 m .46698 .24934 L .45144 .26184 L p F P
0 g
s
0 1 1 r
.44369 .22206 m .45473 .21991 L p .45144 .26184 L F P
0 g
s
0 1 1 r
.42911 .23069 m .44369 .22206 L p .45144 .26184 L F P
0 g
s
0 1 1 r
.45144 .26184 m .4394 .26129 L .42911 .23069 L p F P
0 g
s
0 1 1 r
.82758 .78421 m .8024 .79968 L .79214 .7959 L p F P
0 g
s
.5 1 0 r
.57022 .59916 m .53743 .59342 L .53924 .5729 L p F P
0 g
s
.5 1 0 r
.5295 .57075 m .53924 .5729 L .53743 .59342 L p F P
0 g
s
0 1 1 r
.37603 .26144 m .39523 .26091 L .38769 .28379 L p F P
0 g
s
0 1 1 r
.38769 .28379 m .37493 .28177 L .37603 .26144 L p F P
0 g
s
0 1 1 r
.60381 .46017 m .59243 .45828 L .59011 .43441 L p F P
0 g
s
0 1 1 r
.56873 .43029 m .59011 .43441 L .59243 .45828 L p F P
0 g
s
0 1 1 r
.554 .22919 m .52938 .24479 L .51603 .21801 L p F P
0 g
s
0 1 1 r
.49146 .23272 m .51603 .21801 L .52938 .24479 L p F P
0 g
s
.5 1 0 r
.62802 .16694 m .60302 .17734 L .59025 .15781 L p F P
0 g
s
.5 1 0 r
.56531 .16736 m .59025 .15781 L .60302 .17734 L p F P
0 g
s
0 1 1 r
.87841 .75436 m .90408 .74001 L .91393 .75184 L p F P
0 g
s
1 0 0 r
.54343 .88203 m .54166 .87818 L .52837 .85047 L p F P
0 g
s
0 1 1 r
.4394 .26129 m .44242 .27179 L .42902 .29056 L p F P
0 g
s
0 1 1 r
.40719 .26074 m .4394 .26129 L p .42902 .29056 L F P
0 g
s
0 1 1 r
.42911 .23069 m .4394 .26129 L .40719 .26074 L p F P
0 g
s
.5 1 0 r
.80061 .60268 m .79837 .58931 L .79246 .60318 L closepath p F P
0 g
s
0 1 1 r
.24984 .79595 m .22766 .7901 L .21214 .77184 L p F P
0 g
s
1 0 0 r
.18588 .68334 m .16322 .68804 L .14619 .67792 L p F P
0 g
s
1 0 0 r
.12359 .68318 m .14619 .67792 L .16322 .68804 L p F P
0 g
s
1 0 0 r
.48932 .13266 m .5139 .12726 L .52734 .14757 L p F P
0 g
s
.5 1 0 r
.51387 .13415 m .52734 .15532 L .50279 .16228 L p F P
0 g
s
.5 1 0 r
.49228 .13978 m .51387 .13415 L p .50279 .16228 L F P
0 g
s
.5 1 0 r
.50279 .16228 m .49154 .14418 L .49228 .13978 L p F P
0 g
s
0 1 1 r
.39523 .26091 m .40719 .26074 L .41188 .28771 L p F P
0 g
s
0 1 1 r
.41188 .28771 m .38769 .28379 L .39523 .26091 L p F P
0 g
s
.5 1 0 r
.69068 .16321 m .66544 .17451 L .65324 .15619 L p F P
0 g
s
.5 1 0 r
.62802 .16694 m .65324 .15619 L .66544 .17451 L p F P
0 g
s
0 1 1 r
.42902 .29056 m .41188 .28771 L .40719 .26074 L p F P
0 g
s
0 1 1 r
.70384 .20207 m .67875 .21629 L .66653 .19562 L p F P
0 g
s
0 1 1 r
.64141 .20934 m .66653 .19562 L .67875 .21629 L p F P
0 g
s
.5 1 0 r
.8562 .57222 m .86148 .5988 L .83114 .60092 L p F P
0 g
s
0 1 1 r
.44887 .29394 m .44242 .27179 L .42902 .29056 L closepath p F P
0 g
s
0 1 1 r
.48373 .21621 m .49146 .23272 L .46698 .24934 L p F P
0 g
s
0 1 1 r
.46698 .24934 m .45473 .21991 L .48373 .21621 L p F P
0 g
s
0 1 1 r
.17397 .75326 m .15185 .75315 L .13529 .73869 L p F P
0 g
s
.5 1 0 r
.41721 .46364 m .39606 .45314 L .3989 .43361 L p F P
0 g
s
.5 1 0 r
.39238 .43034 m .3989 .43361 L .39606 .45314 L p F P
0 g
s
.5 1 0 r
.1986 .71049 m .20074 .71028 L .18426 .69854 L p F P
0 g
s
.5 1 0 r
.18426 .69854 m .16999 .7009 L .1986 .71049 L p F P
0 g
s
.5 1 0 r
.16162 .70218 m .16999 .7009 L .1986 .71049 L p F P
0 g
s
0 1 1 r
.42911 .23069 m .44369 .22206 L .42736 .2255 L closepath p F P
0 g
s
0 1 1 r
.55199 .42668 m .53312 .42218 L .53896 .39876 L p F P
0 g
s
0 1 1 r
.50804 .39079 m .53896 .39876 L .53312 .42218 L p F P
0 g
s
0 1 1 r
.53896 .39876 m .50804 .39079 L .50681 .38422 L p F P
0 g
s
1 0 0 r
.59009 .15123 m .5652 .15985 L .55211 .14018 L p F P
0 g
s
1 0 0 r
.54343 .88203 m .55067 .90511 L .55885 .91808 L p F P
0 g
s
.5 1 0 r
.67787 .62973 m .67639 .60641 L .70805 .60629 L p F P
0 g
s
.5 1 0 r
.66475 .60631 m .67639 .60641 L .67787 .62973 L p F P
0 g
s
0 1 1 r
.28639 .88173 m .27867 .85246 L .29774 .86876 L closepath p F P
0 g
s
0 1 1 r
.29774 .86876 m .27867 .85246 L .27733 .84867 L p F P
0 g
s
0 1 1 r
.44369 .22206 m .42736 .2255 L .41559 .19447 L p F P
0 g
s
.5 1 0 r
.67787 .62973 m .66577 .62918 L .66475 .60631 L p F P
0 g
s
.5 1 0 r
.64404 .60574 m .66475 .60631 L .66577 .62918 L p F P
0 g
s
.5 1 0 r
.70805 .60629 m .72447 .60599 L .71888 .63097 L p F P
0 g
s
.5 1 0 r
.71888 .63097 m .71071 .63076 L .70805 .60629 L p F P
0 g
s
.5 1 0 r
.70805 .60629 m .71071 .63076 L .67787 .62973 L p F P
0 g
s
0 1 1 r
.27733 .84867 m .28589 .83112 L p .29774 .86876 L F P
0 g
s
0 1 1 r
.27733 .84867 m .26463 .82024 L .28589 .83112 L closepath p F P
0 g
s
.5 1 0 r
.88852 .67923 m .86305 .69375 L .8515 .66942 L p F P
0 g
s
.5 1 0 r
.8263 .68659 m .8515 .66942 L .86305 .69375 L p F P
0 g
s
0 1 1 r
.69292 .49192 m .66496 .48994 L .66354 .46755 L p F P
0 g
s
0 1 1 r
.64591 .4658 m .66354 .46755 L .66496 .48994 L p F P
0 g
s
.5 1 0 r
.72447 .60599 m .7392 .60551 L .74311 .63129 L p F P
0 g
s
.5 1 0 r
.74311 .63129 m .71888 .63097 L .72447 .60599 L p F P
0 g
s
.5 1 0 r
.7761 .72037 m .79617 .70733 L .80459 .70986 L p F P
0 g
s
.5 1 0 r
.80459 .70986 m .80119 .70397 L .79617 .70733 L closepath p F P
0 g
s
0 1 1 r
.50298 .36341 m .479 .35696 L p .50492 .38993 L F P
0 g
s
0 1 1 r
.50492 .38993 m .50681 .38422 L .50298 .36341 L p F P
0 g
s
.5 1 0 r
.39238 .43034 m .36772 .41797 L .36521 .39796 L p F P
0 g
s
.5 1 0 r
.34679 .38888 m .36521 .39796 L .36772 .41797 L p F P
0 g
s
1 0 0 r
.47349 .67508 m .45054 .69679 L .43661 .67746 L p F P
0 g
s
1 0 0 r
.43661 .67746 m .44602 .66544 L .47349 .67508 L p F P
0 g
s
1 0 0 r
.45766 .63886 m .44602 .66544 L .47349 .67508 L p F P
0 g
s
.5 1 0 r
.79617 .70733 m .7761 .72037 L .76443 .70087 L p F P
0 g
s
.5 1 0 r
.73958 .72186 m .76443 .70087 L .7761 .72037 L p F P
0 g
s
.5 1 0 r
.66577 .62918 m .64425 .62786 L .64404 .60574 L p F P
0 g
s
.5 1 0 r
.61385 .6039 m .64404 .60574 L .64425 .62786 L p F P
0 g
s
0 1 1 r
.44887 .29394 m .42902 .29056 L p .45462 .3235 L F P
0 g
s
0 1 1 r
.45462 .3235 m .45551 .32171 L .44887 .29394 L p F P
0 g
s
.5 1 0 r
.22345 .70759 m .20074 .71028 L .18426 .69854 L p F P
0 g
s
.5 1 0 r
.74311 .63129 m .7392 .60551 L .77005 .60431 L p F P
0 g
s
1 0 0 r
.52837 .85047 m .52017 .84801 L .51944 .83759 L closepath p F P
0 g
s
1 0 0 r
.4122 .69056 m .43661 .67746 L .45054 .69679 L p F P
0 g
s
.5 1 0 r
.53743 .59342 m .53258 .59239 L .5295 .57075 L p F P
0 g
s
.5 1 0 r
.4975 .56205 m .5295 .57075 L .53258 .59239 L p F P
0 g
s
1 0 0 r
.24828 .68373 m .22526 .6883 L .20883 .67809 L p F P
0 g
s
1 0 0 r
.18588 .68334 m .20883 .67809 L .22526 .6883 L p F P
0 g
s
.5 1 0 r
.46787 .53011 m .45072 .52327 L .45127 .50116 L p F P
0 g
s
.5 1 0 r
.44196 .49704 m .45127 .50116 L .45072 .52327 L p F P
0 g
s
.5 1 0 r
.60427 .88473 m .60528 .88122 L .60495 .88221 L closepath p F P
0 g
s
1 0 0 r
.52837 .85047 m .537 .86819 L .54343 .88203 L p F P
0 g
s
1 0 0 r
.537 .86819 m .54343 .88203 L .55067 .90511 L p F P
0 g
s
0 1 1 r
.64141 .20934 m .61646 .22338 L .6037 .20112 L p F P
0 g
s
0 1 1 r
.57876 .21466 m .6037 .20112 L .61646 .22338 L p F P
0 g
s
0 1 1 r
.61646 .22338 m .58029 .21735 L .57876 .21466 L p F P
0 g
s
0 1 1 r
.66496 .48994 m .64555 .48807 L .64591 .4658 L p F P
0 g
s
0 1 1 r
.62874 .46376 m .64591 .4658 L .64555 .48807 L p F P
0 g
s
0 1 1 r
.29046 .91107 m .28639 .88173 L .29774 .86876 L p F P
0 g
s
0 1 1 r
.2898 .91158 m .29046 .91107 L .28639 .88173 L p F P
0 g
s
.5 1 0 r
.64083 .81701 m .65149 .80392 L .64585 .81238 L closepath p F P
0 g
s
.5 1 0 r
.66537 .78909 m .65149 .80392 L .64585 .81238 L p F P
0 g
s
.5 1 0 r
.64585 .81238 m .64083 .81701 L p .62204 .844 L F P
0 g
s
.5 1 0 r
.77005 .60431 m .79246 .60318 L .77739 .63112 L p F P
0 g
s
.5 1 0 r
.77739 .63112 m .77493 .63112 L .77005 .60431 L p F P
0 g
s
.5 1 0 r
.77005 .60431 m .77493 .63112 L .74311 .63129 L p F P
0 g
s
1 0 0 r
.43414 .62769 m .45766 .63886 L .44602 .66544 L p F P
0 g
s
1 0 0 r
.44093 .60285 m .43414 .62769 L .45766 .63886 L p F P
0 g
s
0 1 1 r
.84224 .77558 m .82758 .78421 L .81737 .77781 L p F P
0 g
s
0 1 1 r
.79214 .7959 m .81737 .77781 L .82758 .78421 L p F P
0 g
s
.5 1 0 r
.38135 .88135 m .37943 .90558 L .36081 .91617 L p F P
0 g
s
0 1 1 r
.69288 .88765 m .70724 .87015 L .69962 .88148 L closepath p F P
0 g
s
0 1 1 r
.71738 .85907 m .70724 .87015 L .69962 .88148 L p F P
0 g
s
0 1 1 r
.69962 .88148 m .69288 .88765 L p .67669 .91401 L F P
0 g
s
1 0 0 r
.31394 .39521 m .29097 .38176 L .28138 .37023 L p F P
0 g
s
1 0 0 r
.29097 .38176 m .28138 .37023 L .26481 .36431 L p F P
0 g
s
1 0 0 r
.65296 .15033 m .62778 .16044 L .61522 .14186 L p F P
0 g
s
1 0 0 r
.59009 .15123 m .61522 .14186 L .62778 .16044 L p F P
0 g
s
.5 1 0 r
.3872 .87664 m .38135 .88135 L .37943 .90558 L p F P
0 g
s
.5 1 0 r
.64425 .62786 m .61827 .62563 L .61385 .6039 L p F P
0 g
s
.5 1 0 r
.6104 .60361 m .61385 .6039 L .61827 .62563 L p F P
0 g
s
1 0 0 r
.71573 .14624 m .69031 .15724 L .67837 .13984 L p F P
0 g
s
1 0 0 r
.65296 .15033 m .67837 .13984 L .69031 .15724 L p F P
0 g
s
.5 1 0 r
.39606 .45314 m .39281 .45145 L .39238 .43034 L p F P
0 g
s
.5 1 0 r
.36772 .41797 m .39238 .43034 L .39281 .45145 L p F P
0 g
s
.5 1 0 r
.61649 .85535 m .62204 .844 L p .61667 .85593 L F P
0 g
s
.5 1 0 r
.60528 .88122 m .61352 .86221 L .61667 .85593 L F
.61352 .86221 m .61649 .85535 L .61667 .85593 L F
.60528 .88122 m .61229 .864 L .61649 .85535 L p F P
0 g
s
.5 1 0 r
.60528 .88122 m .61229 .864 L p .59945 .90148 L F P
0 g
s
.5 1 0 r
.60179 .89198 m .59945 .90148 L p .61159 .86606 L F P
0 g
s
.5 1 0 r
.61229 .864 m .61132 .86659 L p .61159 .86606 L F P
0 g
s
.5 1 0 r
.61132 .86659 m .60179 .89198 L p .61159 .86606 L F P
0 g
s
0 1 1 r
.59243 .45828 m .56542 .45315 L .56873 .43029 L p F P
0 g
s
0 1 1 r
.55199 .42668 m .56873 .43029 L .56542 .45315 L p F P
0 g
s
.5 1 0 r
.61827 .62563 m .60943 .62471 L .6104 .60361 L p F P
0 g
s
.5 1 0 r
.57521 .59985 m .6104 .60361 L .60943 .62471 L p F P
0 g
s
0 1 1 r
.45473 .21991 m .45343 .21708 L .44369 .22206 L closepath p F P
0 g
s
0 1 1 r
.4397 .18729 m .45343 .21708 L .44369 .22206 L p F P
0 g
s
0 1 1 r
.41559 .19447 m .4397 .18729 L p .44369 .22206 L F P
0 g
s
1 0 0 r
.44074 .8899 m .46052 .87279 L .44448 .88093 L closepath p F P
0 g
s
1 0 0 r
.46549 .86715 m .46052 .87279 L .44448 .88093 L p F P
0 g
s
1 0 0 r
.44074 .8899 m .44448 .88093 L p .41676 .90989 L F P
0 g
s
1 0 0 r
.31394 .39521 m .31806 .40668 L .31198 .40888 L p F P
0 g
s
1 0 0 r
.29097 .38176 m .31394 .39521 L p .31198 .40888 L F P
0 g
s
.5 1 0 r
.38981 .81391 m .38856 .81149 L .38872 .81006 L closepath p F P
0 g
s
.5 1 0 r
.37606 .78104 m .36985 .77615 L p .38856 .81149 L F P
0 g
s
.5 1 0 r
.38856 .81149 m .38872 .81006 L .37606 .78104 L p F P
0 g
s
0 1 1 r
.554 .22919 m .57494 .21674 L .58029 .21735 L p F P
0 g
s
0 1 1 r
.554 .22919 m .57494 .21674 L .54635 .21459 L closepath p F P
0 g
s
0 1 1 r
.54635 .21459 m .554 .22919 L p .51603 .21801 L F P
0 g
s
.5 1 0 r
.76443 .70087 m .76654 .69904 L .79617 .70733 L p F P
0 g
s
.5 1 0 r
.7892 .67866 m .76654 .69904 L .79617 .70733 L p F P
0 g
s
.5 1 0 r
.79617 .70733 m .80119 .70397 L .7892 .67866 L p F P
0 g
s
0 1 1 r
.51411 .21419 m .51603 .21801 L .49146 .23272 L p F P
0 g
s
0 1 1 r
.49146 .23272 m .48373 .21621 L .51411 .21419 L p F P
0 g
s
1 0 0 r
.31082 .68429 m .28742 .68895 L .27162 .6783 L p F P
0 g
s
1 0 0 r
.24828 .68373 m .27162 .6783 L .28742 .68895 L p F P
0 g
s
.5 1 0 r
.79246 .60318 m .80061 .60268 L .80668 .63083 L p F P
0 g
s
.5 1 0 r
.80668 .63083 m .77739 .63112 L .79246 .60318 L p F P
0 g
s
.5 1 0 r
.33867 .74989 m .36175 .75782 L p .36985 .77615 L F P
0 g
s
.5 1 0 r
.36175 .75782 m .33867 .74989 L .32375 .73385 L p F P
0 g
s
0 1 1 r
.42902 .29056 m .41938 .31455 L .45462 .3235 L p F P
0 g
s
0 1 1 r
.41188 .28771 m .42902 .29056 L .41938 .31455 L p F P
0 g
s
.5 1 0 r
.31748 .73316 m .30069 .73136 L .2853 .71737 L p F P
0 g
s
.5 1 0 r
.26228 .71809 m .2853 .71737 L .30069 .73136 L p F P
0 g
s
1 0 0 r
.41898 .59087 m .44093 .60285 L .43414 .62769 L p F P
0 g
s
1 0 0 r
.44093 .60285 m .41898 .59087 L .42364 .56695 L p F P
0 g
s
.5 1 0 r
.80668 .63083 m .80061 .60268 L .83114 .60092 L p F P
0 g
s
.5 1 0 r
.8263 .68659 m .80119 .70397 L .7892 .67866 L p F P
0 g
s
.5 1 0 r
.37606 .78104 m .36985 .77615 L .36753 .76647 L closepath p F P
0 g
s
.5 1 0 r
.36175 .75782 m .36753 .76647 L .36985 .77615 L p F P
0 g
s
0 1 1 r
.64555 .48807 m .63 .48627 L .62874 .46376 L p F P
0 g
s
0 1 1 r
.60381 .46017 m .62874 .46376 L .63 .48627 L p F P
0 g
s
.5 1 0 r
.44196 .49704 m .41667 .48543 L .41721 .46364 L p F P
0 g
s
.5 1 0 r
.39606 .45314 m .41721 .46364 L .41667 .48543 L p F P
0 g
s
1 0 0 r
.54523 .14226 m .52734 .14757 L .5139 .12726 L p F P
0 g
s
.5 1 0 r
.88327 .66771 m .88852 .67923 L p .8515 .66942 L F P
0 g
s
0 1 1 r
.84558 .76318 m .84224 .77558 L p .81737 .77781 L F P
0 g
s
0 1 1 r
.84224 .77558 m .84558 .76318 L .85293 .76923 L closepath p F P
0 g
s
0 1 1 r
.45604 .32385 m .45551 .32171 L .45462 .3235 L closepath p F P
0 g
s
0 1 1 r
.47788 .20471 m .48373 .21621 L .45473 .21991 L p F P
0 g
s
0 1 1 r
.45473 .21991 m .45343 .21708 L .47788 .20471 L p F P
0 g
s
0 1 1 r
.72911 .18808 m .70384 .20207 L .69183 .18211 L p F P
0 g
s
0 1 1 r
.66653 .19562 m .69183 .18211 L .70384 .20207 L p F P
0 g
s
.5 1 0 r
.59025 .15781 m .56531 .16736 L .55218 .14701 L p F P
0 g
s
.5 1 0 r
.52734 .15532 m .55218 .14701 L .56531 .16736 L p F P
0 g
s
0 1 1 r
.28589 .83112 m .26463 .82024 L .25638 .80612 L p F P
0 g
s
.5 1 0 r
.38872 .81006 m .39185 .79368 L p .40021 .83237 L F P
0 g
s
.5 1 0 r
.40021 .83237 m .38981 .81391 L .38872 .81006 L p F P
0 g
s
.5 1 0 r
.38872 .81006 m .37606 .78104 L .39185 .79368 L closepath p F P
0 g
s
1 0 0 r
.4024 .55442 m .42364 .56695 L .41898 .59087 L p F P
0 g
s
1 0 0 r
.42364 .56695 m .4024 .55442 L .40559 .53126 L p F P
0 g
s
0 1 1 r
.479 .35696 m .46166 .35203 L .45604 .32385 L p F P
0 g
s
0 1 1 r
.45462 .3235 m .45604 .32385 L .46166 .35203 L p F P
0 g
s
.5 1 0 r
.39517 .84082 m .38981 .81391 L .40021 .83237 L closepath p F P
0 g
s
0 1 1 r
.69288 .88765 m .68301 .90162 L .67669 .91401 L p F P
0 g
s
0 1 1 r
.46166 .35203 m .446 .34736 L .45462 .3235 L p F P
0 g
s
0 1 1 r
.41938 .31455 m .45462 .3235 L .446 .34736 L p F P
0 g
s
.5 1 0 r
.45072 .52327 m .44127 .5192 L .44196 .49704 L p F P
0 g
s
.5 1 0 r
.41667 .48543 m .44196 .49704 L .44127 .5192 L p F P
0 g
s
0 1 1 r
.47788 .20471 m .45343 .21708 L .4397 .18729 L p F P
0 g
s
1 0 0 r
.49023 .84485 m .50669 .83569 L .49483 .84427 L closepath p F P
0 g
s
1 0 0 r
.49483 .84427 m .49023 .84485 L .46549 .86715 L p F P
0 g
s
1 0 0 r
.36553 .46113 m .34403 .44772 L .34192 .42734 L p F P
0 g
s
1 0 0 r
.32005 .41376 m .34192 .42734 L .34403 .44772 L p F P
0 g
s
1 0 0 r
.34192 .42734 m .32005 .41376 L .31806 .40668 L p F P
0 g
s
0 1 1 r
.50804 .39079 m .50681 .38422 L .50492 .38993 L closepath p F P
0 g
s
1 0 0 r
.37355 .68428 m .34972 .69 L .33459 .67796 L p F P
0 g
s
1 0 0 r
.31082 .68429 m .33459 .67796 L .34972 .69 L p F P
0 g
s
.5 1 0 r
.83114 .60092 m .86148 .5988 L p .84029 .62998 L F P
0 g
s
.5 1 0 r
.84029 .62998 m .83803 .63002 L .83114 .60092 L p F P
0 g
s
.5 1 0 r
.83114 .60092 m .83803 .63002 L .80668 .63083 L p F P
0 g
s
.5 1 0 r
.64083 .81701 m .62784 .83495 L .62204 .844 L p F P
0 g
s
.5 1 0 r
.61649 .85535 m .62784 .83495 L .62204 .844 L closepath p F P
0 g
s
1 0 0 r
.38465 .5183 m .40559 .53126 L .4024 .55442 L p F P
0 g
s
1 0 0 r
.40559 .53126 m .38465 .5183 L .38649 .49588 L p F P
0 g
s
1 0 0 r
.537 .86819 m .52837 .85047 L .51944 .83759 L p F P
0 g
s
0 1 1 r
.41938 .31455 m .41544 .31352 L .41188 .28771 L p F P
0 g
s
0 1 1 r
.38769 .28379 m .41188 .28771 L .41544 .31352 L p F P
0 g
s
0 1 1 r
.56542 .45315 m .5542 .45073 L .55199 .42668 L p F P
0 g
s
0 1 1 r
.53312 .42218 m .55199 .42668 L .5542 .45073 L p F P
0 g
s
0 1 1 r
.84558 .76318 m .85293 .76923 L .87841 .75436 L p F P
0 g
s
0 1 1 r
.479 .35696 m .47226 .3804 L .50492 .38993 L p F P
0 g
s
0 1 1 r
.46166 .35203 m .479 .35696 L .47226 .3804 L p F P
0 g
s
1 0 0 r
.37733 .49028 m .36532 .48267 L .36553 .46113 L p F P
0 g
s
1 0 0 r
.34403 .44772 m .36553 .46113 L .36532 .48267 L p F P
0 g
s
1 0 0 r
.37733 .49028 m .38649 .49588 L .38465 .5183 L p F P
0 g
s
.5 1 0 r
.71612 .15172 m .69068 .16321 L .67868 .14516 L p F P
0 g
s
.5 1 0 r
.65324 .15619 m .67868 .14516 L .69068 .16321 L p F P
0 g
s
.5 1 0 r
.16999 .7009 m .14871 .69321 L .16162 .70218 L closepath p F P
0 g
s
.5 1 0 r
.85013 .66612 m .8515 .66942 L .8263 .68659 L p F P
0 g
s
.5 1 0 r
.8263 .68659 m .81685 .66443 L .85013 .66612 L p F P
0 g
s
.5 1 0 r
.81685 .66443 m .8263 .68659 L p .7892 .67866 L F P
0 g
s
.5 1 0 r
.65324 .15619 m .62802 .16694 L .61542 .14772 L p F P
0 g
s
.5 1 0 r
.59025 .15781 m .61542 .14772 L .62802 .16694 L p F P
0 g
s
1 0 0 r
.14619 .67792 m .12359 .68318 L .10619 .67221 L p F P
0 g
s
.5 1 0 r
.30619 .35553 m .30425 .35466 L .30543 .35472 L closepath p F P
0 g
s
.5 1 0 r
.2853 .71737 m .26228 .71809 L .24645 .70482 L p F P
0 g
s
.5 1 0 r
.22345 .70759 m .24645 .70482 L .26228 .71809 L p F P
0 g
s
.5 1 0 r
.57384 .61224 m .57521 .59985 L p .60943 .62471 L F P
0 g
s
.5 1 0 r
.57384 .61224 m .57022 .59916 L .57521 .59985 L closepath p F P
0 g
s
.5 1 0 r
.30425 .35466 m .27929 .34322 L .2674 .33583 L p F P
0 g
s
0 1 1 r
.58029 .21735 m .57876 .21466 L .57494 .21674 L closepath p F P
0 g
s
.5 1 0 r
.4975 .56205 m .46783 .55238 L .46787 .53011 L p F P
0 g
s
.5 1 0 r
.45072 .52327 m .46787 .53011 L .46783 .55238 L p F P
0 g
s
0 1 1 r
.66653 .19562 m .64141 .20934 L .62882 .18789 L p F P
0 g
s
0 1 1 r
.6037 .20112 m .62882 .18789 L .64141 .20934 L p F P
0 g
s
0 1 1 r
.53312 .42218 m .51154 .41649 L .50804 .39079 L p F P
0 g
s
0 1 1 r
.50492 .38993 m .50804 .39079 L .51154 .41649 L p F P
0 g
s
0 1 1 r
.56566 .19165 m .57876 .21466 L .57494 .21674 L p F P
0 g
s
0 1 1 r
.54076 .20455 m .56566 .19165 L p .57494 .21674 L F P
0 g
s
0 1 1 r
.57494 .21674 m .54635 .21459 L .54076 .20455 L p F P
0 g
s
0 1 1 r
.63 .48627 m .60314 .48248 L .60381 .46017 L p F P
0 g
s
0 1 1 r
.59243 .45828 m .60381 .46017 L .60314 .48248 L p F P
0 g
s
.5 1 0 r
.57022 .59916 m .57384 .61224 L .57304 .61998 L p F P
0 g
s
.5 1 0 r
.53743 .59342 m .57022 .59916 L p .57304 .61998 L F P
0 g
s
.5 1 0 r
.34013 .38549 m .31494 .37276 L .30619 .35553 L p F P
0 g
s
.5 1 0 r
.30425 .35466 m .30619 .35553 L .31494 .37276 L p F P
0 g
s
0 1 1 r
.50252 .19265 m .51411 .21419 L .48373 .21621 L p F P
0 g
s
0 1 1 r
.48373 .21621 m .47788 .20471 L .50252 .19265 L p F P
0 g
s
1 0 0 r
.43661 .67746 m .4122 .69056 L .39783 .67395 L p F P
0 g
s
1 0 0 r
.37355 .68428 m .39783 .67395 L .4122 .69056 L p F P
0 g
s
.5 1 0 r
.86148 .5988 m .8627 .60387 L .84029 .62998 L p F P
0 g
s
0 1 1 r
.51154 .41649 m .4997 .41311 L .50492 .38993 L p F P
0 g
s
0 1 1 r
.47226 .3804 m .50492 .38993 L .4997 .41311 L p F P
0 g
s
0 1 1 r
.51603 .21801 m .52276 .21411 L .54635 .21459 L p F P
0 g
s
0 1 1 r
.51603 .21801 m .52276 .21411 L .51411 .21419 L closepath p F P
0 g
s
0 1 1 r
.7656 .51606 m .76398 .49407 L .79574 .49385 L p F P
0 g
s
0 1 1 r
.74581 .4939 m .76398 .49407 L .7656 .51606 L p F P
0 g
s
0 1 1 r
.6037 .20112 m .57876 .21466 L .56566 .19165 L p F P
0 g
s
0 1 1 r
.7656 .51606 m .74809 .51584 L .74581 .4939 L p F P
0 g
s
0 1 1 r
.73169 .49358 m .74581 .4939 L .74809 .51584 L p F P
0 g
s
.5 1 0 r
.28847 .3566 m .30425 .35466 L p .31494 .37276 L F P
0 g
s
.5 1 0 r
.28847 .3566 m .27929 .34322 L .30425 .35466 L closepath p F P
0 g
s
.5 1 0 r
.37943 .90558 m .38618 .90161 L .3872 .87664 L p F P
0 g
s
.5 1 0 r
.39712 .86798 m .3872 .87664 L .38618 .90161 L p F P
0 g
s
.5 1 0 r
.3872 .87664 m .39712 .86798 L .39517 .84082 L p F P
0 g
s
0 1 1 r
.79574 .49385 m .80535 .4937 L .80741 .51586 L p F P
0 g
s
0 1 1 r
.80741 .51586 m .79769 .51596 L .79574 .49385 L p F P
0 g
s
0 1 1 r
.79574 .49385 m .79769 .51596 L .7656 .51606 L p F P
0 g
s
0 1 1 r
.37493 .28177 m .34542 .27723 L .3412 .27073 L p F P
0 g
s
0 1 1 r
.80535 .4937 m .82717 .49314 L .82945 .51539 L p F P
0 g
s
0 1 1 r
.82945 .51539 m .80741 .51586 L .80535 .4937 L p F P
0 g
s
.5 1 0 r
.8515 .66942 m .85579 .66642 L .88327 .66771 L p F P
0 g
s
.5 1 0 r
.88327 .66771 m .87663 .65068 L .85579 .66642 L closepath p F P
0 g
s
1 0 0 r
.20883 .67809 m .18588 .68334 L .16908 .67219 L p F P
0 g
s
1 0 0 r
.14619 .67792 m .16908 .67219 L .18588 .68334 L p F P
0 g
s
0 1 1 r
.74809 .51584 m .73299 .51545 L .73169 .49358 L p F P
0 g
s
0 1 1 r
.73169 .49358 m .73299 .51545 L .69966 .51397 L p F P
0 g
s
0 1 1 r
.69966 .51397 m .69872 .49223 L .73169 .49358 L p F P
0 g
s
1 0 0 r
.61522 .14186 m .59009 .15123 L .57715 .13183 L p F P
0 g
s
1 0 0 r
.55211 .14018 m .57715 .13183 L .59009 .15123 L p F P
0 g
s
.5 1 0 r
.86942 .6292 m .8627 .60387 L .84029 .62998 L closepath p F P
0 g
s
0 1 1 r
.30048 .87119 m .30624 .89858 L .29046 .91107 L p F P
0 g
s
0 1 1 r
.29774 .86876 m .30048 .87119 L p .29046 .91107 L F P
0 g
s
.5 1 0 r
.34207 .3956 m .34679 .38888 L p .36772 .41797 L F P
0 g
s
.5 1 0 r
.34207 .3956 m .34013 .38549 L .34679 .38888 L closepath p F P
0 g
s
0 1 1 r
.54635 .21459 m .54076 .20455 L .52276 .21411 L closepath p F P
0 g
s
0 1 1 r
.60314 .48248 m .59351 .48091 L .59243 .45828 L p F P
0 g
s
0 1 1 r
.56542 .45315 m .59243 .45828 L .59351 .48091 L p F P
0 g
s
.5 1 0 r
.55218 .14701 m .52734 .15532 L .51387 .13415 L p F P
0 g
s
0 1 1 r
.21214 .77184 m .20896 .77148 L .20786 .76694 L closepath p F P
0 g
s
0 1 1 r
.19634 .75397 m .20786 .76694 L .20896 .77148 L p F P
0 g
s
0 1 1 r
.17397 .75326 m .19634 .75397 L p .20896 .77148 L F P
0 g
s
0 1 1 r
.52276 .21411 m .51411 .21419 L .50252 .19265 L p F P
0 g
s
.5 1 0 r
.8515 .66942 m .85579 .66642 L .85013 .66612 L closepath p F P
0 g
s
0 1 1 r
.41544 .31352 m .3844 .30528 L .38769 .28379 L p F P
0 g
s
0 1 1 r
.37493 .28177 m .38769 .28379 L .3844 .30528 L p F P
0 g
s
0 1 1 r
.25638 .80612 m .25748 .7982 L p .28589 .83112 L F P
0 g
s
0 1 1 r
.25638 .80612 m .24984 .79595 L .25748 .7982 L closepath p F P
0 g
s
0 1 1 r
.52735 .18068 m .54076 .20455 L .52276 .21411 L p F P
0 g
s
0 1 1 r
.50252 .19265 m .52735 .18068 L p .52276 .21411 L F P
0 g
s
.5 1 0 r
.39185 .79368 m .37606 .78104 L .36753 .76647 L p F P
0 g
s
.5 1 0 r
.40021 .83237 m .39517 .84082 L .39712 .86798 L p F P
0 g
s
.5 1 0 r
.49154 .14418 m .48921 .14054 L .49228 .13978 L closepath p F P
0 g
s
.5 1 0 r
.53258 .59239 m .49913 .58413 L .4975 .56205 L p F P
0 g
s
.5 1 0 r
.49913 .58413 m .4959 .58325 L .4975 .56205 L closepath p F P
0 g
s
.5 1 0 r
.46783 .55238 m .4975 .56205 L .4959 .58325 L p F P
0 g
s
.5 1 0 r
.86942 .6292 m .87663 .65068 L .85579 .66642 L p F P
0 g
s
.5 1 0 r
.84029 .62998 m .86942 .6292 L p .85579 .66642 L F P
0 g
s
.5 1 0 r
.83854 .63177 m .84029 .62998 L p .85579 .66642 L F P
0 g
s
.5 1 0 r
.85579 .66642 m .85013 .66612 L .83854 .63177 L p F P
0 g
s
0 1 1 r
.69292 .49192 m .69872 .49223 L .69966 .51397 L p F P
0 g
s
1 0 0 r
.67837 .13984 m .704 .12902 L .71573 .14624 L p F P
0 g
s
0 1 1 r
.69183 .18211 m .71733 .16874 L .72911 .18808 L p F P
0 g
s
0 1 1 r
.90408 .74001 m .87841 .75436 L .86832 .74402 L p F P
0 g
s
0 1 1 r
.87841 .75436 m .86832 .74402 L p .84558 .76318 L F P
0 g
s
.5 1 0 r
.74311 .63129 m .77493 .63112 L p .75767 .66061 L F P
0 g
s
.5 1 0 r
.75767 .66061 m .74919 .65994 L .74311 .63129 L p F P
0 g
s
.5 1 0 r
.74311 .63129 m .74919 .65994 L .71463 .657 L p F P
0 g
s
.5 1 0 r
.71888 .63097 m .74311 .63129 L p .71463 .657 L F P
0 g
s
.5 1 0 r
.83854 .63177 m .85013 .66612 L .81685 .66443 L p F P
0 g
s
0 1 1 r
.69966 .51397 m .69525 .51373 L .69292 .49192 L p F P
0 g
s
0 1 1 r
.66496 .48994 m .69292 .49192 L .69525 .51373 L p F P
0 g
s
.5 1 0 r
.16999 .7009 m .18426 .69854 L p .14472 .69031 L F P
0 g
s
.5 1 0 r
.14472 .69031 m .14871 .69321 L .16999 .7009 L p F P
0 g
s
0 1 1 r
.5542 .45073 m .52995 .44495 L .53312 .42218 L p F P
0 g
s
0 1 1 r
.51154 .41649 m .53312 .42218 L .52995 .44495 L p F P
0 g
s
1 0 0 r
.41676 .90989 m .42216 .90776 L .44074 .8899 L p F P
0 g
s
.5 1 0 r
.77739 .63112 m .80668 .63083 L p .80577 .66382 L F P
0 g
s
.5 1 0 r
.77558 .63398 m .77739 .63112 L p .80577 .66382 L F P
0 g
s
.5 1 0 r
.77558 .63398 m .77739 .63112 L .77493 .63112 L closepath p F P
0 g
s
.5 1 0 r
.77493 .63112 m .77558 .63398 L .75767 .66061 L p F P
0 g
s
1 0 0 r
.67837 .13984 m .65296 .15033 L .64059 .13195 L p F P
0 g
s
1 0 0 r
.61522 .14186 m .64059 .13195 L .65296 .15033 L p F P
0 g
s
.5 1 0 r
.68454 .77042 m .68541 .76365 L p .6582 .79206 L F P
0 g
s
.5 1 0 r
.6582 .79206 m .66537 .78909 L .68454 .77042 L p F P
0 g
s
.5 1 0 r
.68454 .77042 m .68541 .76365 L .69004 .76544 L closepath p F P
0 g
s
.5 1 0 r
.68541 .76365 m .69004 .76544 L .71478 .74331 L p F P
0 g
s
.5 1 0 r
.71463 .657 m .71352 .65052 L .71888 .63097 L p F P
0 g
s
.5 1 0 r
.71352 .65052 m .71888 .63097 L .71071 .63076 L closepath p F P
0 g
s
1 0 0 r
.27162 .6783 m .24828 .68373 L .23211 .67213 L p F P
0 g
s
1 0 0 r
.20883 .67809 m .23211 .67213 L .24828 .68373 L p F P
0 g
s
.5 1 0 r
.81395 .65597 m .80668 .63083 L .83803 .63002 L p F P
0 g
s
.5 1 0 r
.80668 .63083 m .81395 .65597 L .80577 .66382 L p F P
0 g
s
0 1 1 r
.47226 .3804 m .46556 .37833 L .46166 .35203 L p F P
0 g
s
0 1 1 r
.446 .34736 m .46166 .35203 L .46556 .37833 L p F P
0 g
s
.5 1 0 r
.72421 .73512 m .71478 .74331 L .70302 .73142 L p F P
0 g
s
.5 1 0 r
.71478 .74331 m .70302 .73142 L p .68541 .76365 L F P
0 g
s
.5 1 0 r
.71071 .63076 m .71352 .65052 L .71156 .65674 L p F P
0 g
s
.5 1 0 r
.67787 .62973 m .71071 .63076 L p .71156 .65674 L F P
0 g
s
1 0 0 r
.43661 .67746 m .44602 .66544 L .42597 .65761 L closepath p F P
0 g
s
1 0 0 r
.42268 .65171 m .43414 .62769 L p .44602 .66544 L F P
0 g
s
1 0 0 r
.44602 .66544 m .42597 .65761 L .42268 .65171 L p F P
0 g
s
.5 1 0 r
.70302 .73142 m .71017 .72237 L .72421 .73512 L p F P
0 g
s
.5 1 0 r
.72748 .70069 m .71017 .72237 L .72421 .73512 L p F P
0 g
s
.5 1 0 r
.72421 .73512 m .73958 .72186 L .72748 .70069 L p F P
0 g
s
.5 1 0 r
.80577 .66382 m .78327 .66244 L .77558 .63398 L p F P
0 g
s
.5 1 0 r
.78327 .66244 m .77558 .63398 L .75767 .66061 L closepath p F P
0 g
s
.5 1 0 r
.65149 .80392 m .6582 .79206 L .66537 .78909 L closepath p F P
0 g
s
0 1 1 r
.21214 .77184 m .23462 .77456 L .24984 .79595 L p F P
0 g
s
0 1 1 r
.21901 .75488 m .23462 .77456 L .21214 .77184 L p F P
0 g
s
0 1 1 r
.20584 .75439 m .21901 .75488 L p .21214 .77184 L F P
0 g
s
0 1 1 r
.21214 .77184 m .20786 .76694 L .20584 .75439 L p F P
0 g
s
0 1 1 r
.3844 .30528 m .37381 .3024 L .37493 .28177 L p F P
0 g
s
0 1 1 r
.34542 .27723 m .37493 .28177 L .37381 .3024 L p F P
0 g
s
.5 1 0 r
.24645 .70482 m .22345 .70759 L .20721 .69449 L p F P
0 g
s
.5 1 0 r
.18426 .69854 m .20721 .69449 L .22345 .70759 L p F P
0 g
s
1 0 0 r
.55211 .14018 m .54523 .14226 L .54617 .13115 L closepath p F P
0 g
s
1 0 0 r
.5388 .12008 m .54617 .13115 L .54523 .14226 L p F P
0 g
s
1 0 0 r
.5139 .12726 m .5388 .12008 L p .54523 .14226 L F P
0 g
s
.5 1 0 r
.76443 .70087 m .73958 .72186 L .72748 .70069 L p F P
0 g
s
0 1 1 r
.19634 .75397 m .17397 .75326 L .15764 .73731 L p F P
0 g
s
0 1 1 r
.13529 .73869 m .15764 .73731 L .17397 .75326 L p F P
0 g
s
.5 1 0 r
.83854 .63177 m .84029 .62998 L .83803 .63002 L closepath p F P
0 g
s
.5 1 0 r
.83803 .63002 m .83854 .63177 L .81395 .65597 L p F P
0 g
s
.5 1 0 r
.81685 .66443 m .81395 .65597 L .83854 .63177 L p F P
0 g
s
0 1 1 r
.50252 .19265 m .47788 .20471 L .46414 .17796 L p F P
0 g
s
0 1 1 r
.4397 .18729 m .46414 .17796 L .47788 .20471 L p F P
0 g
s
1 0 0 r
.38465 .5183 m .37816 .51445 L .37733 .49028 L p F P
0 g
s
1 0 0 r
.36532 .48267 m .37733 .49028 L .37816 .51445 L p F P
0 g
s
.5 1 0 r
.71156 .65674 m .67969 .65375 L .67787 .62973 L p F P
0 g
s
.5 1 0 r
.66577 .62918 m .67787 .62973 L .67969 .65375 L p F P
0 g
s
.5 1 0 r
.34013 .38549 m .34207 .3956 L .33804 .40228 L p F P
0 g
s
.5 1 0 r
.31494 .37276 m .34013 .38549 L p .33804 .40228 L F P
0 g
s
.5 1 0 r
.7892 .67866 m .80577 .66382 L .81685 .66443 L p F P
0 g
s
.5 1 0 r
.81685 .66443 m .81395 .65597 L .80577 .66382 L closepath p F P
0 g
s
.5 1 0 r
.62784 .83495 m .63467 .82468 L .64083 .81701 L closepath p F P
0 g
s
.5 1 0 r
.63467 .82468 m .64083 .81701 L .65149 .80392 L p F P
0 g
s
.5 1 0 r
.65149 .80392 m .6582 .79206 L p .63467 .82468 L F P
0 g
s
0 1 1 r
.69525 .51373 m .66556 .51158 L .66496 .48994 L p F P
0 g
s
0 1 1 r
.64555 .48807 m .66496 .48994 L .66556 .51158 L p F P
0 g
s
.5 1 0 r
.76443 .70087 m .76654 .69904 L .76308 .69816 L closepath p F P
0 g
s
.5 1 0 r
.76308 .69816 m .76443 .70087 L p .72748 .70069 L F P
0 g
s
.5 1 0 r
.78327 .66244 m .7892 .67866 L .76654 .69904 L p F P
0 g
s
.5 1 0 r
.75767 .66061 m .78327 .66244 L p .76654 .69904 L F P
0 g
s
.5 1 0 r
.75172 .66885 m .75767 .66061 L p .76654 .69904 L F P
0 g
s
.5 1 0 r
.76654 .69904 m .76308 .69816 L .75172 .66885 L p F P
0 g
s
.5 1 0 r
.67969 .65375 m .66679 .65238 L .66577 .62918 L p F P
0 g
s
.5 1 0 r
.64425 .62786 m .66577 .62918 L .66679 .65238 L p F P
0 g
s
.5 1 0 r
.7892 .67866 m .80577 .66382 L .78327 .66244 L closepath p F P
0 g
s
1 0 0 r
.46442 .87062 m .46549 .86715 L .49023 .84485 L p F P
0 g
s
1 0 0 r
.46052 .87279 m .46442 .87062 L .46549 .86715 L closepath p F P
0 g
s
0 1 1 r
.69183 .18211 m .66653 .19562 L .65413 .17483 L p F P
0 g
s
0 1 1 r
.62882 .18789 m .65413 .17483 L .66653 .19562 L p F P
0 g
s
1 0 0 r
.32005 .41376 m .31198 .40888 L .31806 .40668 L closepath p F P
0 g
s
1 0 0 r
.43817 .90109 m .44074 .8899 L .46052 .87279 L p F P
0 g
s
1 0 0 r
.42216 .90776 m .43817 .90109 L .44074 .8899 L closepath p F P
0 g
s
.5 1 0 r
.14871 .69321 m .14219 .69081 L .12217 .69455 L p F P
0 g
s
.5 1 0 r
.14219 .69081 m .12217 .69455 L .10485 .68237 L p F P
0 g
s
1 0 0 r
.33459 .67796 m .31082 .68429 L .29531 .67158 L p F P
0 g
s
1 0 0 r
.27162 .6783 m .29531 .67158 L .31082 .68429 L p F P
0 g
s
1 0 0 r
.48521 .86064 m .49023 .84485 L .50669 .83569 L p F P
0 g
s
1 0 0 r
.49023 .84485 m .48521 .86064 L .46442 .87062 L p F P
0 g
s
1 0 0 r
.42597 .65761 m .43661 .67746 L p .39783 .67395 L F P
0 g
s
.5 1 0 r
.61542 .14772 m .59025 .15781 L .57726 .13782 L p F P
0 g
s
.5 1 0 r
.55218 .14701 m .57726 .13782 L .59025 .15781 L p F P
0 g
s
0 1 1 r
.41668 .32514 m .41938 .31455 L p .446 .34736 L F P
0 g
s
0 1 1 r
.41668 .32514 m .41938 .31455 L .41544 .31352 L closepath p F P
0 g
s
1 0 0 r
.46052 .87279 m .46442 .87062 L p .43817 .90109 L F P
0 g
s
.5 1 0 r
.32375 .73385 m .31748 .73316 L .31258 .72125 L closepath p F P
0 g
s
.5 1 0 r
.30863 .71688 m .31258 .72125 L .31748 .73316 L p F P
0 g
s
.5 1 0 r
.2853 .71737 m .30863 .71688 L p .31748 .73316 L F P
0 g
s
.5 1 0 r
.72748 .70069 m .73488 .69115 L .76308 .69816 L p F P
0 g
s
.5 1 0 r
.76308 .69816 m .75172 .66885 L .73488 .69115 L closepath p F P
0 g
s
.5 1 0 r
.53565 .60561 m .53743 .59342 L p .57304 .61998 L F P
0 g
s
.5 1 0 r
.53565 .60561 m .53258 .59239 L .53743 .59342 L closepath p F P
0 g
s
1 0 0 r
.51944 .83759 m .5199 .83209 L p .537 .86819 L F P
0 g
s
1 0 0 r
.51944 .83759 m .51495 .82827 L .5199 .83209 L closepath p F P
0 g
s
1 0 0 r
.51944 .83759 m .51495 .82827 L .50669 .83569 L closepath p F P
0 g
s
.5 1 0 r
.67868 .14516 m .70432 .1339 L .71612 .15172 L p F P
0 g
s
0 1 1 r
.25748 .7982 m .24984 .79595 L .23462 .77456 L p F P
0 g
s
.5 1 0 r
.46783 .55238 m .45017 .54571 L .45072 .52327 L p F P
0 g
s
.5 1 0 r
.44127 .5192 m .45072 .52327 L .45017 .54571 L p F P
0 g
s
0 1 1 r
.56566 .19165 m .54076 .20455 L .52735 .18068 L p F P
0 g
s
0 1 1 r
.15764 .73731 m .13529 .73869 L .11849 .72379 L p F P
0 g
s
.5 1 0 r
.66679 .65238 m .64396 .64975 L .64425 .62786 L p F P
0 g
s
.5 1 0 r
.61827 .62563 m .64425 .62786 L .64396 .64975 L p F P
0 g
s
0 1 1 r
.62882 .18789 m .6037 .20112 L .59076 .17896 L p F P
0 g
s
0 1 1 r
.56566 .19165 m .59076 .17896 L .6037 .20112 L p F P
0 g
s
0 1 1 r
.41544 .31352 m .3844 .30528 L p .41389 .3372 L F P
0 g
s
0 1 1 r
.41389 .3372 m .41668 .32514 L .41544 .31352 L p F P
0 g
s
1 0 0 r
.56398 .1119 m .57715 .13183 L .55211 .14018 L p F P
0 g
s
1 0 0 r
.54716 .11738 m .56398 .1119 L p .55211 .14018 L F P
0 g
s
1 0 0 r
.55211 .14018 m .54617 .13115 L .54716 .11738 L p F P
0 g
s
0 1 1 r
.66556 .51158 m .64767 .50985 L .64555 .48807 L p F P
0 g
s
0 1 1 r
.63 .48627 m .64555 .48807 L .64767 .50985 L p F P
0 g
s
0 1 1 r
.59351 .48091 m .56455 .47547 L .56542 .45315 L p F P
0 g
s
0 1 1 r
.5542 .45073 m .56542 .45315 L .56455 .47547 L p F P
0 g
s
.5 1 0 r
.41667 .48543 m .39444 .47437 L .39606 .45314 L p F P
0 g
s
.5 1 0 r
.39281 .45145 m .39606 .45314 L .39444 .47437 L p F P
0 g
s
1 0 0 r
.43414 .62769 m .42268 .65171 L .40878 .62092 L p F P
0 g
s
1 0 0 r
.40878 .62092 m .41097 .61616 L .43414 .62769 L p F P
0 g
s
1 0 0 r
.43414 .62769 m .41097 .61616 L .41898 .59087 L p F P
0 g
s
.5 1 0 r
.67868 .14516 m .65324 .15619 L .64082 .13723 L p F P
0 g
s
.5 1 0 r
.61542 .14772 m .64082 .13723 L .65324 .15619 L p F P
0 g
s
.5 1 0 r
.39281 .45145 m .36847 .43895 L .36772 .41797 L p F P
0 g
s
.5 1 0 r
.34351 .40514 m .36772 .41797 L .36847 .43895 L p F P
0 g
s
.5 1 0 r
.36772 .41797 m .34351 .40514 L .34207 .3956 L p F P
0 g
s
.5 1 0 r
.53258 .59239 m .53565 .60561 L .53464 .61328 L p F P
0 g
s
.5 1 0 r
.49913 .58413 m .53258 .59239 L p .53464 .61328 L F P
0 g
s
0 1 1 r
.20786 .76694 m .19634 .75397 L .20584 .75439 L closepath p F P
0 g
s
0 1 1 r
.86832 .74402 m .89401 .72762 L .90408 .74001 L p F P
0 g
s
1 0 0 r
.39783 .67395 m .37355 .68428 L .35875 .6687 L p F P
0 g
s
1 0 0 r
.33459 .67796 m .35875 .6687 L .37355 .68428 L p F P
0 g
s
0 1 1 r
.46556 .37833 m .44075 .37023 L .446 .34736 L p F P
0 g
s
0 1 1 r
.41822 .33862 m .446 .34736 L .44075 .37023 L p F P
0 g
s
0 1 1 r
.446 .34736 m .41822 .33862 L .41668 .32514 L p F P
0 g
s
.5 1 0 r
.36753 .76647 m .36693 .75966 L p .39185 .79368 L F P
0 g
s
.5 1 0 r
.36753 .76647 m .36175 .75782 L .36693 .75966 L closepath p F P
0 g
s
0 1 1 r
.37381 .3024 m .34972 .29568 L .34542 .27723 L p F P
0 g
s
0 1 1 r
.74156 .83619 m .74189 .83576 L p .71298 .86239 L F P
0 g
s
0 1 1 r
.71298 .86239 m .71738 .85907 L .74156 .83619 L p F P
0 g
s
0 1 1 r
.74156 .83619 m .74189 .83576 L .74212 .83569 L closepath p F P
0 g
s
0 1 1 r
.74189 .83576 m .74212 .83569 L .76702 .81465 L p F P
0 g
s
1 0 0 r
.31198 .40888 m .29771 .40003 L .29097 .38176 L p F P
0 g
s
1 0 0 r
.26782 .36806 m .29097 .38176 L .29771 .40003 L p F P
0 g
s
1 0 0 r
.26481 .36431 m .26782 .36806 L .29097 .38176 L p F P
0 g
s
0 1 1 r
.70724 .87015 m .71298 .86239 L .71738 .85907 L closepath p F P
0 g
s
.5 1 0 r
.39444 .47437 m .39227 .47323 L .39281 .45145 L p F P
0 g
s
.5 1 0 r
.36847 .43895 m .39281 .45145 L .39227 .47323 L p F P
0 g
s
0 1 1 r
.52995 .44495 m .51348 .44057 L .51154 .41649 L p F P
0 g
s
0 1 1 r
.4997 .41311 m .51154 .41649 L .51348 .44057 L p F P
0 g
s
0 1 1 r
.64767 .50985 m .63025 .50783 L .63 .48627 L p F P
0 g
s
0 1 1 r
.60314 .48248 m .63 .48627 L .63025 .50783 L p F P
0 g
s
0 1 1 r
.73158 .84085 m .75663 .81662 L .74189 .83576 L closepath p F P
0 g
s
0 1 1 r
.76702 .81465 m .75663 .81662 L .74189 .83576 L p F P
0 g
s
0 1 1 r
.74189 .83576 m .73158 .84085 L p .71298 .86239 L F P
0 g
s
1 0 0 r
.50669 .83569 m .51222 .83094 L p .48521 .86064 L F P
0 g
s
1 0 0 r
.50669 .83569 m .51222 .83094 L .51495 .82827 L closepath p F P
0 g
s
1 0 0 r
.45992 .89222 m .46442 .87062 L .48521 .86064 L p F P
0 g
s
1 0 0 r
.46442 .87062 m .45992 .89222 L .43817 .90109 L p F P
0 g
s
1 0 0 r
.16908 .67219 m .14619 .67792 L .129 .6661 L p F P
0 g
s
1 0 0 r
.10619 .67221 m .129 .6661 L .14619 .67792 L p F P
0 g
s
1 0 0 r
.5199 .83209 m .51222 .83094 L .51495 .82827 L closepath p F P
0 g
s
1 0 0 r
.39697 .57863 m .41898 .59087 L .41097 .61616 L p F P
0 g
s
1 0 0 r
.41898 .59087 m .39697 .57863 L .4024 .55442 L p F P
0 g
s
0 1 1 r
.7878 .79909 m .76702 .81465 L .75663 .81662 L p F P
0 g
s
.5 1 0 r
.75172 .66885 m .75767 .66061 L .74919 .65994 L closepath p F P
0 g
s
.5 1 0 r
.64396 .64975 m .62426 .64725 L .61827 .62563 L p F P
0 g
s
.5 1 0 r
.60943 .62471 m .61827 .62563 L .62426 .64725 L p F P
0 g
s
.5 1 0 r
.60943 .62471 m .57591 .62041 L .57384 .61224 L p F P
0 g
s
.5 1 0 r
.57591 .62041 m .57304 .61998 L .57384 .61224 L closepath p F P
0 g
s
0 1 1 r
.56455 .47547 m .55506 .47345 L .5542 .45073 L p F P
0 g
s
0 1 1 r
.52995 .44495 m .5542 .45073 L .55506 .47345 L p F P
0 g
s
0 1 1 r
.68301 .90162 m .68803 .89363 L .69288 .88765 L closepath p F P
0 g
s
0 1 1 r
.68803 .89363 m .69288 .88765 L .70724 .87015 L p F P
0 g
s
0 1 1 r
.70724 .87015 m .71298 .86239 L p .68803 .89363 L F P
0 g
s
1 0 0 r
.55067 .90511 m .54232 .89189 L .537 .86819 L p F P
0 g
s
.5 1 0 r
.44127 .5192 m .4156 .50771 L .41667 .48543 L p F P
0 g
s
.5 1 0 r
.39444 .47437 m .41667 .48543 L .4156 .50771 L p F P
0 g
s
.5 1 0 r
.20721 .69449 m .18426 .69854 L .1676 .6854 L p F P
0 g
s
.5 1 0 r
.18426 .69854 m .1676 .6854 L .14472 .69031 L p F P
0 g
s
0 1 1 r
.4997 .41311 m .46806 .40319 L .47226 .3804 L p F P
0 g
s
0 1 1 r
.46806 .40319 m .47226 .3804 L .46556 .37833 L closepath p F P
0 g
s
.5 1 0 r
.62784 .83495 m .63467 .82468 L p .6142 .86045 L F P
0 g
s
.5 1 0 r
.6142 .86045 m .61649 .85535 L .62784 .83495 L p F P
0 g
s
.5 1 0 r
.32375 .73385 m .34716 .73641 L .36175 .75782 L p F P
0 g
s
.5 1 0 r
.33231 .71592 m .34716 .73641 L .32375 .73385 L p F P
0 g
s
.5 1 0 r
.31189 .71672 m .33231 .71592 L p .32375 .73385 L F P
0 g
s
.5 1 0 r
.32375 .73385 m .31258 .72125 L .31189 .71672 L p F P
0 g
s
.5 1 0 r
.74919 .65994 m .75172 .66885 L .73488 .69115 L p F P
0 g
s
.5 1 0 r
.71463 .657 m .74919 .65994 L p .73488 .69115 L F P
0 g
s
.5 1 0 r
.62426 .64725 m .60733 .64493 L .60943 .62471 L p F P
0 g
s
.5 1 0 r
.57591 .62041 m .60943 .62471 L .60733 .64493 L p F P
0 g
s
1 0 0 r
.64059 .13195 m .61522 .14186 L .60244 .12267 L p F P
0 g
s
1 0 0 r
.57715 .13183 m .60244 .12267 L .61522 .14186 L p F P
0 g
s
1 0 0 r
.38285 .54285 m .4024 .55442 L .39697 .57863 L p F P
0 g
s
1 0 0 r
.3817 .53717 m .38465 .5183 L p .4024 .55442 L F P
0 g
s
1 0 0 r
.4024 .55442 m .38285 .54285 L .3817 .53717 L p F P
0 g
s
.5 1 0 r
.45017 .54571 m .44041 .54174 L .44127 .5192 L p F P
0 g
s
.5 1 0 r
.4156 .50771 m .44127 .5192 L .44041 .54174 L p F P
0 g
s
0 1 1 r
.79007 .79534 m .7878 .79909 L p .75663 .81662 L F P
0 g
s
0 1 1 r
.7878 .79909 m .79007 .79534 L .79214 .7959 L closepath p F P
0 g
s
1 0 0 r
.23211 .67213 m .20883 .67809 L .19227 .66584 L p F P
0 g
s
1 0 0 r
.16908 .67219 m .19227 .66584 L .20883 .67809 L p F P
0 g
s
.5 1 0 r
.71463 .657 m .71352 .65052 L .71156 .65674 L closepath p F P
0 g
s
0 1 1 r
.41822 .33862 m .41668 .32514 L .41389 .3372 L closepath p F P
0 g
s
0 1 1 r
.79007 .79534 m .79214 .7959 L .81737 .77781 L p F P
0 g
s
0 1 1 r
.30048 .87119 m .29774 .86876 L .29931 .86685 L closepath p F P
0 g
s
0 1 1 r
.28684 .83162 m .29931 .86685 L .29774 .86876 L p F P
0 g
s
0 1 1 r
.28589 .83112 m .28684 .83162 L p .29774 .86876 L F P
0 g
s
1 0 0 r
.34403 .44772 m .32232 .43407 L .32005 .41376 L p F P
0 g
s
1 0 0 r
.31198 .40888 m .32005 .41376 L .32232 .43407 L p F P
0 g
s
1 0 0 r
.704 .12902 m .67837 .13984 L .66618 .12161 L p F P
0 g
s
1 0 0 r
.64059 .13195 m .66618 .12161 L .67837 .13984 L p F P
0 g
s
.5 1 0 r
.30863 .71688 m .2853 .71737 L .26974 .70194 L p F P
0 g
s
.5 1 0 r
.24645 .70482 m .26974 .70194 L .2853 .71737 L p F P
0 g
s
.5 1 0 r
.67846 .76259 m .68516 .7538 L .68541 .76365 L closepath p F P
0 g
s
.5 1 0 r
.70302 .73142 m .68516 .7538 L .68541 .76365 L p F P
0 g
s
.5 1 0 r
.68541 .76365 m .67846 .76259 L p .6582 .79206 L F P
0 g
s
1 0 0 r
.54617 .13115 m .5388 .12008 L .54716 .11738 L closepath p F P
0 g
s
.5 1 0 r
.57726 .13782 m .55218 .14701 L .53883 .12628 L p F P
0 g
s
.5 1 0 r
.51387 .13415 m .53883 .12628 L .55218 .14701 L p F P
0 g
s
0 1 1 r
.71733 .16874 m .69183 .18211 L .67963 .16188 L p F P
0 g
s
0 1 1 r
.65413 .17483 m .67963 .16188 L .69183 .18211 L p F P
0 g
s
0 1 1 r
.52735 .18068 m .50252 .19265 L .48884 .1677 L p F P
0 g
s
0 1 1 r
.46414 .17796 m .48884 .1677 L .50252 .19265 L p F P
0 g
s
0 1 1 r
.46806 .40319 m .46556 .37833 L .44075 .37023 L p F P
0 g
s
1 0 0 r
.3817 .53717 m .38465 .5183 L .37816 .51445 L closepath p F P
0 g
s
.5 1 0 r
.14472 .69031 m .14219 .69081 L .14871 .69321 L closepath p F P
0 g
s
0 1 1 r
.51348 .44057 m .49678 .43576 L .4997 .41311 L p F P
0 g
s
0 1 1 r
.46806 .40319 m .4997 .41311 L .49678 .43576 L p F P
0 g
s
0 1 1 r
.25748 .7982 m .27235 .80264 L p .28589 .83112 L F P
0 g
s
0 1 1 r
.27235 .80264 m .25748 .7982 L .26037 .78326 L closepath p F P
0 g
s
0 1 1 r
.25733 .77863 m .26037 .78326 L .25748 .7982 L p F P
0 g
s
0 1 1 r
.23462 .77456 m .25733 .77863 L p .25748 .7982 L F P
0 g
s
0 1 1 r
.8428 .76096 m .84645 .75858 L .84558 .76318 L closepath p F P
0 g
s
0 1 1 r
.86832 .74402 m .84645 .75858 L .84558 .76318 L p F P
0 g
s
0 1 1 r
.81737 .77781 m .8428 .76096 L .84558 .76318 L p F P
0 g
s
1 0 0 r
.53011 .85415 m .537 .86819 L .54232 .89189 L p F P
0 g
s
1 0 0 r
.5199 .83209 m .53011 .85415 L .537 .86819 L p F P
0 g
s
.5 1 0 r
.39767 .89428 m .39712 .86798 L .41087 .854 L p F P
0 g
s
.5 1 0 r
.39712 .86798 m .41087 .854 L .40021 .83237 L p F P
0 g
s
.5 1 0 r
.38618 .90161 m .39767 .89428 L .39712 .86798 L p F P
0 g
s
1 0 0 r
.36532 .48267 m .34376 .46929 L .34403 .44772 L p F P
0 g
s
1 0 0 r
.32232 .43407 m .34403 .44772 L .34376 .46929 L p F P
0 g
s
1 0 0 r
.37816 .51445 m .36315 .50522 L .36532 .48267 L p F P
0 g
s
1 0 0 r
.34376 .46929 m .36532 .48267 L .36315 .50522 L p F P
0 g
s
.5 1 0 r
.36693 .75966 m .36175 .75782 L .34716 .73641 L p F P
0 g
s
1 0 0 r
.39783 .67395 m .42003 .65511 L .42597 .65761 L p F P
0 g
s
1 0 0 r
.42597 .65761 m .42268 .65171 L .42003 .65511 L closepath p F P
0 g
s
0 1 1 r
.63025 .50783 m .60496 .50428 L .60314 .48248 L p F P
0 g
s
0 1 1 r
.59351 .48091 m .60314 .48248 L .60496 .50428 L p F P
0 g
s
.5 1 0 r
.34351 .40514 m .33804 .40228 L .34207 .3956 L closepath p F P
0 g
s
.5 1 0 r
.4959 .58325 m .46816 .57487 L .46783 .55238 L p F P
0 g
s
.5 1 0 r
.45017 .54571 m .46783 .55238 L .46816 .57487 L p F P
0 g
s
1 0 0 r
.29531 .67158 m .27162 .6783 L .25571 .66514 L p F P
0 g
s
1 0 0 r
.23211 .67213 m .25571 .66514 L .27162 .6783 L p F P
0 g
s
.5 1 0 r
.40589 .82245 m .40021 .83237 L .41087 .854 L p F P
0 g
s
.5 1 0 r
.39915 .8005 m .40589 .82245 L .40021 .83237 L p F P
0 g
s
.5 1 0 r
.39185 .79368 m .39915 .8005 L p .40021 .83237 L F P
0 g
s
0 1 1 r
.65413 .17483 m .62882 .18789 L .61604 .16639 L p F P
0 g
s
0 1 1 r
.59076 .17896 m .61604 .16639 L .62882 .18789 L p F P
0 g
s
0 1 1 r
.59076 .17896 m .56566 .19165 L .55239 .16874 L p F P
0 g
s
0 1 1 r
.52735 .18068 m .55239 .16874 L .56566 .19165 L p F P
0 g
s
.5 1 0 r
.73488 .69115 m .72259 .68821 L .71463 .657 L p F P
0 g
s
.5 1 0 r
.71156 .65674 m .71463 .657 L .72259 .68821 L p F P
0 g
s
1 0 0 r
.51222 .83094 m .5199 .83209 L .53011 .85415 L p F P
0 g
s
.5 1 0 r
.72259 .68821 m .702 .68344 L .71156 .65674 L p F P
0 g
s
.5 1 0 r
.67969 .65375 m .71156 .65674 L .702 .68344 L p F P
0 g
s
0 1 1 r
.29931 .86685 m .31163 .85093 L p .31824 .88777 L F P
0 g
s
0 1 1 r
.31824 .88777 m .30048 .87119 L .29931 .86685 L p F P
0 g
s
0 1 1 r
.30941 .84455 m .31163 .85093 L .29931 .86685 L p F P
0 g
s
0 1 1 r
.29931 .86685 m .28684 .83162 L .30941 .84455 L p F P
0 g
s
0 1 1 r
.8428 .76096 m .81737 .77781 L .80711 .77327 L p F P
0 g
s
0 1 1 r
.81737 .77781 m .80711 .77327 L p .79007 .79534 L F P
0 g
s
0 1 1 r
.30624 .89858 m .30048 .87119 L .31824 .88777 L closepath p F P
0 g
s
0 1 1 r
.76699 .53802 m .7656 .51606 L .79769 .51596 L p F P
0 g
s
0 1 1 r
.74809 .51584 m .7656 .51606 L .76699 .53802 L p F P
0 g
s
0 1 1 r
.79769 .51596 m .80741 .51586 L .80949 .53834 L p F P
0 g
s
0 1 1 r
.80949 .53834 m .79962 .53833 L .79769 .51596 L p F P
0 g
s
0 1 1 r
.79769 .51596 m .79962 .53833 L .76699 .53802 L p F P
0 g
s
0 1 1 r
.60496 .50428 m .59341 .50241 L .59351 .48091 L p F P
0 g
s
0 1 1 r
.56455 .47547 m .59351 .48091 L .59341 .50241 L p F P
0 g
s
.5 1 0 r
.72748 .70069 m .73488 .69115 L .72259 .68821 L closepath p F P
0 g
s
0 1 1 r
.80741 .51586 m .82945 .51539 L .83189 .53814 L p F P
0 g
s
0 1 1 r
.83189 .53814 m .80949 .53834 L .80741 .51586 L p F P
0 g
s
0 1 1 r
.76699 .53802 m .75177 .53768 L .74809 .51584 L p F P
0 g
s
0 1 1 r
.73299 .51545 m .74809 .51584 L .75177 .53768 L p F P
0 g
s
.5 1 0 r
.64082 .13723 m .61542 .14772 L .60259 .128 L p F P
0 g
s
.5 1 0 r
.57726 .13782 m .60259 .128 L .61542 .14772 L p F P
0 g
s
0 1 1 r
.3844 .30528 m .38223 .32663 L .41389 .3372 L p F P
0 g
s
0 1 1 r
.37381 .3024 m .3844 .30528 L .38223 .32663 L p F P
0 g
s
1 0 0 r
.42003 .65511 m .39783 .67395 L .38337 .65365 L p F P
0 g
s
1 0 0 r
.35875 .6687 m .38337 .65365 L .39783 .67395 L p F P
0 g
s
0 1 1 r
.28684 .83162 m .28589 .83112 L .28627 .83034 L closepath p F P
0 g
s
0 1 1 r
.27235 .80264 m .28627 .83034 L .28589 .83112 L p F P
0 g
s
.5 1 0 r
.14219 .69081 m .14472 .69031 L .12763 .67705 L p F P
0 g
s
.5 1 0 r
.12763 .67705 m .11738 .67949 L .14219 .69081 L p F P
0 g
s
.5 1 0 r
.10485 .68237 m .11738 .67949 L .14219 .69081 L p F P
0 g
s
0 1 1 r
.75177 .53768 m .73383 .53704 L .73299 .51545 L p F P
0 g
s
0 1 1 r
.73299 .51545 m .73383 .53704 L .6999 .53514 L p F P
0 g
s
0 1 1 r
.6999 .53514 m .69966 .51397 L .73299 .51545 L p F P
0 g
s
1 0 0 r
.35875 .6687 m .33459 .67796 L .31936 .66282 L p F P
0 g
s
1 0 0 r
.29531 .67158 m .31936 .66282 L .33459 .67796 L p F P
0 g
s
1 0 0 r
.42003 .65511 m .42268 .65171 L .40878 .62092 L p F P
0 g
s
1 0 0 r
.53011 .85415 m .50648 .85068 L .51222 .83094 L p F P
0 g
s
1 0 0 r
.51222 .83094 m .50648 .85068 L .48521 .86064 L p F P
0 g
s
.5 1 0 r
.61229 .864 m .6142 .86045 L .61649 .85535 L closepath p F P
0 g
s
.5 1 0 r
.70432 .1339 m .67868 .14516 L .66644 .12641 L p F P
0 g
s
.5 1 0 r
.64082 .13723 m .66644 .12641 L .67868 .14516 L p F P
0 g
s
.5 1 0 r
.60733 .64493 m .58366 .64142 L .57591 .62041 L p F P
0 g
s
.5 1 0 r
.57304 .61998 m .57591 .62041 L .58366 .64142 L p F P
0 g
s
0 1 1 r
.55506 .47345 m .52894 .46727 L .52995 .44495 L p F P
0 g
s
0 1 1 r
.51348 .44057 m .52995 .44495 L .52894 .46727 L p F P
0 g
s
.5 1 0 r
.26974 .70194 m .24645 .70482 L .23044 .6902 L p F P
0 g
s
.5 1 0 r
.20721 .69449 m .23044 .6902 L .24645 .70482 L p F P
0 g
s
1 0 0 r
.38337 .65365 m .39232 .64508 L .42003 .65511 L p F P
0 g
s
1 0 0 r
.40878 .62092 m .39232 .64508 L .42003 .65511 L p F P
0 g
s
0 1 1 r
.29515 .81128 m .30941 .84455 L .28684 .83162 L p F P
0 g
s
0 1 1 r
.28684 .83162 m .28627 .83034 L .29515 .81128 L p F P
0 g
s
.5 1 0 r
.58366 .64142 m .56964 .63919 L .57304 .61998 L p F P
0 g
s
.5 1 0 r
.53747 .61384 m .57304 .61998 L .56964 .63919 L p F P
0 g
s
.5 1 0 r
.57304 .61998 m .53747 .61384 L .53565 .60561 L p F P
0 g
s
0 1 1 r
.78179 .79405 m .79846 .78034 L .79007 .79534 L closepath p F P
0 g
s
0 1 1 r
.80711 .77327 m .79846 .78034 L .79007 .79534 L p F P
0 g
s
0 1 1 r
.75663 .81662 m .78179 .79405 L .79007 .79534 L p F P
0 g
s
0 1 1 r
.28627 .83034 m .27235 .80264 L .29515 .81128 L closepath p F P
0 g
s
.5 1 0 r
.71017 .72237 m .72748 .70069 L .72259 .68821 L p F P
0 g
s
1 0 0 r
.37816 .51445 m .36315 .50522 L p .38093 .54167 L F P
0 g
s
1 0 0 r
.38093 .54167 m .3817 .53717 L .37816 .51445 L p F P
0 g
s
.5 1 0 r
.1676 .6854 m .14472 .69031 L .12763 .67705 L p F P
0 g
s
1 0 0 r
.32232 .43407 m .30051 .42028 L .31198 .40888 L p F P
0 g
s
1 0 0 r
.29771 .40003 m .31198 .40888 L .30051 .42028 L p F P
0 g
s
0 1 1 r
.44075 .37023 m .42021 .36304 L .41822 .33862 L p F P
0 g
s
0 1 1 r
.41389 .3372 m .41822 .33862 L .42021 .36304 L p F P
0 g
s
.5 1 0 r
.36693 .75966 m .3852 .76743 L p .39185 .79368 L F P
0 g
s
.5 1 0 r
.3852 .76743 m .36693 .75966 L .37086 .74073 L closepath p F P
0 g
s
.5 1 0 r
.34716 .73641 m .37086 .74073 L .36693 .75966 L p F P
0 g
s
0 1 1 r
.6999 .53514 m .69525 .51373 L .69966 .51397 L closepath p F P
0 g
s
.5 1 0 r
.53464 .61328 m .50206 .60615 L .49913 .58413 L p F P
0 g
s
.5 1 0 r
.4959 .58325 m .49913 .58413 L .50206 .60615 L p F P
0 g
s
0 1 1 r
.66556 .51158 m .69525 .51373 L .6999 .53514 L p F P
0 g
s
1 0 0 r
.129 .6661 m .10619 .67221 L .0886 .65988 L p F P
0 g
s
.5 1 0 r
.53747 .61384 m .53464 .61328 L .53565 .60561 L closepath p F P
0 g
s
1 0 0 r
.60244 .12267 m .57715 .13183 L .56398 .1119 L p F P
0 g
s
.5 1 0 r
.702 .68344 m .68238 .67907 L .67969 .65375 L p F P
0 g
s
.5 1 0 r
.66679 .65238 m .67969 .65375 L .68238 .67907 L p F P
0 g
s
.5 1 0 r
.33804 .40228 m .31914 .39206 L .31494 .37276 L p F P
0 g
s
.5 1 0 r
.28998 .35963 m .31494 .37276 L .31914 .39206 L p F P
0 g
s
.5 1 0 r
.31494 .37276 m .28998 .35963 L .28847 .3566 L p F P
0 g
s
0 1 1 r
.84645 .75858 m .8428 .76096 L .83253 .75319 L p F P
0 g
s
0 1 1 r
.80711 .77327 m .83253 .75319 L .8428 .76096 L p F P
0 g
s
0 1 1 r
.20584 .75439 m .19634 .75397 L .18024 .73635 L p F P
0 g
s
0 1 1 r
.15764 .73731 m .18024 .73635 L .19634 .75397 L p F P
0 g
s
0 1 1 r
.38223 .32663 m .37268 .32333 L .37381 .3024 L p F P
0 g
s
0 1 1 r
.34972 .29568 m .37381 .3024 L .37268 .32333 L p F P
0 g
s
.5 1 0 r
.50206 .60615 m .4936 .60408 L .4959 .58325 L p F P
0 g
s
.5 1 0 r
.46816 .57487 m .4959 .58325 L .4936 .60408 L p F P
0 g
s
0 1 1 r
.42021 .36304 m .41031 .35942 L .41389 .3372 L p F P
0 g
s
0 1 1 r
.38223 .32663 m .41389 .3372 L .41031 .35942 L p F P
0 g
s
.5 1 0 r
.6142 .86045 m .61229 .864 L .60179 .89198 L p F P
0 g
s
0 1 1 r
.83253 .75319 m .84713 .74217 L .84645 .75858 L p F P
0 g
s
0 1 1 r
.85807 .73375 m .84713 .74217 L .84645 .75858 L p F P
0 g
s
0 1 1 r
.84645 .75858 m .86832 .74402 L .85807 .73375 L p F P
0 g
s
.5 1 0 r
.39915 .8005 m .39185 .79368 L .39394 .78658 L closepath p F P
0 g
s
.5 1 0 r
.3852 .76743 m .39394 .78658 L .39185 .79368 L p F P
0 g
s
.5 1 0 r
.72259 .68821 m .702 .68344 L p .71017 .72237 L F P
0 g
s
0 1 1 r
.25733 .77863 m .23462 .77456 L .21901 .75488 L p F P
0 g
s
0 1 1 r
.67963 .16188 m .70534 .14897 L .71733 .16874 L p F P
0 g
s
1 0 0 r
.19227 .66584 m .16908 .67219 L .15211 .65946 L p F P
0 g
s
1 0 0 r
.129 .6661 m .15211 .65946 L .16908 .67219 L p F P
0 g
s
.5 1 0 r
.68238 .67907 m .66784 .67593 L .66679 .65238 L p F P
0 g
s
.5 1 0 r
.64396 .64975 m .66679 .65238 L .66784 .67593 L p F P
0 g
s
0 1 1 r
.18024 .73635 m .15764 .73731 L .14104 .72119 L p F P
0 g
s
0 1 1 r
.11849 .72379 m .14104 .72119 L .15764 .73731 L p F P
0 g
s
0 1 1 r
.6999 .53514 m .66524 .53241 L .66556 .51158 L p F P
0 g
s
0 1 1 r
.64767 .50985 m .66556 .51158 L .66524 .53241 L p F P
0 g
s
0 1 1 r
.55239 .16874 m .52735 .18068 L .51377 .15693 L p F P
0 g
s
0 1 1 r
.48884 .1677 m .51377 .15693 L .52735 .18068 L p F P
0 g
s
.5 1 0 r
.71017 .72237 m .70302 .73142 L .69075 .71359 L p F P
0 g
s
.5 1 0 r
.69075 .71359 m .69196 .71053 L .71017 .72237 L p F P
0 g
s
.5 1 0 r
.702 .68344 m .69196 .71053 L .71017 .72237 L p F P
0 g
s
1 0 0 r
.66618 .12161 m .64059 .13195 L .62798 .1129 L p F P
0 g
s
1 0 0 r
.60244 .12267 m .62798 .1129 L .64059 .13195 L p F P
0 g
s
0 1 1 r
.52894 .46727 m .51405 .46334 L .51348 .44057 L p F P
0 g
s
0 1 1 r
.49678 .43576 m .51348 .44057 L .51405 .46334 L p F P
0 g
s
0 1 1 r
.44075 .37023 m .43739 .39268 L .46806 .40319 L p F P
0 g
s
0 1 1 r
.42021 .36304 m .44075 .37023 L .43739 .39268 L p F P
0 g
s
1 0 0 r
.66618 .12161 m .69201 .11091 L .704 .12902 L p F P
0 g
s
0 1 1 r
.70671 .86891 m .7222 .85095 L .71298 .86239 L closepath p F P
0 g
s
0 1 1 r
.73158 .84085 m .7222 .85095 L .71298 .86239 L p F P
0 g
s
0 1 1 r
.71298 .86239 m .70671 .86891 L p .68803 .89363 L F P
0 g
s
0 1 1 r
.67963 .16188 m .65413 .17483 L .64153 .15386 L p F P
0 g
s
0 1 1 r
.61604 .16639 m .64153 .15386 L .65413 .17483 L p F P
0 g
s
.5 1 0 r
.65386 .79621 m .66159 .78495 L .6582 .79206 L closepath p F P
0 g
s
.5 1 0 r
.67846 .76259 m .66159 .78495 L .6582 .79206 L p F P
0 g
s
.5 1 0 r
.6582 .79206 m .65386 .79621 L p .63467 .82468 L F P
0 g
s
1 0 0 r
.40878 .62092 m .41097 .61616 L .40602 .61391 L closepath p F P
0 g
s
1 0 0 r
.39501 .58465 m .39697 .57863 L p .41097 .61616 L F P
0 g
s
1 0 0 r
.41097 .61616 m .40602 .61391 L .39501 .58465 L p F P
0 g
s
.5 1 0 r
.36847 .43895 m .34454 .426 L .34351 .40514 L p F P
0 g
s
.5 1 0 r
.33804 .40228 m .34351 .40514 L .34454 .426 L p F P
0 g
s
0 1 1 r
.59341 .50241 m .56601 .49732 L .56455 .47547 L p F P
0 g
s
0 1 1 r
.55506 .47345 m .56455 .47547 L .56601 .49732 L p F P
0 g
s
.5 1 0 r
.46816 .57487 m .4496 .56848 L .45017 .54571 L p F P
0 g
s
.5 1 0 r
.44041 .54174 m .45017 .54571 L .4496 .56848 L p F P
0 g
s
0 1 1 r
.61604 .16639 m .59076 .17896 L .57763 .15677 L p F P
0 g
s
0 1 1 r
.55239 .16874 m .57763 .15677 L .59076 .17896 L p F P
0 g
s
.5 1 0 r
.31258 .72125 m .30863 .71688 L .31189 .71672 L closepath p F P
0 g
s
.5 1 0 r
.68516 .7538 m .70302 .73142 L .69075 .71359 L p F P
0 g
s
.5 1 0 r
.23044 .6902 m .20721 .69449 L .19076 .68021 L p F P
0 g
s
.5 1 0 r
.1676 .6854 m .19076 .68021 L .20721 .69449 L p F P
0 g
s
0 1 1 r
.89401 .72762 m .86832 .74402 L .85807 .73375 L p F P
0 g
s
1 0 0 r
.25571 .66514 m .23211 .67213 L .21578 .65866 L p F P
0 g
s
1 0 0 r
.19227 .66584 m .21578 .65866 L .23211 .67213 L p F P
0 g
s
0 1 1 r
.66524 .53241 m .65245 .53112 L .64767 .50985 L p F P
0 g
s
0 1 1 r
.63025 .50783 m .64767 .50985 L .65245 .53112 L p F P
0 g
s
.5 1 0 r
.60259 .128 m .57726 .13782 L .56406 .11739 L p F P
0 g
s
.5 1 0 r
.53883 .12628 m .56406 .11739 L .57726 .13782 L p F P
0 g
s
.5 1 0 r
.4156 .50771 m .39413 .49732 L .39444 .47437 L p F P
0 g
s
.5 1 0 r
.39227 .47323 m .39444 .47437 L .39413 .49732 L p F P
0 g
s
.5 1 0 r
.39227 .47323 m .3679 .46073 L .36847 .43895 L p F P
0 g
s
.5 1 0 r
.34454 .426 m .36847 .43895 L .3679 .46073 L p F P
0 g
s
1 0 0 r
.40602 .61391 m .40878 .62092 L .39232 .64508 L p F P
0 g
s
.5 1 0 r
.66784 .67593 m .64248 .67069 L .64396 .64975 L p F P
0 g
s
.5 1 0 r
.62426 .64725 m .64396 .64975 L .64248 .67069 L p F P
0 g
s
1 0 0 r
.29771 .40003 m .275 .38611 L .26782 .36806 L p F P
0 g
s
0 1 1 r
.49678 .43576 m .46948 .42706 L .46806 .40319 L p F P
0 g
s
0 1 1 r
.46948 .42706 m .46546 .42569 L .46806 .40319 L closepath p F P
0 g
s
0 1 1 r
.43739 .39268 m .46806 .40319 L .46546 .42569 L p F P
0 g
s
1 0 0 r
.38285 .54285 m .3817 .53717 L .38093 .54167 L closepath p F P
0 g
s
0 1 1 r
.14104 .72119 m .11849 .72379 L .10141 .70849 L p F P
0 g
s
0 1 1 r
.56601 .49732 m .55462 .49494 L .55506 .47345 L p F P
0 g
s
0 1 1 r
.52894 .46727 m .55506 .47345 L .55462 .49494 L p F P
0 g
s
1 0 0 r
.48198 .88324 m .48521 .86064 L .50648 .85068 L p F P
0 g
s
1 0 0 r
.48521 .86064 m .48198 .88324 L .45992 .89222 L p F P
0 g
s
.5 1 0 r
.39413 .49732 m .39083 .49565 L .39227 .47323 L p F P
0 g
s
.5 1 0 r
.3679 .46073 m .39227 .47323 L .39083 .49565 L p F P
0 g
s
.5 1 0 r
.62448 .84503 m .6142 .86045 L .60792 .87902 L p F P
0 g
s
.5 1 0 r
.62929 .83613 m .62448 .84503 L .6142 .86045 L p F P
0 g
s
.5 1 0 r
.63467 .82468 m .62929 .83613 L p .6142 .86045 L F P
0 g
s
.5 1 0 r
.60179 .89198 m .60792 .87902 L .6142 .86045 L p F P
0 g
s
1 0 0 r
.31936 .66282 m .29531 .67158 L .27966 .65666 L p F P
0 g
s
1 0 0 r
.25571 .66514 m .27966 .65666 L .29531 .67158 L p F P
0 g
s
1 0 0 r
.38673 .60469 m .40602 .61391 L p .39232 .64508 L F P
0 g
s
1 0 0 r
.40602 .61391 m .39501 .58465 L .38673 .60469 L closepath p F P
0 g
s
1 0 0 r
.39501 .58465 m .39697 .57863 L .39224 .57617 L closepath p F P
0 g
s
1 0 0 r
.39697 .57863 m .39224 .57617 L .38285 .54285 L p F P
0 g
s
.5 1 0 r
.11738 .67949 m .10485 .68237 L .08733 .66907 L p F P
0 g
s
.5 1 0 r
.56964 .63919 m .54472 .63493 L .53747 .61384 L p F P
0 g
s
.5 1 0 r
.53464 .61328 m .53747 .61384 L .54472 .63493 L p F P
0 g
s
1 0 0 r
.38337 .65365 m .35875 .6687 L .34383 .65056 L p F P
0 g
s
1 0 0 r
.31936 .66282 m .34383 .65056 L .35875 .6687 L p F P
0 g
s
.5 1 0 r
.34454 .426 m .33216 .41925 L .33804 .40228 L p F P
0 g
s
.5 1 0 r
.31914 .39206 m .33804 .40228 L .33216 .41925 L p F P
0 g
s
0 1 1 r
.28038 .7835 m .29515 .81128 L .27235 .80264 L p F P
0 g
s
0 1 1 r
.26128 .77943 m .28038 .7835 L p .27235 .80264 L F P
0 g
s
0 1 1 r
.27235 .80264 m .26037 .78326 L .26128 .77943 L p F P
0 g
s
0 1 1 r
.21901 .75488 m .20584 .75439 L .20555 .73887 L closepath p F P
0 g
s
0 1 1 r
.20309 .73596 m .20555 .73887 L .20584 .75439 L p F P
0 g
s
0 1 1 r
.18024 .73635 m .20309 .73596 L p .20584 .75439 L F P
0 g
s
0 1 1 r
.65245 .53112 m .62938 .52837 L .63025 .50783 L p F P
0 g
s
0 1 1 r
.60496 .50428 m .63025 .50783 L .62938 .52837 L p F P
0 g
s
.5 1 0 r
.66644 .12641 m .64082 .13723 L .62816 .11771 L p F P
0 g
s
.5 1 0 r
.60259 .128 m .62816 .11771 L .64082 .13723 L p F P
0 g
s
.5 1 0 r
.44041 .54174 m .41396 .53052 L .4156 .50771 L p F P
0 g
s
.5 1 0 r
.39413 .49732 m .4156 .50771 L .41396 .53052 L p F P
0 g
s
.5 1 0 r
.62929 .83613 m .64102 .81544 L .63467 .82468 L closepath p F P
0 g
s
.5 1 0 r
.65386 .79621 m .64102 .81544 L .63467 .82468 L p F P
0 g
s
.5 1 0 r
.66644 .12641 m .69229 .11532 L .70432 .1339 L p F P
0 g
s
1 0 0 r
.38093 .54167 m .38285 .54285 L .39224 .57617 L p F P
0 g
s
.5 1 0 r
.54472 .63493 m .53074 .63239 L .53464 .61328 L p F P
0 g
s
.5 1 0 r
.50206 .60615 m .53464 .61328 L .53074 .63239 L p F P
0 g
s
.5 1 0 r
.68238 .67907 m .702 .68344 L .69196 .71053 L p F P
0 g
s
.5 1 0 r
.68516 .7538 m .68 .73843 L p .66794 .76799 L F P
0 g
s
.5 1 0 r
.66794 .76799 m .67846 .76259 L .68516 .7538 L p F P
0 g
s
.5 1 0 r
.69075 .71359 m .68 .73843 L .68516 .7538 L p F P
0 g
s
0 1 1 r
.37268 .32333 m .35106 .31562 L .34972 .29568 L p F P
0 g
s
.5 1 0 r
.31189 .71672 m .30863 .71688 L .29333 .69891 L p F P
0 g
s
.5 1 0 r
.26974 .70194 m .29333 .69891 L .30863 .71688 L p F P
0 g
s
.5 1 0 r
.37086 .74073 m .34716 .73641 L .33231 .71592 L p F P
0 g
s
0 1 1 r
.85807 .73375 m .88368 .71444 L .89401 .72762 L p F P
0 g
s
.5 1 0 r
.41222 .85687 m .41498 .88174 L .39767 .89428 L p F P
0 g
s
.5 1 0 r
.41087 .854 m .41222 .85687 L p .39767 .89428 L F P
0 g
s
.5 1 0 r
.4496 .56848 m .43933 .56468 L .44041 .54174 L p F P
0 g
s
.5 1 0 r
.41396 .53052 m .44041 .54174 L .43933 .56468 L p F P
0 g
s
1 0 0 r
.39224 .57617 m .37417 .56636 L .38093 .54167 L p F P
0 g
s
1 0 0 r
.35873 .52886 m .38093 .54167 L .37417 .56636 L p F P
0 g
s
1 0 0 r
.36315 .50522 m .35873 .52886 L .38093 .54167 L p F P
0 g
s
0 1 1 r
.51405 .46334 m .49569 .45807 L .49678 .43576 L p F P
0 g
s
0 1 1 r
.46948 .42706 m .49678 .43576 L .49569 .45807 L p F P
0 g
s
.5 1 0 r
.64248 .67069 m .63232 .66866 L .62426 .64725 L p F P
0 g
s
.5 1 0 r
.60733 .64493 m .62426 .64725 L .63232 .66866 L p F P
0 g
s
1 0 0 r
.30051 .42028 m .30036 .42018 L .29771 .40003 L p F P
0 g
s
1 0 0 r
.275 .38611 m .29771 .40003 L .30036 .42018 L p F P
0 g
s
.5 1 0 r
.66159 .78495 m .66794 .76799 L .67846 .76259 L closepath p F P
0 g
s
0 1 1 r
.70671 .86891 m .69563 .88332 L .68803 .89363 L p F P
0 g
s
1 0 0 r
.38673 .60469 m .39501 .58465 L .39224 .57617 L p F P
0 g
s
1 0 0 r
.39224 .57617 m .37417 .56636 L p .38673 .60469 L F P
0 g
s
.5 1 0 r
.40589 .82245 m .39915 .8005 L .41137 .81247 L closepath p F P
0 g
s
.5 1 0 r
.41137 .81247 m .39915 .8005 L .39394 .78658 L p F P
0 g
s
1 0 0 r
.34131 .49195 m .36315 .50522 L .35873 .52886 L p F P
0 g
s
1 0 0 r
.36315 .50522 m .34131 .49195 L .34376 .46929 L p F P
0 g
s
.5 1 0 r
.33231 .71592 m .31189 .71672 L .31933 .69844 L closepath p F P
0 g
s
.5 1 0 r
.31723 .69565 m .31933 .69844 L .31189 .71672 L p F P
0 g
s
.5 1 0 r
.29333 .69891 m .31723 .69565 L p .31189 .71672 L F P
0 g
s
.5 1 0 r
.4117 .85306 m .40589 .82245 L .41137 .81247 L p F P
0 g
s
.5 1 0 r
.41087 .854 m .4117 .85306 L .40589 .82245 L p F P
0 g
s
1 0 0 r
.34376 .46929 m .32198 .45566 L .32232 .43407 L p F P
0 g
s
1 0 0 r
.30051 .42028 m .32232 .43407 L .32198 .45566 L p F P
0 g
s
.5 1 0 r
.19076 .68021 m .1676 .6854 L .15072 .67123 L p F P
0 g
s
.5 1 0 r
.12763 .67705 m .15072 .67123 L .1676 .6854 L p F P
0 g
s
1 0 0 r
.62798 .1129 m .60244 .12267 L .58943 .1029 L p F P
0 g
s
1 0 0 r
.56398 .1119 m .58943 .1029 L .60244 .12267 L p F P
0 g
s
1 0 0 r
.32198 .45566 m .34376 .46929 L .34131 .49195 L p F P
0 g
s
1 0 0 r
.15211 .65946 m .129 .6661 L .11162 .653 L p F P
0 g
s
1 0 0 r
.0886 .65988 m .11162 .653 L .129 .6661 L p F P
0 g
s
0 1 1 r
.57763 .15677 m .55239 .16874 L .53892 .14582 L p F P
0 g
s
0 1 1 r
.51377 .15693 m .53892 .14582 L .55239 .16874 L p F P
0 g
s
0 1 1 r
.70534 .14897 m .67963 .16188 L .66723 .14134 L p F P
0 g
s
0 1 1 r
.64153 .15386 m .66723 .14134 L .67963 .16188 L p F P
0 g
s
.5 1 0 r
.4936 .60408 m .46903 .59752 L .46816 .57487 L p F P
0 g
s
.5 1 0 r
.4496 .56848 m .46816 .57487 L .46903 .59752 L p F P
0 g
s
0 1 1 r
.62938 .52837 m .60947 .52555 L .60496 .50428 L p F P
0 g
s
0 1 1 r
.59341 .50241 m .60496 .50428 L .60947 .52555 L p F P
0 g
s
.5 1 0 r
.29333 .69891 m .26974 .70194 L .25397 .68558 L p F P
0 g
s
.5 1 0 r
.23044 .6902 m .25397 .68558 L .26974 .70194 L p F P
0 g
s
.5 1 0 r
.39394 .78658 m .39858 .77444 L p .41137 .81247 L F P
0 g
s
.5 1 0 r
.39394 .78658 m .3852 .76743 L .39858 .77444 L closepath p F P
0 g
s
0 1 1 r
.43739 .39268 m .42136 .38674 L .42021 .36304 L p F P
0 g
s
0 1 1 r
.41031 .35942 m .42021 .36304 L .42136 .38674 L p F P
0 g
s
1 0 0 r
.38337 .65365 m .39232 .64508 L .37328 .6379 L closepath p F P
0 g
s
1 0 0 r
.36883 .63089 m .38673 .60469 L p .39232 .64508 L F P
0 g
s
1 0 0 r
.39232 .64508 m .37328 .6379 L .36883 .63089 L p F P
0 g
s
.5 1 0 r
.63232 .66866 m .60289 .66303 L .60733 .64493 L p F P
0 g
s
.5 1 0 r
.58366 .64142 m .60733 .64493 L .60289 .66303 L p F P
0 g
s
0 1 1 r
.64153 .15386 m .61604 .16639 L .60308 .14474 L p F P
0 g
s
0 1 1 r
.57763 .15677 m .60308 .14474 L .61604 .16639 L p F P
0 g
s
1 0 0 r
.37328 .6379 m .38337 .65365 L p .34383 .65056 L F P
0 g
s
1 0 0 r
.54232 .89189 m .53369 .87843 L .53011 .85415 L p F P
0 g
s
0 1 1 r
.41031 .35942 m .38053 .3481 L .38223 .32663 L p F P
0 g
s
0 1 1 r
.37268 .32333 m .38223 .32663 L .38053 .3481 L p F P
0 g
s
0 1 1 r
.80949 .53834 m .83189 .53814 L .83454 .56147 L p F P
0 g
s
0 1 1 r
.83454 .56147 m .8116 .56116 L .80949 .53834 L p F P
0 g
s
0 1 1 r
.79962 .53833 m .80949 .53834 L .8116 .56116 L p F P
0 g
s
0 1 1 r
.8116 .56116 m .8015 .56092 L .79962 .53833 L p F P
0 g
s
0 1 1 r
.79962 .53833 m .8015 .56092 L .76805 .55987 L p F P
0 g
s
0 1 1 r
.76805 .55987 m .76699 .53802 L .79962 .53833 L p F P
0 g
s
1 0 0 r
.69201 .11091 m .66618 .12161 L .65375 .10268 L p F P
0 g
s
1 0 0 r
.62798 .1129 m .65375 .10268 L .66618 .12161 L p F P
0 g
s
.5 1 0 r
.11738 .67949 m .12763 .67705 L .11033 .66289 L p F P
0 g
s
.5 1 0 r
.11033 .66289 m .09566 .66686 L .11738 .67949 L p F P
0 g
s
.5 1 0 r
.08733 .66907 m .09566 .66686 L .11738 .67949 L p F P
0 g
s
1 0 0 r
.21578 .65866 m .19227 .66584 L .17553 .65212 L p F P
0 g
s
1 0 0 r
.15211 .65946 m .17553 .65212 L .19227 .66584 L p F P
0 g
s
0 1 1 r
.75177 .53768 m .76699 .53802 L .76805 .55987 L p F P
0 g
s
0 1 1 r
.55462 .49494 m .53 .48921 L .52894 .46727 L p F P
0 g
s
0 1 1 r
.51405 .46334 m .52894 .46727 L .53 .48921 L p F P
0 g
s
.5 1 0 r
.69196 .71053 m .68897 .70907 L .68238 .67907 L p F P
0 g
s
.5 1 0 r
.66784 .67593 m .68238 .67907 L .68897 .70907 L p F P
0 g
s
0 1 1 r
.60947 .52555 m .59202 .52273 L .59341 .50241 L p F P
0 g
s
0 1 1 r
.56601 .49732 m .59341 .50241 L .59202 .52273 L p F P
0 g
s
0 1 1 r
.76805 .55987 m .75696 .55941 L .75177 .53768 L p F P
0 g
s
0 1 1 r
.73383 .53704 m .75177 .53768 L .75696 .55941 L p F P
0 g
s
.5 1 0 r
.64818 .80536 m .65386 .79621 L .66159 .78495 L p F P
0 g
s
.5 1 0 r
.64102 .81544 m .64818 .80536 L .65386 .79621 L closepath p F P
0 g
s
.5 1 0 r
.66159 .78495 m .66794 .76799 L p .64818 .80536 L F P
0 g
s
0 1 1 r
.75696 .55941 m .73408 .5582 L .73383 .53704 L p F P
0 g
s
0 1 1 r
.6999 .53514 m .73383 .53704 L .73408 .5582 L p F P
0 g
s
1 0 0 r
.27966 .65666 m .25571 .66514 L .23963 .65031 L p F P
0 g
s
1 0 0 r
.21578 .65866 m .23963 .65031 L .25571 .66514 L p F P
0 g
s
.5 1 0 r
.62816 .11771 m .60259 .128 L .58955 .1078 L p F P
0 g
s
.5 1 0 r
.56406 .11739 m .58955 .1078 L .60259 .128 L p F P
0 g
s
.5 1 0 r
.31914 .39206 m .29483 .37865 L .28998 .35963 L p F P
0 g
s
0 1 1 r
.42136 .38674 m .40786 .38151 L .41031 .35942 L p F P
0 g
s
0 1 1 r
.38053 .3481 m .41031 .35942 L .40786 .38151 L p F P
0 g
s
1 0 0 r
.34383 .65056 m .31936 .66282 L .30399 .64579 L p F P
0 g
s
1 0 0 r
.27966 .65666 m .30399 .64579 L .31936 .66282 L p F P
0 g
s
0 1 1 r
.21901 .75488 m .24197 .75636 L .25733 .77863 L p F P
0 g
s
0 1 1 r
.22625 .73557 m .24197 .75636 L .21901 .75488 L p F P
0 g
s
0 1 1 r
.20579 .73592 m .22625 .73557 L p .21901 .75488 L F P
0 g
s
0 1 1 r
.21901 .75488 m .20555 .73887 L .20579 .73592 L p F P
0 g
s
1 0 0 r
.50648 .85068 m .53011 .85415 L .53369 .87843 L p F P
0 g
s
.5 1 0 r
.39858 .77444 m .3852 .76743 L .37086 .74073 L p F P
0 g
s
0 1 1 r
.26037 .78326 m .25733 .77863 L .26128 .77943 L closepath p F P
0 g
s
.5 1 0 r
.41222 .85687 m .41087 .854 L .4117 .85306 L closepath p F P
0 g
s
0 1 1 r
.38053 .3481 m .37153 .34458 L .37268 .32333 L p F P
0 g
s
0 1 1 r
.35106 .31562 m .37268 .32333 L .37153 .34458 L p F P
0 g
s
.5 1 0 r
.25397 .68558 m .23044 .6902 L .21422 .67462 L p F P
0 g
s
.5 1 0 r
.19076 .68021 m .21422 .67462 L .23044 .6902 L p F P
0 g
s
0 1 1 r
.20309 .73596 m .18024 .73635 L .16385 .71888 L p F P
0 g
s
0 1 1 r
.14104 .72119 m .16385 .71888 L .18024 .73635 L p F P
0 g
s
.5 1 0 r
.53074 .63239 m .50721 .62785 L .50206 .60615 L p F P
0 g
s
.5 1 0 r
.4936 .60408 m .50206 .60615 L .50721 .62785 L p F P
0 g
s
.5 1 0 r
.60289 .66303 m .59539 .66165 L .58366 .64142 L p F P
0 g
s
.5 1 0 r
.56964 .63919 m .58366 .64142 L .59539 .66165 L p F P
0 g
s
.5 1 0 r
.69229 .11532 m .66644 .12641 L .65397 .10705 L p F P
0 g
s
.5 1 0 r
.62816 .11771 m .65397 .10705 L .66644 .12641 L p F P
0 g
s
0 1 1 r
.73408 .5582 m .70668 .55625 L .6999 .53514 L p F P
0 g
s
0 1 1 r
.70668 .55625 m .69933 .55564 L .6999 .53514 L closepath p F P
0 g
s
0 1 1 r
.6999 .53514 m .69933 .55564 L .66372 .55214 L p F P
0 g
s
0 1 1 r
.66372 .55214 m .66524 .53241 L .6999 .53514 L p F P
0 g
s
.5 1 0 r
.4117 .85306 m .42496 .83639 L p .4218 .87604 L F P
0 g
s
.5 1 0 r
.4218 .87604 m .41222 .85687 L .4117 .85306 L p F P
0 g
s
.5 1 0 r
.42264 .82659 m .42496 .83639 L .4117 .85306 L p F P
0 g
s
.5 1 0 r
.41137 .81247 m .42264 .82659 L p .4117 .85306 L F P
0 g
s
.5 1 0 r
.68897 .70907 m .6689 .69984 L .66784 .67593 L p F P
0 g
s
.5 1 0 r
.64248 .67069 m .66784 .67593 L .6689 .69984 L p F P
0 g
s
0 1 1 r
.46546 .42569 m .43527 .41499 L .43739 .39268 L p F P
0 g
s
0 1 1 r
.42136 .38674 m .43739 .39268 L .43527 .41499 L p F P
0 g
s
0 1 1 r
.53 .48921 m .51329 .48488 L .51405 .46334 L p F P
0 g
s
0 1 1 r
.49569 .45807 m .51405 .46334 L .51329 .48488 L p F P
0 g
s
.5 1 0 r
.15072 .67123 m .12763 .67705 L .11033 .66289 L p F P
0 g
s
1 0 0 r
.38673 .60469 m .36883 .63089 L .35424 .60536 L p F P
0 g
s
1 0 0 r
.35424 .60536 m .36243 .59297 L .38673 .60469 L p F P
0 g
s
1 0 0 r
.37417 .56636 m .36243 .59297 L .38673 .60469 L p F P
0 g
s
.5 1 0 r
.33216 .41925 m .32059 .41275 L .31914 .39206 L p F P
0 g
s
.5 1 0 r
.29483 .37865 m .31914 .39206 L .32059 .41275 L p F P
0 g
s
0 1 1 r
.26128 .77943 m .25733 .77863 L .24197 .75636 L p F P
0 g
s
0 1 1 r
.31163 .85093 m .32114 .88493 L .31824 .88777 L p F P
0 g
s
.5 1 0 r
.41498 .88174 m .41222 .85687 L .4218 .87604 L closepath p F P
0 g
s
.5 1 0 r
.69075 .71359 m .69196 .71053 L .68897 .70907 L closepath p F P
0 g
s
0 1 1 r
.49569 .45807 m .46966 .4498 L .46948 .42706 L p F P
0 g
s
0 1 1 r
.46546 .42569 m .46948 .42706 L .46966 .4498 L p F P
0 g
s
0 1 1 r
.75663 .81662 m .77198 .79719 L p .75281 .81754 L F P
0 g
s
0 1 1 r
.74649 .82431 m .75663 .81662 L p .75281 .81754 L F P
0 g
s
0 1 1 r
.75663 .81662 m .78179 .79405 L .77198 .79719 L closepath p F P
0 g
s
0 1 1 r
.75663 .81662 m .74649 .82431 L p .72807 .8442 L F P
0 g
s
0 1 1 r
.74649 .82431 m .74633 .82443 L p .74554 .82529 L F P
0 g
s
0 1 1 r
.72807 .8442 m .74649 .82431 L .74554 .82529 L F
.76268 .8099 m .74472 .82677 L p .7548 .81576 L F P
0 g
s
0 1 1 r
.77198 .79719 m .77157 .79746 L .74633 .82443 L p F P
0 g
s
0 1 1 r
.7548 .81576 m .77079 .79832 L .76828 .8019 L F
.7548 .81576 m .76828 .8019 L .76268 .8099 L F
.77157 .79746 m .77152 .79753 L p .77079 .79832 L F P
0 g
s
0 1 1 r
.77152 .79753 m .76268 .8099 L p .77079 .79832 L F P
0 g
s
0 1 1 r
.74633 .82443 m .74649 .82431 L p .75281 .81754 L F P
0 g
s
0 1 1 r
.72807 .8442 m .73158 .84085 L .75663 .81662 L p F P
0 g
s
.5 1 0 r
.50721 .62785 m .49042 .62441 L .4936 .60408 L p F P
0 g
s
.5 1 0 r
.46903 .59752 m .4936 .60408 L .49042 .62441 L p F P
0 g
s
0 1 1 r
.66723 .14134 m .69314 .1288 L .70534 .14897 L p F P
0 g
s
0 1 1 r
.16385 .71888 m .14104 .72119 L .12416 .70488 L p F P
0 g
s
0 1 1 r
.10141 .70849 m .12416 .70488 L .14104 .72119 L p F P
0 g
s
.5 1 0 r
.46903 .59752 m .44903 .5916 L .4496 .56848 L p F P
0 g
s
.5 1 0 r
.43933 .56468 m .4496 .56848 L .44903 .5916 L p F P
0 g
s
0 1 1 r
.77198 .79719 m .78179 .79405 L .79846 .78034 L p F P
0 g
s
.5 1 0 r
.59539 .66165 m .56363 .65605 L .56964 .63919 L p F P
0 g
s
.5 1 0 r
.54472 .63493 m .56964 .63919 L .56363 .65605 L p F P
0 g
s
0 1 1 r
.59202 .52273 m .57 .51869 L .56601 .49732 L p F P
0 g
s
0 1 1 r
.55462 .49494 m .56601 .49732 L .57 .51869 L p F P
0 g
s
.5 1 0 r
.41396 .53052 m .39509 .52194 L .39413 .49732 L p F P
0 g
s
.5 1 0 r
.39083 .49565 m .39413 .49732 L .39509 .52194 L p F P
0 g
s
1 0 0 r
.11162 .653 m .0886 .65988 L .0708 .64647 L p F P
0 g
s
0 1 1 r
.60308 .14474 m .57763 .15677 L .5643 .13447 L p F P
0 g
s
0 1 1 r
.53892 .14582 m .5643 .13447 L .57763 .15677 L p F P
0 g
s
0 1 1 r
.7222 .85095 m .72807 .8442 L .73158 .84085 L closepath p F P
0 g
s
.5 1 0 r
.68 .73843 m .69075 .71359 L .68897 .70907 L p F P
0 g
s
0 1 1 r
.65245 .53112 m .66524 .53241 L .66372 .55214 L p F P
0 g
s
.5 1 0 r
.3679 .46073 m .34393 .44779 L .34454 .426 L p F P
0 g
s
.5 1 0 r
.33216 .41925 m .34454 .426 L .34393 .44779 L p F P
0 g
s
0 1 1 r
.66723 .14134 m .64153 .15386 L .62874 .13265 L p F P
0 g
s
0 1 1 r
.60308 .14474 m .62874 .13265 L .64153 .15386 L p F P
0 g
s
0 1 1 r
.79846 .78034 m .80261 .77214 L p .77198 .79719 L F P
0 g
s
0 1 1 r
.79846 .78034 m .80261 .77214 L .80711 .77327 L closepath p F P
0 g
s
0 1 1 r
.46966 .4498 m .46432 .44799 L .46546 .42569 L p F P
0 g
s
0 1 1 r
.43527 .41499 m .46546 .42569 L .46432 .44799 L p F P
0 g
s
0 1 1 r
.7222 .85095 m .72807 .8442 L p .7024 .87535 L F P
0 g
s
0 1 1 r
.7024 .87535 m .70671 .86891 L .7222 .85095 L p F P
0 g
s
0 1 1 r
.32114 .88493 m .31163 .85093 L .31404 .84755 L p F P
0 g
s
0 1 1 r
.31163 .85093 m .30941 .84455 L .31404 .84755 L closepath p F P
0 g
s
0 1 1 r
.80261 .77214 m .80711 .77327 L .83253 .75319 L p F P
0 g
s
.5 1 0 r
.64102 .81544 m .64818 .80536 L p .6273 .8415 L F P
0 g
s
.5 1 0 r
.6273 .8415 m .62929 .83613 L .64102 .81544 L p F P
0 g
s
.5 1 0 r
.68897 .70907 m .6689 .69984 L p .68 .73843 L F P
0 g
s
.5 1 0 r
.39083 .49565 m .36611 .48327 L .3679 .46073 L p F P
0 g
s
.5 1 0 r
.34393 .44779 m .3679 .46073 L .36611 .48327 L p F P
0 g
s
0 1 1 r
.31404 .84755 m .30941 .84455 L .29515 .81128 L p F P
0 g
s
1 0 0 r
.53369 .87843 m .50438 .87419 L .50648 .85068 L p F P
0 g
s
1 0 0 r
.50648 .85068 m .50438 .87419 L .48198 .88324 L p F P
0 g
s
1 0 0 r
.34383 .65056 m .36509 .63466 L .37328 .6379 L p F P
0 g
s
1 0 0 r
.37328 .6379 m .36883 .63089 L .36509 .63466 L closepath p F P
0 g
s
1 0 0 r
.65375 .10268 m .62798 .1129 L .61513 .09327 L p F P
0 g
s
1 0 0 r
.58943 .1029 m .61513 .09327 L .62798 .1129 L p F P
0 g
s
0 1 1 r
.28038 .7835 m .26128 .77943 L .26652 .76137 L closepath p F P
0 g
s
0 1 1 r
.26517 .75929 m .26652 .76137 L .26128 .77943 L p F P
0 g
s
0 1 1 r
.24197 .75636 m .26517 .75929 L p .26128 .77943 L F P
0 g
s
0 1 1 r
.66372 .55214 m .66034 .55177 L .65245 .53112 L p F P
0 g
s
0 1 1 r
.62938 .52837 m .65245 .53112 L .66034 .55177 L p F P
0 g
s
.5 1 0 r
.39509 .52194 m .38837 .51873 L .39083 .49565 L p F P
0 g
s
.5 1 0 r
.36611 .48327 m .39083 .49565 L .38837 .51873 L p F P
0 g
s
1 0 0 r
.17553 .65212 m .15211 .65946 L .13494 .64553 L p F P
0 g
s
1 0 0 r
.11162 .653 m .13494 .64553 L .15211 .65946 L p F P
0 g
s
1 0 0 r
.35115 .55386 m .37417 .56636 L .36243 .59297 L p F P
0 g
s
1 0 0 r
.37417 .56636 m .35115 .55386 L .35873 .52886 L p F P
0 g
s
.5 1 0 r
.43933 .56468 m .41153 .55391 L .41396 .53052 L p F P
0 g
s
.5 1 0 r
.39509 .52194 m .41396 .53052 L .41153 .55391 L p F P
0 g
s
0 1 1 r
.57 .51869 m .55276 .51515 L .55462 .49494 L p F P
0 g
s
0 1 1 r
.53 .48921 m .55462 .49494 L .55276 .51515 L p F P
0 g
s
.5 1 0 r
.21422 .67462 m .19076 .68021 L .1741 .66503 L p F P
0 g
s
.5 1 0 r
.15072 .67123 m .1741 .66503 L .19076 .68021 L p F P
0 g
s
.5 1 0 r
.33231 .71592 m .35629 .71544 L .37086 .74073 L p F P
0 g
s
.5 1 0 r
.34147 .6916 m .35629 .71544 L .33231 .71592 L p F P
0 g
s
.5 1 0 r
.32349 .69455 m .34147 .6916 L p .33231 .71592 L F P
0 g
s
.5 1 0 r
.33231 .71592 m .31933 .69844 L .32349 .69455 L p F P
0 g
s
0 1 1 r
.84713 .74217 m .83253 .75319 L .82223 .74741 L p F P
0 g
s
0 1 1 r
.83253 .75319 m .82223 .74741 L p .80261 .77214 L F P
0 g
s
1 0 0 r
.65375 .10268 m .67977 .09207 L .69201 .11091 L p F P
0 g
s
1 0 0 r
.36509 .63466 m .34383 .65056 L .32876 .63083 L p F P
0 g
s
1 0 0 r
.30399 .64579 m .32876 .63083 L .34383 .65056 L p F P
0 g
s
0 1 1 r
.69563 .88332 m .7024 .87535 L .70671 .86891 L closepath p F P
0 g
s
0 1 1 r
.33232 .86057 m .33503 .86995 L .32114 .88493 L p F P
0 g
s
0 1 1 r
.31404 .84755 m .33232 .86057 L p .32114 .88493 L F P
0 g
s
1 0 0 r
.23963 .65031 m .21578 .65866 L .19927 .64385 L p F P
0 g
s
1 0 0 r
.17553 .65212 m .19927 .64385 L .21578 .65866 L p F P
0 g
s
0 1 1 r
.107 .68834 m .12416 .70488 L .10141 .70849 L p F P
0 g
s
0 1 1 r
.08993 .69164 m .107 .68834 L p .10141 .70849 L F P
0 g
s
0 1 1 r
.10141 .70849 m .09194 .6999 L .08993 .69164 L p F P
0 g
s
.5 1 0 r
.44903 .5916 m .4379 .58807 L .43933 .56468 L p F P
0 g
s
.5 1 0 r
.41153 .55391 m .43933 .56468 L .4379 .58807 L p F P
0 g
s
0 1 1 r
.82223 .74741 m .84525 .72611 L .84713 .74217 L p F P
0 g
s
0 1 1 r
.84766 .72382 m .84525 .72611 L .84713 .74217 L p F P
0 g
s
0 1 1 r
.84713 .74217 m .85807 .73375 L .84766 .72382 L p F P
0 g
s
0 1 1 r
.51329 .48488 m .49634 .48011 L .49569 .45807 L p F P
0 g
s
0 1 1 r
.46966 .4498 m .49569 .45807 L .49634 .48011 L p F P
0 g
s
.5 1 0 r
.31723 .69565 m .29333 .69891 L .27781 .68047 L p F P
0 g
s
.5 1 0 r
.25397 .68558 m .27781 .68047 L .29333 .69891 L p F P
0 g
s
1 0 0 r
.33638 .51579 m .35873 .52886 L .35115 .55386 L p F P
0 g
s
1 0 0 r
.35873 .52886 m .33638 .51579 L .34131 .49195 L p F P
0 g
s
0 1 1 r
.43527 .41499 m .42172 .40984 L .42136 .38674 L p F P
0 g
s
0 1 1 r
.40786 .38151 m .42136 .38674 L .42172 .40984 L p F P
0 g
s
1 0 0 r
.30399 .64579 m .27966 .65666 L .26383 .64024 L p F P
0 g
s
1 0 0 r
.23963 .65031 m .26383 .64024 L .27966 .65666 L p F P
0 g
s
0 1 1 r
.37153 .34458 m .3512 .33634 L .35106 .31562 L p F P
0 g
s
.5 1 0 r
.63949 .68289 m .64248 .67069 L p .6689 .69984 L F P
0 g
s
.5 1 0 r
.63949 .68289 m .63232 .66866 L .64248 .67069 L closepath p F P
0 g
s
0 1 1 r
.66034 .55177 m .62708 .54758 L .62938 .52837 L p F P
0 g
s
0 1 1 r
.60947 .52555 m .62938 .52837 L .62708 .54758 L p F P
0 g
s
.5 1 0 r
.56363 .65605 m .55696 .65493 L .54472 .63493 L p F P
0 g
s
.5 1 0 r
.53074 .63239 m .54472 .63493 L .55696 .65493 L p F P
0 g
s
0 1 1 r
.88368 .71444 m .85807 .73375 L .84766 .72382 L p F P
0 g
s
1 0 0 r
.36509 .63466 m .36883 .63089 L .35424 .60536 L p F P
0 g
s
.5 1 0 r
.42264 .82659 m .41137 .81247 L .41632 .80307 L closepath p F P
0 g
s
.5 1 0 r
.40897 .78157 m .41632 .80307 L .41137 .81247 L p F P
0 g
s
.5 1 0 r
.39858 .77444 m .40897 .78157 L p .41137 .81247 L F P
0 g
s
1 0 0 r
.30036 .42018 m .2778 .40617 L .275 .38611 L p F P
0 g
s
.5 1 0 r
.65397 .10705 m .62816 .11771 L .61528 .09767 L p F P
0 g
s
.5 1 0 r
.58955 .1078 m .61528 .09767 L .62816 .11771 L p F P
0 g
s
1 0 0 r
.32876 .63083 m .33689 .6243 L .36509 .63466 L p F P
0 g
s
1 0 0 r
.35424 .60536 m .33689 .6243 L .36509 .63466 L p F P
0 g
s
.5 1 0 r
.09566 .66686 m .08733 .66907 L .06959 .65487 L p F P
0 g
s
0 1 1 r
.33232 .86057 m .31404 .84755 L .32304 .83367 L closepath p F P
0 g
s
0 1 1 r
.31827 .82177 m .32304 .83367 L .31404 .84755 L p F P
0 g
s
0 1 1 r
.29515 .81128 m .31827 .82177 L p .31404 .84755 L F P
0 g
s
1 0 0 r
.31925 .47844 m .34131 .49195 L .33638 .51579 L p F P
0 g
s
1 0 0 r
.34131 .49195 m .31925 .47844 L .32198 .45566 L p F P
0 g
s
.5 1 0 r
.37086 .74073 m .39489 .74682 L p .39858 .77444 L F P
0 g
s
.5 1 0 r
.39489 .74682 m .37086 .74073 L .38376 .72272 L closepath p F P
0 g
s
.5 1 0 r
.38056 .71617 m .38376 .72272 L .37086 .74073 L p F P
0 g
s
.5 1 0 r
.37086 .74073 m .35629 .71544 L .38056 .71617 L p F P
0 g
s
.5 1 0 r
.65397 .10705 m .68001 .09608 L .69229 .11532 L p F P
0 g
s
1 0 0 r
.30035 .42083 m .30051 .42028 L p .32198 .45566 L F P
0 g
s
1 0 0 r
.30035 .42083 m .30036 .42018 L .30051 .42028 L closepath p F P
0 g
s
.5 1 0 r
.62448 .84503 m .6273 .8415 L .62929 .83613 L closepath p F P
0 g
s
1 0 0 r
.30036 .42018 m .30035 .42083 L .29582 .43928 L p F P
0 g
s
1 0 0 r
.2778 .40617 m .30036 .42018 L p .29582 .43928 L F P
0 g
s
0 1 1 r
.31827 .82177 m .29515 .81128 L .30398 .79147 L closepath p F P
0 g
s
0 1 1 r
.30365 .79082 m .30398 .79147 L .29515 .81128 L p F P
0 g
s
0 1 1 r
.29515 .81128 m .28038 .7835 L .30365 .79082 L p F P
0 g
s
1 0 0 r
.29995 .4418 m .32198 .45566 L .31925 .47844 L p F P
0 g
s
1 0 0 r
.32198 .45566 m .29995 .4418 L .30035 .42083 L p F P
0 g
s
1 0 0 r
.29995 .4418 m .29582 .43928 L .30035 .42083 L closepath p F P
0 g
s
.5 1 0 r
.63232 .66866 m .63949 .68289 L .63758 .68827 L p F P
0 g
s
.5 1 0 r
.60289 .66303 m .63232 .66866 L p .63758 .68827 L F P
0 g
s
.5 1 0 r
.49042 .62441 m .47095 .6202 L .46903 .59752 L p F P
0 g
s
.5 1 0 r
.44903 .5916 m .46903 .59752 L .47095 .6202 L p F P
0 g
s
0 1 1 r
.84766 .72382 m .87305 .69986 L .88368 .71444 L p F P
0 g
s
.5 1 0 r
.34393 .44779 m .32912 .43969 L .33216 .41925 L p F P
0 g
s
.5 1 0 r
.32059 .41275 m .33216 .41925 L .32912 .43969 L p F P
0 g
s
0 1 1 r
.40786 .38151 m .37907 .36979 L .38053 .3481 L p F P
0 g
s
0 1 1 r
.37153 .34458 m .38053 .3481 L .37907 .36979 L p F P
0 g
s
0 1 1 r
.8116 .56116 m .83454 .56147 L .83751 .58552 L p F P
0 g
s
.5 1 0 r
.55696 .65493 m .52469 .64972 L .53074 .63239 L p F P
0 g
s
.5 1 0 r
.50721 .62785 m .53074 .63239 L .52469 .64972 L p F P
0 g
s
.5 1 0 r
.27781 .68047 m .25397 .68558 L .23798 .66851 L p F P
0 g
s
.5 1 0 r
.21422 .67462 m .23798 .66851 L .25397 .68558 L p F P
0 g
s
0 1 1 r
.62874 .13265 m .60308 .14474 L .58991 .12291 L p F P
0 g
s
0 1 1 r
.5643 .13447 m .58991 .12291 L .60308 .14474 L p F P
0 g
s
0 1 1 r
.83751 .58552 m .81375 .58432 L .8116 .56116 L p F P
0 g
s
0 1 1 r
.8015 .56092 m .8116 .56116 L .81375 .58432 L p F P
0 g
s
0 1 1 r
.62708 .54758 m .61723 .54615 L .60947 .52555 L p F P
0 g
s
0 1 1 r
.59202 .52273 m .60947 .52555 L .61723 .54615 L p F P
0 g
s
0 1 1 r
.69314 .1288 m .66723 .14134 L .65462 .12049 L p F P
0 g
s
0 1 1 r
.62874 .13265 m .65462 .12049 L .66723 .14134 L p F P
0 g
s
0 1 1 r
.20555 .73887 m .20309 .73596 L .20579 .73592 L closepath p F P
0 g
s
0 1 1 r
.81375 .58432 m .80328 .5837 L .8015 .56092 L p F P
0 g
s
0 1 1 r
.8015 .56092 m .80328 .5837 L .76858 .58136 L p F P
0 g
s
0 1 1 r
.76858 .58136 m .76805 .55987 L .8015 .56092 L p F P
0 g
s
.5 1 0 r
.40897 .78157 m .39858 .77444 L .40288 .76552 L closepath p F P
0 g
s
.5 1 0 r
.39489 .74682 m .40288 .76552 L .39858 .77444 L p F P
0 g
s
.5 1 0 r
.66997 .7241 m .68 .73843 L .66839 .76647 L p F P
0 g
s
.5 1 0 r
.66839 .76647 m .67106 .74873 L .66997 .7241 L p F P
0 g
s
.5 1 0 r
.66839 .76647 m .67106 .74873 L p .66727 .76539 L F P
0 g
s
.5 1 0 r
.66703 .76974 m .65575 .79506 L .64818 .80536 L p F P
0 g
s
.5 1 0 r
.64818 .80536 m .66158 .78001 L .66703 .76974 L F
.66794 .76799 m .66703 .76974 L p .66158 .78001 L F P
0 g
s
.5 1 0 r
.66703 .76974 m .66839 .76647 L .66794 .76799 L closepath p F P
0 g
s
.5 1 0 r
.66703 .76974 m .66839 .76647 L p .66792 .76807 L F P
0 g
s
.5 1 0 r
.66257 .78604 m .66703 .76974 L p .66792 .76807 L F P
0 g
s
.5 1 0 r
.65575 .79506 m .66257 .78604 L .66703 .76974 L closepath p F P
0 g
s
.5 1 0 r
.66257 .78604 m .66839 .76647 L .66727 .76539 L F
.66839 .76647 m .66794 .76799 L p .66851 .76659 L F P
0 g
s
.5 1 0 r
.68 .73843 m .66839 .76647 L p .66851 .76659 L F P
0 g
s
.5 1 0 r
.6689 .69984 m .66997 .7241 L .68 .73843 L p F P
0 g
s
0 1 1 r
.55276 .51515 m .53333 .51074 L .53 .48921 L p F P
0 g
s
0 1 1 r
.51329 .48488 m .53 .48921 L .53333 .51074 L p F P
0 g
s
.5 1 0 r
.1741 .66503 m .15072 .67123 L .13361 .65625 L p F P
0 g
s
.5 1 0 r
.11033 .66289 m .13361 .65625 L .15072 .67123 L p F P
0 g
s
.5 1 0 r
.60792 .87902 m .61132 .87395 L .62448 .84503 L p F P
0 g
s
.5 1 0 r
.6273 .8415 m .62448 .84503 L .61132 .87395 L p F P
0 g
s
1 0 0 r
.0708 .64647 m .09402 .63888 L .11162 .653 L p F P
0 g
s
.5 1 0 r
.09566 .66686 m .11033 .66289 L .09277 .64799 L p F P
0 g
s
.5 1 0 r
.09277 .64799 m .08192 .65123 L .09566 .66686 L p F P
0 g
s
.5 1 0 r
.06959 .65487 m .08192 .65123 L .09566 .66686 L p F P
0 g
s
0 1 1 r
.75696 .55941 m .76805 .55987 L .76858 .58136 L p F P
0 g
s
0 1 1 r
.42172 .40984 m .40613 .40364 L .40786 .38151 L p F P
0 g
s
0 1 1 r
.37907 .36979 m .40786 .38151 L .40613 .40364 L p F P
0 g
s
1 0 0 r
.13494 .64553 m .11162 .653 L .09402 .63888 L p F P
0 g
s
0 1 1 r
.76858 .58136 m .76382 .58101 L .75696 .55941 L p F P
0 g
s
0 1 1 r
.73408 .5582 m .75696 .55941 L .76382 .58101 L p F P
0 g
s
0 1 1 r
.7212 .85427 m .74122 .83025 L .72807 .8442 L closepath p F P
0 g
s
0 1 1 r
.74633 .82443 m .74122 .83025 L .72807 .8442 L p F P
0 g
s
0 1 1 r
.72807 .8442 m .7212 .85427 L p .7024 .87535 L F P
0 g
s
0 1 1 r
.20579 .73592 m .20309 .73596 L .18691 .71696 L p F P
0 g
s
0 1 1 r
.16385 .71888 m .18691 .71696 L .20309 .73596 L p F P
0 g
s
0 1 1 r
.26517 .75929 m .24197 .75636 L .22625 .73557 L p F P
0 g
s
1 0 0 r
.67977 .09207 m .65375 .10268 L .64109 .08313 L p F P
0 g
s
1 0 0 r
.61513 .09327 m .64109 .08313 L .65375 .10268 L p F P
0 g
s
0 1 1 r
.37907 .36979 m .37037 .36614 L .37153 .34458 L p F P
0 g
s
0 1 1 r
.3512 .33634 m .37153 .34458 L .37037 .36614 L p F P
0 g
s
0 1 1 r
.61723 .54615 m .58901 .54156 L .59202 .52273 L p F P
0 g
s
0 1 1 r
.57 .51869 m .59202 .52273 L .58901 .54156 L p F P
0 g
s
0 1 1 r
.79687 .77184 m .80752 .76161 L .80261 .77214 L closepath p F P
0 g
s
0 1 1 r
.82223 .74741 m .80752 .76161 L .80261 .77214 L p F P
0 g
s
0 1 1 r
.80261 .77214 m .79687 .77184 L p .77198 .79719 L F P
0 g
s
0 1 1 r
.76382 .58101 m .73338 .57851 L .73408 .5582 L p F P
0 g
s
0 1 1 r
.70668 .55625 m .73408 .5582 L .73338 .57851 L p F P
0 g
s
1 0 0 r
.19927 .64385 m .17553 .65212 L .15858 .63729 L p F P
0 g
s
1 0 0 r
.13494 .64553 m .15858 .63729 L .17553 .65212 L p F P
0 g
s
0 1 1 r
.18691 .71696 m .16385 .71888 L .14717 .70143 L p F P
0 g
s
0 1 1 r
.12416 .70488 m .14717 .70143 L .16385 .71888 L p F P
0 g
s
1 0 0 r
.32876 .63083 m .30399 .64579 L .28844 .62745 L p F P
0 g
s
1 0 0 r
.26383 .64024 m .28844 .62745 L .30399 .64579 L p F P
0 g
s
0 1 1 r
.22625 .73557 m .20579 .73592 L .21022 .71559 L closepath p F P
0 g
s
0 1 1 r
.18691 .71696 m .21022 .71559 L .20579 .73592 L p F P
0 g
s
0 1 1 r
.46432 .44799 m .43412 .43726 L .43527 .41499 L p F P
0 g
s
0 1 1 r
.42172 .40984 m .43527 .41499 L .43412 .43726 L p F P
0 g
s
.5 1 0 r
.41153 .55391 m .39723 .54807 L .39509 .52194 L p F P
0 g
s
.5 1 0 r
.38837 .51873 m .39509 .52194 L .39723 .54807 L p F P
0 g
s
1 0 0 r
.35424 .60536 m .36243 .59297 L .34201 .58304 L closepath p F P
0 g
s
1 0 0 r
.33956 .57831 m .35115 .55386 L p .36243 .59297 L F P
0 g
s
1 0 0 r
.36243 .59297 m .34201 .58304 L .33956 .57831 L p F P
0 g
s
0 1 1 r
.09194 .6999 m .08407 .69273 L .08993 .69164 L closepath p F P
0 g
s
1 0 0 r
.26383 .64024 m .23963 .65031 L .22335 .63426 L p F P
0 g
s
1 0 0 r
.19927 .64385 m .22335 .63426 L .23963 .65031 L p F P
0 g
s
.5 1 0 r
.64263 .68983 m .6689 .69984 L .66997 .7241 L p F P
0 g
s
.5 1 0 r
.6689 .69984 m .64263 .68983 L .63949 .68289 L p F P
0 g
s
.5 1 0 r
.32059 .41275 m .29652 .39921 L .29483 .37865 L p F P
0 g
s
0 1 1 r
.49634 .48011 m .46862 .47149 L .46966 .4498 L p F P
0 g
s
0 1 1 r
.46432 .44799 m .46966 .4498 L .46862 .47149 L p F P
0 g
s
.5 1 0 r
.23798 .66851 m .21422 .67462 L .19777 .65831 L p F P
0 g
s
.5 1 0 r
.1741 .66503 m .19777 .65831 L .21422 .67462 L p F P
0 g
s
.5 1 0 r
.52469 .64972 m .51695 .64853 L .50721 .62785 L p F P
0 g
s
.5 1 0 r
.49042 .62441 m .50721 .62785 L .51695 .64853 L p F P
0 g
s
0 1 1 r
.73338 .57851 m .7163 .57689 L .70668 .55625 L p F P
0 g
s
0 1 1 r
.69933 .55564 m .70668 .55625 L .7163 .57689 L p F P
0 g
s
0 1 1 r
.53333 .51074 m .51109 .50516 L .51329 .48488 L p F P
0 g
s
0 1 1 r
.49634 .48011 m .51329 .48488 L .51109 .50516 L p F P
0 g
s
.5 1 0 r
.64328 .82456 m .6273 .8415 L .6224 .86136 L p F P
0 g
s
.5 1 0 r
.64818 .80536 m .64328 .82456 L .6273 .8415 L p F P
0 g
s
.5 1 0 r
.61132 .87395 m .6224 .86136 L .6273 .8415 L p F P
0 g
s
.5 1 0 r
.60046 .66753 m .60289 .66303 L p .63758 .68827 L F P
0 g
s
.5 1 0 r
.60046 .66753 m .59539 .66165 L .60289 .66303 L closepath p F P
0 g
s
.5 1 0 r
.47095 .6202 m .44844 .61506 L .44903 .5916 L p F P
0 g
s
.5 1 0 r
.4379 .58807 m .44903 .5916 L .44844 .61506 L p F P
0 g
s
.5 1 0 r
.68001 .09608 m .65397 .10705 L .64126 .08714 L p F P
0 g
s
.5 1 0 r
.61528 .09767 m .64126 .08714 L .65397 .10705 L p F P
0 g
s
.5 1 0 r
.31933 .69844 m .31723 .69565 L .32349 .69455 L closepath p F P
0 g
s
0 1 1 r
.7163 .57689 m .69745 .5749 L .69933 .55564 L p F P
0 g
s
0 1 1 r
.66372 .55214 m .69933 .55564 L .69745 .5749 L p F P
0 g
s
.5 1 0 r
.32912 .43969 m .31997 .43452 L .32059 .41275 L p F P
0 g
s
.5 1 0 r
.29652 .39921 m .32059 .41275 L .31997 .43452 L p F P
0 g
s
.5 1 0 r
.65575 .79506 m .64818 .80536 L .64328 .82456 L p F P
0 g
s
0 1 1 r
.46862 .47149 m .46454 .47014 L .46432 .44799 L p F P
0 g
s
0 1 1 r
.43412 .43726 m .46432 .44799 L .46454 .47014 L p F P
0 g
s
.5 1 0 r
.36611 .48327 m .34179 .47045 L .34393 .44779 L p F P
0 g
s
.5 1 0 r
.32912 .43969 m .34393 .44779 L .34179 .47045 L p F P
0 g
s
0 1 1 r
.14717 .70143 m .12416 .70488 L .107 .68834 L p F P
0 g
s
0 1 1 r
.28867 .76318 m .30365 .79082 L .28038 .7835 L p F P
0 g
s
0 1 1 r
.26713 .75957 m .28867 .76318 L p .28038 .7835 L F P
0 g
s
0 1 1 r
.28038 .7835 m .26652 .76137 L .26713 .75957 L p F P
0 g
s
.5 1 0 r
.38837 .51873 m .36293 .50661 L .36611 .48327 L p F P
0 g
s
.5 1 0 r
.34179 .47045 m .36611 .48327 L .36293 .50661 L p F P
0 g
s
.5 1 0 r
.42496 .83639 m .43064 .86729 L .4218 .87604 L p F P
0 g
s
1 0 0 r
.34201 .58304 m .35424 .60536 L .33689 .6243 L p F P
0 g
s
.5 1 0 r
.59539 .66165 m .60046 .66753 L .59404 .67687 L p F P
0 g
s
.5 1 0 r
.56363 .65605 m .59539 .66165 L p .59404 .67687 L F P
0 g
s
.5 1 0 r
.39723 .54807 m .38451 .54262 L .38837 .51873 L p F P
0 g
s
.5 1 0 r
.36293 .50661 m .38837 .51873 L .38451 .54262 L p F P
0 g
s
0 1 1 r
.58901 .54156 m .57715 .53941 L .57 .51869 L p F P
0 g
s
0 1 1 r
.55276 .51515 m .57 .51869 L .57715 .53941 L p F P
0 g
s
.5 1 0 r
.13361 .65625 m .11033 .66289 L .09277 .64799 L p F P
0 g
s
0 1 1 r
.65462 .12049 m .68072 .10823 L .69314 .1288 L p F P
0 g
s
0 1 1 r
.65462 .12049 m .62874 .13265 L .61574 .11118 L p F P
0 g
s
0 1 1 r
.58991 .12291 m .61574 .11118 L .62874 .13265 L p F P
0 g
s
.5 1 0 r
.32349 .69455 m .31723 .69565 L .30196 .67462 L p F P
0 g
s
.5 1 0 r
.27781 .68047 m .30196 .67462 L .31723 .69565 L p F P
0 g
s
.5 1 0 r
.38056 .71617 m .35629 .71544 L .34147 .6916 L p F P
0 g
s
.5 1 0 r
.4379 .58807 m .40785 .57804 L .41153 .55391 L p F P
0 g
s
.5 1 0 r
.39723 .54807 m .41153 .55391 L .40785 .57804 L p F P
0 g
s
1 0 0 r
.35115 .55386 m .33956 .57831 L .32496 .54754 L p F P
0 g
s
1 0 0 r
.32496 .54754 m .32798 .54112 L .35115 .55386 L p F P
0 g
s
1 0 0 r
.35115 .55386 m .32798 .54112 L .33638 .51579 L p F P
0 g
s
0 1 1 r
.7212 .85427 m .71445 .86302 L .7024 .87535 L p F P
0 g
s
1 0 0 r
.32876 .63083 m .33689 .6243 L .31937 .61778 L closepath p F P
0 g
s
1 0 0 r
.31937 .61778 m .32876 .63083 L p .28844 .62745 L F P
0 g
s
.5 1 0 r
.51695 .64853 m .4861 .64401 L .49042 .62441 L p F P
0 g
s
.5 1 0 r
.47095 .6202 m .49042 .62441 L .4861 .64401 L p F P
0 g
s
0 1 1 r
.43412 .43726 m .42131 .4324 L .42172 .40984 L p F P
0 g
s
0 1 1 r
.40613 .40364 m .42172 .40984 L .42131 .4324 L p F P
0 g
s
1 0 0 r
.33798 .58101 m .34201 .58304 L p .33689 .6243 L F P
0 g
s
1 0 0 r
.31356 .60952 m .33798 .58101 L p .33689 .6243 L F P
0 g
s
1 0 0 r
.33689 .6243 m .31937 .61778 L .31356 .60952 L p F P
0 g
s
.5 1 0 r
.41632 .80307 m .42173 .79232 L p .4273 .83282 L F P
0 g
s
.5 1 0 r
.4273 .83282 m .42264 .82659 L .41632 .80307 L p F P
0 g
s
.5 1 0 r
.41632 .80307 m .40897 .78157 L .42173 .79232 L closepath p F P
0 g
s
1 0 0 r
.09402 .63888 m .0708 .64647 L .05275 .63218 L p F P
0 g
s
.5 1 0 r
.44844 .61506 m .43576 .61203 L .4379 .58807 L p F P
0 g
s
.5 1 0 r
.40785 .57804 m .4379 .58807 L .43576 .61203 L p F P
0 g
s
0 1 1 r
.66303 .55649 m .66372 .55214 L p .69745 .5749 L F P
0 g
s
0 1 1 r
.66303 .55649 m .66034 .55177 L .66372 .55214 L closepath p F P
0 g
s
.5 1 0 r
.42173 .79232 m .40897 .78157 L .40288 .76552 L p F P
0 g
s
0 1 1 r
.66034 .55177 m .66303 .55649 L .66066 .57041 L p F P
0 g
s
0 1 1 r
.62708 .54758 m .66034 .55177 L p .66066 .57041 L F P
0 g
s
0 1 1 r
.51109 .50516 m .4989 .50185 L .49634 .48011 L p F P
0 g
s
0 1 1 r
.46862 .47149 m .49634 .48011 L .4989 .50185 L p F P
0 g
s
.5 1 0 r
.30196 .67462 m .27781 .68047 L .26206 .66163 L p F P
0 g
s
.5 1 0 r
.23798 .66851 m .26206 .66163 L .27781 .68047 L p F P
0 g
s
1 0 0 r
.31381 .50248 m .33638 .51579 L .32798 .54112 L p F P
0 g
s
1 0 0 r
.33638 .51579 m .31381 .50248 L .31925 .47844 L p F P
0 g
s
.5 1 0 r
.34147 .6916 m .32349 .69455 L .33743 .68509 L closepath p F P
0 g
s
.5 1 0 r
.32646 .66749 m .33743 .68509 L .32349 .69455 L p F P
0 g
s
.5 1 0 r
.30196 .67462 m .32646 .66749 L p .32349 .69455 L F P
0 g
s
.5 1 0 r
.64263 .68983 m .63758 .68827 L .63949 .68289 L closepath p F P
0 g
s
.5 1 0 r
.19777 .65831 m .1741 .66503 L .15719 .64914 L p F P
0 g
s
.5 1 0 r
.13361 .65625 m .15719 .64914 L .1741 .66503 L p F P
0 g
s
1 0 0 r
.15858 .63729 m .13494 .64553 L .11755 .63064 L p F P
0 g
s
1 0 0 r
.09402 .63888 m .11755 .63064 L .13494 .64553 L p F P
0 g
s
0 1 1 r
.37037 .36614 m .35072 .35762 L .3512 .33634 L p F P
0 g
s
.5 1 0 r
.42496 .83639 m .42264 .82659 L .4273 .83282 L closepath p F P
0 g
s
0 1 1 r
.57715 .53941 m .5492 .53381 L .55276 .51515 L p F P
0 g
s
0 1 1 r
.53333 .51074 m .55276 .51515 L .5492 .53381 L p F P
0 g
s
0 1 1 r
.08993 .69164 m .08407 .69273 L .06648 .67646 L p F P
0 g
s
.5 1 0 r
.40288 .76552 m .40996 .75338 L p .42173 .79232 L F P
0 g
s
.5 1 0 r
.40288 .76552 m .39489 .74682 L .40996 .75338 L closepath p F P
0 g
s
1 0 0 r
.64109 .08313 m .66729 .07258 L .67977 .09207 L p F P
0 g
s
1 0 0 r
.28844 .62745 m .26383 .64024 L .24782 .62272 L p F P
0 g
s
1 0 0 r
.22335 .63426 m .24782 .62272 L .26383 .64024 L p F P
0 g
s
1 0 0 r
.22335 .63426 m .19927 .64385 L .18254 .628 L p F P
0 g
s
1 0 0 r
.15858 .63729 m .18254 .628 L .19927 .64385 L p F P
0 g
s
1 0 0 r
.29708 .46478 m .31925 .47844 L .31381 .50248 L p F P
0 g
s
1 0 0 r
.29703 .46398 m .29995 .4418 L p .31925 .47844 L F P
0 g
s
1 0 0 r
.31925 .47844 m .29708 .46478 L .29703 .46398 L p F P
0 g
s
.5 1 0 r
.4273 .83282 m .42496 .83639 L .43064 .86729 L p F P
0 g
s
0 1 1 r
.81375 .58432 m .83751 .58552 L .84107 .61065 L p F P
0 g
s
1 0 0 r
.29582 .43928 m .27738 .42778 L .2778 .40617 L p F P
0 g
s
1 0 0 r
.29703 .46398 m .29995 .4418 L .29582 .43928 L closepath p F P
0 g
s
.5 1 0 r
.63758 .68827 m .61159 .68101 L .60046 .66753 L p F P
0 g
s
.5 1 0 r
.61159 .68101 m .59404 .67687 L .60046 .66753 L closepath p F P
0 g
s
0 1 1 r
.40613 .40364 m .37776 .39174 L .37907 .36979 L p F P
0 g
s
0 1 1 r
.37037 .36614 m .37907 .36979 L .37776 .39174 L p F P
0 g
s
.5 1 0 r
.4861 .64401 m .47528 .64251 L .47095 .6202 L p F P
0 g
s
.5 1 0 r
.44844 .61506 m .47095 .6202 L .47528 .64251 L p F P
0 g
s
.5 1 0 r
.56139 .65932 m .56363 .65605 L p .59404 .67687 L F P
0 g
s
.5 1 0 r
.56139 .65932 m .55696 .65493 L .56363 .65605 L closepath p F P
0 g
s
0 1 1 r
.84107 .61065 m .81593 .60783 L .81375 .58432 L p F P
0 g
s
0 1 1 r
.80328 .5837 m .81375 .58432 L .81593 .60783 L p F P
0 g
s
0 1 1 r
.107 .68834 m .08993 .69164 L .09047 .67244 L closepath p F P
0 g
s
0 1 1 r
.08954 .67155 m .09047 .67244 L .08993 .69164 L p F P
0 g
s
0 1 1 r
.06648 .67646 m .08954 .67155 L p .08993 .69164 L F P
0 g
s
.5 1 0 r
.08192 .65123 m .06959 .65487 L .05159 .63991 L p F P
0 g
s
.5 1 0 r
.40785 .57804 m .40037 .57548 L .39723 .54807 L p F P
0 g
s
.5 1 0 r
.38451 .54262 m .39723 .54807 L .40037 .57548 L p F P
0 g
s
0 1 1 r
.69745 .5749 m .67148 .57181 L .66303 .55649 L p F P
0 g
s
0 1 1 r
.67148 .57181 m .66066 .57041 L .66303 .55649 L closepath p F P
0 g
s
0 1 1 r
.81593 .60783 m .80486 .60653 L .80328 .5837 L p F P
0 g
s
0 1 1 r
.76858 .58136 m .80328 .5837 L .80486 .60653 L p F P
0 g
s
.5 1 0 r
.40996 .75338 m .39489 .74682 L .38376 .72272 L p F P
0 g
s
.5 1 0 r
.64126 .08714 m .66749 .07626 L .68001 .09608 L p F P
0 g
s
0 1 1 r
.6245 .55832 m .62708 .54758 L p .66066 .57041 L F P
0 g
s
0 1 1 r
.6245 .55832 m .61723 .54615 L .62708 .54758 L closepath p F P
0 g
s
.5 1 0 r
.26206 .66163 m .23798 .66851 L .22176 .65088 L p F P
0 g
s
.5 1 0 r
.19777 .65831 m .22176 .65088 L .23798 .66851 L p F P
0 g
s
0 1 1 r
.33503 .86995 m .33232 .86057 L .33854 .86563 L closepath p F P
0 g
s
0 1 1 r
.33854 .86563 m .33232 .86057 L .32304 .83367 L p F P
0 g
s
.5 1 0 r
.34179 .47045 m .32921 .46376 L .32912 .43969 L p F P
0 g
s
.5 1 0 r
.31997 .43452 m .32912 .43969 L .32921 .46376 L p F P
0 g
s
.5 1 0 r
.55696 .65493 m .56139 .65932 L .55386 .66952 L p F P
0 g
s
.5 1 0 r
.52469 .64972 m .55696 .65493 L p .55386 .66952 L F P
0 g
s
1 0 0 r
.34201 .58304 m .33956 .57831 L .33798 .58101 L closepath p F P
0 g
s
0 1 1 r
.42131 .4324 m .40495 .4259 L .40613 .40364 L p F P
0 g
s
0 1 1 r
.37776 .39174 m .40613 .40364 L .40495 .4259 L p F P
0 g
s
0 1 1 r
.22625 .73557 m .24967 .73611 L .26517 .75929 L p F P
0 g
s
0 1 1 r
.23384 .71421 m .24967 .73611 L .22625 .73557 L p F P
0 g
s
0 1 1 r
.22625 .73557 m .21022 .71559 L .23384 .71421 L p F P
0 g
s
0 1 1 r
.87305 .69986 m .86192 .68215 L p .84345 .71988 L F P
0 g
s
0 1 1 r
.84345 .71988 m .84766 .72382 L .87305 .69986 L p F P
0 g
s
0 1 1 r
.68072 .10823 m .65462 .12049 L .6418 .0993 L p F P
0 g
s
0 1 1 r
.61574 .11118 m .6418 .0993 L .65462 .12049 L p F P
0 g
s
1 0 0 r
.29582 .43928 m .27738 .42778 L p .29693 .46468 L F P
0 g
s
1 0 0 r
.29693 .46468 m .29703 .46398 L .29582 .43928 L p F P
0 g
s
0 1 1 r
.84525 .72611 m .84345 .71988 L .84766 .72382 L closepath p F P
0 g
s
0 1 1 r
.84525 .72611 m .84345 .71988 L p .81389 .74616 L F P
0 g
s
0 1 1 r
.81389 .74616 m .82223 .74741 L .84525 .72611 L p F P
0 g
s
0 1 1 r
.5492 .53381 m .53953 .5317 L .53333 .51074 L p F P
0 g
s
0 1 1 r
.51109 .50516 m .53333 .51074 L .53953 .5317 L p F P
0 g
s
0 1 1 r
.80752 .76161 m .81389 .74616 L .82223 .74741 L closepath p F P
0 g
s
0 1 1 r
.21022 .71559 m .18691 .71696 L .17043 .69821 L p F P
0 g
s
0 1 1 r
.14717 .70143 m .17043 .69821 L .18691 .71696 L p F P
0 g
s
0 1 1 r
.32304 .83367 m .32703 .82675 L p .33854 .86563 L F P
0 g
s
0 1 1 r
.32304 .83367 m .31827 .82177 L .32703 .82675 L closepath p F P
0 g
s
.5 1 0 r
.65496 .71087 m .64263 .68983 L p .66448 .71721 L F P
0 g
s
.5 1 0 r
.63758 .68827 m .64263 .68983 L .65496 .71087 L p F P
0 g
s
.5 1 0 r
.62741 .69306 m .63758 .68827 L p .65496 .71087 L F P
0 g
s
.5 1 0 r
.65479 .70877 m .6428 .70279 L p .65496 .71087 L F P
0 g
s
.5 1 0 r
.63486 .69882 m .62741 .69306 L p .63854 .70026 L F P
0 g
s
.5 1 0 r
.65496 .71087 m .63486 .69882 L p .63854 .70026 L F P
0 g
s
.5 1 0 r
.6428 .70279 m .63486 .69882 L .65496 .71087 L p F P
0 g
s
.5 1 0 r
.63486 .69882 m .65479 .70877 L p .62892 .69651 L F P
0 g
s
.5 1 0 r
.61159 .68101 m .62741 .69306 L .62116 .69248 L p F P
0 g
s
.5 1 0 r
.62116 .69248 m .61977 .69235 L p .6192 .69157 L F P
0 g
s
.5 1 0 r
.6192 .69157 m .61159 .68101 L .62116 .69248 L F
.59404 .67687 m .61159 .68101 L p .6192 .69157 L F P
0 g
s
.5 1 0 r
.61977 .69235 m .61516 .68958 L .6192 .69157 L F
.61516 .68958 m .59404 .67687 L .6192 .69157 L F
.58774 .67909 m .59404 .67687 L p .61977 .69235 L F P
0 g
s
.5 1 0 r
.63486 .69882 m .61977 .69235 L .62741 .69306 L closepath p F P
0 g
s
.5 1 0 r
.61454 .68969 m .61977 .69235 L .63486 .69882 L p F P
0 g
s
.5 1 0 r
.61454 .68969 m .62418 .69402 L .62892 .69651 L F
.62418 .69402 m .63406 .69847 L .63023 .69701 L F
.62418 .69402 m .63023 .69701 L .62892 .69651 L F
.63406 .69847 m .63486 .69882 L .63471 .69876 L F
.63406 .69847 m .63471 .69876 L .62892 .69651 L F
.66997 .7241 m .65496 .71087 L p .66448 .71721 L F P
0 g
s
0 1 1 r
.80752 .76161 m .81389 .74616 L p .78797 .77748 L F P
0 g
s
0 1 1 r
.78797 .77748 m .79687 .77184 L .80752 .76161 L p F P
0 g
s
0 1 1 r
.61723 .54615 m .6245 .55832 L .62286 .56495 L p F P
0 g
s
0 1 1 r
.58901 .54156 m .61723 .54615 L p .62286 .56495 L F P
0 g
s
0 1 1 r
.79687 .77184 m .77264 .79636 L .77198 .79719 L p F P
0 g
s
0 1 1 r
.77264 .79636 m .78797 .77748 L .79687 .77184 L closepath p F P
0 g
s
1 0 0 r
.28844 .62745 m .30872 .61367 L .31937 .61778 L p F P
0 g
s
1 0 0 r
.31937 .61778 m .31356 .60952 L .30872 .61367 L closepath p F P
0 g
s
0 1 1 r
.26652 .76137 m .26517 .75929 L .26713 .75957 L closepath p F P
0 g
s
0 1 1 r
.77157 .79746 m .77264 .79636 L .77198 .79719 L closepath p F P
0 g
s
1 0 0 r
.33798 .58101 m .33956 .57831 L .32496 .54754 L p F P
0 g
s
0 1 1 r
.37776 .39174 m .36918 .38804 L .37037 .36614 L p F P
0 g
s
0 1 1 r
.35072 .35762 m .37037 .36614 L .36918 .38804 L p F P
0 g
s
.5 1 0 r
.43064 .86729 m .44011 .85457 L .4273 .83282 L p F P
0 g
s
.5 1 0 r
.43567 .81678 m .4273 .83282 L .44011 .85457 L p F P
0 g
s
.5 1 0 r
.43298 .80656 m .43567 .81678 L .4273 .83282 L p F P
0 g
s
.5 1 0 r
.42173 .79232 m .43298 .80656 L p .4273 .83282 L F P
0 g
s
0 1 1 r
.76842 .59241 m .76858 .58136 L p .80486 .60653 L F P
0 g
s
0 1 1 r
.76842 .59241 m .76382 .58101 L .76858 .58136 L closepath p F P
0 g
s
.5 1 0 r
.15719 .64914 m .13361 .65625 L .11625 .6406 L p F P
0 g
s
.5 1 0 r
.09277 .64799 m .11625 .6406 L .13361 .65625 L p F P
0 g
s
0 1 1 r
.32703 .82675 m .31827 .82177 L .30398 .79147 L p F P
0 g
s
1 0 0 r
.54648 .82703 m .54075 .79655 L .54655 .79154 L p F P
0 g
s
1 0 0 r
.54075 .79655 m .538 .78867 L .54655 .79154 L closepath p F P
0 g
s
1 0 0 r
.5329 .79535 m .54075 .79655 L .54648 .82703 L p F P
0 g
s
1 0 0 r
.54075 .79655 m .538 .78867 L .5329 .79535 L closepath p F P
0 g
s
0 1 1 r
.76382 .58101 m .76842 .59241 L p .73096 .59707 L F P
0 g
s
0 1 1 r
.73096 .59707 m .73338 .57851 L .76382 .58101 L p F P
0 g
s
1 0 0 r
.33798 .58101 m .31356 .60952 L .29826 .58635 L p F P
0 g
s
1 0 0 r
.29826 .58635 m .31269 .56904 L .33798 .58101 L p F P
0 g
s
1 0 0 r
.32496 .54754 m .31269 .56904 L .33798 .58101 L p F P
0 g
s
0 1 1 r
.26713 .75957 m .26517 .75929 L .24967 .73611 L p F P
0 g
s
0 1 1 r
.46454 .47014 m .43388 .45954 L .43412 .43726 L p F P
0 g
s
0 1 1 r
.42131 .4324 m .43412 .43726 L .43388 .45954 L p F P
0 g
s
0 1 1 r
.77264 .79636 m .78797 .77748 L p .76268 .8099 L F P
0 g
s
0 1 1 r
.76268 .8099 m .77157 .79746 L .77264 .79636 L p F P
0 g
s
0 1 1 r
.74472 .82677 m .74633 .82443 L .77157 .79746 L p F P
0 g
s
1 0 0 r
.5329 .79535 m .53343 .78952 L .538 .78867 L closepath p F P
0 g
s
1 0 0 r
.54655 .79154 m .53343 .78952 L .538 .78867 L closepath p F P
0 g
s
.5 1 0 r
.62741 .69306 m .61159 .68101 L .63758 .68827 L closepath p F P
0 g
s
1 0 0 r
.30872 .61367 m .28844 .62745 L .2727 .60814 L p F P
0 g
s
1 0 0 r
.24782 .62272 m .2727 .60814 L .28844 .62745 L p F P
0 g
s
.5 1 0 r
.65496 .71087 m .66997 .7241 L .67106 .74873 L p F P
0 g
s
0 1 1 r
.17043 .69821 m .14717 .70143 L .13019 .6839 L p F P
0 g
s
0 1 1 r
.107 .68834 m .13019 .6839 L .14717 .70143 L p F P
0 g
s
1 0 0 r
.11755 .63064 m .09402 .63888 L .07617 .62393 L p F P
0 g
s
1 0 0 r
.05275 .63218 m .07617 .62393 L .09402 .63888 L p F P
0 g
s
0 1 1 r
.28867 .76318 m .26713 .75957 L .27461 .7403 L closepath p F P
0 g
s
0 1 1 r
.27332 .73823 m .27461 .7403 L .26713 .75957 L p F P
0 g
s
0 1 1 r
.24967 .73611 m .27332 .73823 L p .26713 .75957 L F P
0 g
s
.5 1 0 r
.34147 .6916 m .36603 .68681 L .38056 .71617 L p F P
0 g
s
.5 1 0 r
.36046 .6758 m .36603 .68681 L .34147 .6916 L p F P
0 g
s
.5 1 0 r
.34147 .6916 m .33743 .68509 L .36046 .6758 L p F P
0 g
s
1 0 0 r
.54648 .82703 m .52243 .82342 L .5329 .79535 L p F P
0 g
s
1 0 0 r
.53343 .78952 m .5329 .79535 L .52243 .82342 L p F P
0 g
s
0 1 1 r
.4989 .50185 m .46629 .49212 L .46862 .47149 L p F P
0 g
s
0 1 1 r
.46629 .49212 m .46454 .47014 L .46862 .47149 L closepath p F P
0 g
s
.5 1 0 r
.64328 .82456 m .64428 .82358 L .65575 .79506 L p F P
0 g
s
.5 1 0 r
.66257 .78604 m .65575 .79506 L .64428 .82358 L p F P
0 g
s
.5 1 0 r
.09277 .64799 m .08192 .65123 L .08449 .64076 L closepath p F P
0 g
s
.5 1 0 r
.07496 .63238 m .08449 .64076 L .08192 .65123 L p F P
0 g
s
.5 1 0 r
.05159 .63991 m .07496 .63238 L p .08192 .65123 L F P
0 g
s
.5 1 0 r
.47528 .64251 m .44785 .63888 L .44844 .61506 L p F P
0 g
s
.5 1 0 r
.43576 .61203 m .44844 .61506 L .44785 .63888 L p F P
0 g
s
.5 1 0 r
.31997 .43452 m .29585 .42099 L .29652 .39921 L p F P
0 g
s
1 0 0 r
.18254 .628 m .15858 .63729 L .1414 .62155 L p F P
0 g
s
1 0 0 r
.11755 .63064 m .1414 .62155 L .15858 .63729 L p F P
0 g
s
0 1 1 r
.74122 .83025 m .74472 .82677 L .74633 .82443 L closepath p F P
0 g
s
.5 1 0 r
.38376 .72272 m .39036 .71663 L p .40996 .75338 L F P
0 g
s
.5 1 0 r
.38376 .72272 m .38056 .71617 L .39036 .71663 L closepath p F P
0 g
s
.5 1 0 r
.59404 .67687 m .57628 .67326 L .56139 .65932 L p F P
0 g
s
.5 1 0 r
.57628 .67326 m .55386 .66952 L .56139 .65932 L closepath p F P
0 g
s
1 0 0 r
.24782 .62272 m .22335 .63426 L .20687 .61725 L p F P
0 g
s
1 0 0 r
.18254 .628 m .20687 .61725 L .22335 .63426 L p F P
0 g
s
.5 1 0 r
.40037 .57548 m .37833 .56759 L .38451 .54262 L p F P
0 g
s
.5 1 0 r
.35786 .53092 m .38451 .54262 L .37833 .56759 L p F P
0 g
s
.5 1 0 r
.38451 .54262 m .35786 .53092 L .36293 .50661 L p F P
0 g
s
.5 1 0 r
.33795 .49403 m .36293 .50661 L .35786 .53092 L p F P
0 g
s
.5 1 0 r
.36293 .50661 m .33795 .49403 L .34179 .47045 L p F P
0 g
s
0 1 1 r
.7163 .57689 m .73338 .57851 L .73096 .59707 L p F P
0 g
s
.5 1 0 r
.32921 .46376 m .31746 .45732 L .31997 .43452 L p F P
0 g
s
.5 1 0 r
.29585 .42099 m .31997 .43452 L .31746 .45732 L p F P
0 g
s
0 1 1 r
.74122 .83025 m .74472 .82677 L p .71917 .85866 L F P
0 g
s
0 1 1 r
.71917 .85866 m .7212 .85427 L .74122 .83025 L p F P
0 g
s
.5 1 0 r
.32921 .46376 m .34179 .47045 L .33795 .49403 L p F P
0 g
s
.5 1 0 r
.22176 .65088 m .19777 .65831 L .18108 .64139 L p F P
0 g
s
.5 1 0 r
.15719 .64914 m .18108 .64139 L .19777 .65831 L p F P
0 g
s
.5 1 0 r
.32646 .66749 m .30196 .67462 L .28647 .65354 L p F P
0 g
s
.5 1 0 r
.26206 .66163 m .28647 .65354 L .30196 .67462 L p F P
0 g
s
0 1 1 r
.43388 .45954 m .46454 .47014 L .46629 .49212 L p F P
0 g
s
.5 1 0 r
.4034 .59718 m .40785 .57804 L p .43576 .61203 L F P
0 g
s
.5 1 0 r
.4034 .59718 m .40785 .57804 L .40037 .57548 L closepath p F P
0 g
s
.5 1 0 r
.52204 .65434 m .52469 .64972 L p .55386 .66952 L F P
0 g
s
.5 1 0 r
.52204 .65434 m .51695 .64853 L .52469 .64972 L closepath p F P
0 g
s
0 1 1 r
.34166 .83632 m .34738 .85313 L .33854 .86563 L p F P
0 g
s
0 1 1 r
.32703 .82675 m .34166 .83632 L p .33854 .86563 L F P
0 g
s
1 0 0 r
.2727 .60814 m .2799 .603 L .30872 .61367 L p F P
0 g
s
1 0 0 r
.29826 .58635 m .2799 .603 L .30872 .61367 L p F P
0 g
s
1 0 0 r
.30872 .61367 m .31356 .60952 L .29826 .58635 L p F P
0 g
s
0 1 1 r
.58531 .55374 m .58901 .54156 L p .62286 .56495 L F P
0 g
s
0 1 1 r
.58531 .55374 m .57715 .53941 L .58901 .54156 L closepath p F P
0 g
s
.5 1 0 r
.39036 .71663 m .38056 .71617 L .36603 .68681 L p F P
0 g
s
0 1 1 r
.53953 .5317 m .50721 .52396 L .51109 .50516 L p F P
0 g
s
0 1 1 r
.4989 .50185 m .51109 .50516 L .50721 .52396 L p F P
0 g
s
1 0 0 r
.32496 .54754 m .32798 .54112 L .32024 .53701 L closepath p F P
0 g
s
1 0 0 r
.31056 .51196 m .31381 .50248 L p .32798 .54112 L F P
0 g
s
1 0 0 r
.32798 .54112 m .32024 .53701 L .31056 .51196 L p F P
0 g
s
.5 1 0 r
.35134 .65789 m .36046 .6758 L .33743 .68509 L p F P
0 g
s
.5 1 0 r
.33743 .68509 m .32646 .66749 L .35134 .65789 L p F P
0 g
s
0 1 1 r
.73096 .59707 m .72946 .59687 L .7163 .57689 L p F P
0 g
s
0 1 1 r
.69745 .5749 m .7163 .57689 L .72946 .59687 L p F P
0 g
s
0 1 1 r
.11292 .66623 m .13019 .6839 L .107 .68834 L p F P
0 g
s
0 1 1 r
.09077 .67127 m .11292 .66623 L p .107 .68834 L F P
0 g
s
0 1 1 r
.107 .68834 m .09047 .67244 L .09077 .67127 L p F P
0 g
s
.5 1 0 r
.51695 .64853 m .52204 .65434 L .51621 .66509 L p F P
0 g
s
.5 1 0 r
.4861 .64401 m .51695 .64853 L p .51621 .66509 L F P
0 g
s
0 1 1 r
.43388 .45954 m .42012 .45444 L .42131 .4324 L p F P
0 g
s
0 1 1 r
.40495 .4259 m .42131 .4324 L .42012 .45444 L p F P
0 g
s
.5 1 0 r
.43298 .80656 m .42173 .79232 L .42641 .7826 L closepath p F P
0 g
s
.5 1 0 r
.41914 .75975 m .42641 .7826 L .42173 .79232 L p F P
0 g
s
.5 1 0 r
.40996 .75338 m .41914 .75975 L p .42173 .79232 L F P
0 g
s
.5 1 0 r
.44785 .63888 m .43185 .63689 L .43576 .61203 L p F P
0 g
s
.5 1 0 r
.40451 .60415 m .43576 .61203 L .43185 .63689 L p F P
0 g
s
.5 1 0 r
.43576 .61203 m .40451 .60415 L .4034 .59718 L p F P
0 g
s
0 1 1 r
.67674 .1016 m .68072 .10823 L p .6418 .0993 L F P
0 g
s
0 1 1 r
.71445 .86302 m .71917 .85866 L .7212 .85427 L closepath p F P
0 g
s
0 1 1 r
.83714 .71467 m .84039 .71052 L .84345 .71988 L closepath p F P
0 g
s
0 1 1 r
.86192 .68215 m .84039 .71052 L .84345 .71988 L p F P
0 g
s
0 1 1 r
.84345 .71988 m .83714 .71467 L p .81389 .74616 L F P
0 g
s
.5 1 0 r
.40037 .57548 m .37833 .56759 L p .40151 .60336 L F P
0 g
s
.5 1 0 r
.40151 .60336 m .4034 .59718 L .40037 .57548 L p F P
0 g
s
0 1 1 r
.57715 .53941 m .58531 .55374 L .58388 .55838 L p F P
0 g
s
0 1 1 r
.5492 .53381 m .57715 .53941 L p .58388 .55838 L F P
0 g
s
1 0 0 r
.54655 .79154 m .56378 .79154 L p .54648 .82703 L F P
0 g
s
1 0 0 r
.56378 .79154 m .54655 .79154 L .55919 .7823 L closepath p F P
0 g
s
.5 1 0 r
.10507 .63027 m .11625 .6406 L .09277 .64799 L p F P
0 g
s
.5 1 0 r
.09277 .64799 m .08449 .64076 L .10507 .63027 L p F P
0 g
s
0 1 1 r
.30398 .79147 m .30418 .79101 L p .32703 .82675 L F P
0 g
s
0 1 1 r
.30398 .79147 m .30365 .79082 L .30418 .79101 L closepath p F P
0 g
s
0 1 1 r
.30418 .79101 m .30365 .79082 L .28867 .76318 L p F P
0 g
s
1 0 0 r
.31269 .56904 m .32496 .54754 L .32024 .53701 L p F P
0 g
s
0 1 1 r
.72946 .59687 m .69324 .59175 L .69745 .5749 L p F P
0 g
s
0 1 1 r
.67148 .57181 m .69745 .5749 L .69324 .59175 L p F P
0 g
s
.5 1 0 r
.28647 .65354 m .26206 .66163 L .24607 .64242 L p F P
0 g
s
.5 1 0 r
.22176 .65088 m .24607 .64242 L .26206 .66163 L p F P
0 g
s
0 1 1 r
.30418 .79101 m .32722 .8007 L p .32703 .82675 L F P
0 g
s
0 1 1 r
.32722 .8007 m .30418 .79101 L .31271 .7708 L closepath p F P
0 g
s
0 1 1 r
.31238 .77014 m .31271 .7708 L .30418 .79101 L p F P
0 g
s
0 1 1 r
.28867 .76318 m .31238 .77014 L p .30418 .79101 L F P
0 g
s
1 0 0 r
.54857 .85432 m .54648 .82703 L .56873 .81658 L p F P
0 g
s
1 0 0 r
.56378 .79154 m .56873 .81658 L .54648 .82703 L p F P
0 g
s
1 0 0 r
.52243 .82342 m .54648 .82703 L .54857 .85432 L p F P
0 g
s
1 0 0 r
.31056 .51196 m .31381 .50248 L .30548 .4977 L closepath p F P
0 g
s
1 0 0 r
.31381 .50248 m .30548 .4977 L .29708 .46478 L p F P
0 g
s
0 1 1 r
.81593 .60783 m .84107 .61065 L .84605 .63795 L p F P
0 g
s
0 1 1 r
.76268 .8099 m .74472 .82677 L .73779 .84309 L p F P
0 g
s
0 1 1 r
.74472 .82677 m .73779 .84309 L .71917 .85866 L p F P
0 g
s
0 1 1 r
.34166 .83632 m .32703 .82675 L .33323 .81471 L closepath p F P
0 g
s
0 1 1 r
.32722 .8007 m .33323 .81471 L .32703 .82675 L p F P
0 g
s
0 1 1 r
.36918 .38804 m .34982 .37939 L .35072 .35762 L p F P
0 g
s
0 1 1 r
.50721 .52396 m .50394 .52313 L .4989 .50185 L p F P
0 g
s
0 1 1 r
.46629 .49212 m .4989 .50185 L .50394 .52313 L p F P
0 g
s
1 0 0 r
.29708 .46478 m .29703 .46398 L .29693 .46468 L closepath p F P
0 g
s
0 1 1 r
.80486 .60653 m .7723 .60253 L .76842 .59241 L p F P
0 g
s
0 1 1 r
.7723 .60253 m .76816 .602 L .76842 .59241 L closepath p F P
0 g
s
0 1 1 r
.76842 .59241 m .76816 .602 L .73096 .59707 L p F P
0 g
s
1 0 0 r
.32024 .53701 m .30424 .52825 L p .31269 .56904 L F P
0 g
s
1 0 0 r
.32024 .53701 m .31056 .51196 L .30424 .52825 L closepath p F P
0 g
s
1 0 0 r
.29693 .46468 m .29708 .46478 L .30548 .4977 L p F P
0 g
s
1 0 0 r
.30548 .4977 m .29073 .48902 L .29693 .46468 L p F P
0 g
s
1 0 0 r
.27401 .45081 m .29693 .46468 L .29073 .48902 L p F P
0 g
s
1 0 0 r
.27738 .42778 m .27401 .45081 L .29693 .46468 L p F P
0 g
s
1 0 0 r
.52417 .78542 m .53277 .7782 L .53343 .78952 L closepath p F P
0 g
s
1 0 0 r
.52417 .78542 m .53343 .78952 L p .52243 .82342 L F P
0 g
s
.5 1 0 r
.41914 .75975 m .40996 .75338 L .41475 .74629 L closepath p F P
0 g
s
.5 1 0 r
.40511 .71904 m .41475 .74629 L .40996 .75338 L p F P
0 g
s
.5 1 0 r
.39036 .71663 m .40511 .71904 L p .40996 .75338 L F P
0 g
s
.5 1 0 r
.18108 .64139 m .15719 .64914 L .14004 .63265 L p F P
0 g
s
.5 1 0 r
.11625 .6406 m .14004 .63265 L .15719 .64914 L p F P
0 g
s
0 1 1 r
.08954 .67155 m .06648 .67646 L .04859 .65986 L p F P
0 g
s
.5 1 0 r
.64283 .8273 m .64328 .82456 L p .6224 .86136 L F P
0 g
s
.5 1 0 r
.6224 .86136 m .63263 .85242 L .64283 .8273 L p F P
0 g
s
1 0 0 r
.2727 .60814 m .24782 .62272 L .23159 .60434 L p F P
0 g
s
1 0 0 r
.20687 .61725 m .23159 .60434 L .24782 .62272 L p F P
0 g
s
0 1 1 r
.40495 .4259 m .37657 .41397 L .37776 .39174 L p F P
0 g
s
0 1 1 r
.36918 .38804 m .37776 .39174 L .37657 .41397 L p F P
0 g
s
.5 1 0 r
.40511 .71904 m .39036 .71663 L .40126 .70827 L closepath p F P
0 g
s
.5 1 0 r
.39095 .68052 m .40126 .70827 L .39036 .71663 L p F P
0 g
s
.5 1 0 r
.36603 .68681 m .39095 .68052 L p .39036 .71663 L F P
0 g
s
.5 1 0 r
.33795 .49403 m .33231 .49123 L .32921 .46376 L p F P
0 g
s
.5 1 0 r
.31746 .45732 m .32921 .46376 L .33231 .49123 L p F P
0 g
s
0 1 1 r
.66066 .57041 m .62898 .56589 L .6245 .55832 L p F P
0 g
s
0 1 1 r
.62898 .56589 m .62286 .56495 L .6245 .55832 L closepath p F P
0 g
s
1 0 0 r
.1414 .62155 m .11755 .63064 L .09991 .61496 L p F P
0 g
s
1 0 0 r
.07617 .62393 m .09991 .61496 L .11755 .63064 L p F P
0 g
s
0 1 1 r
.69324 .59175 m .68727 .59087 L .67148 .57181 L p F P
0 g
s
0 1 1 r
.66066 .57041 m .67148 .57181 L .68727 .59087 L p F P
0 g
s
.5 1 0 r
.48222 .65659 m .4861 .64401 L p .51621 .66509 L F P
0 g
s
.5 1 0 r
.48222 .65659 m .47528 .64251 L .4861 .64401 L closepath p F P
0 g
s
.5 1 0 r
.64283 .8273 m .64428 .82358 L .64328 .82456 L closepath p F P
0 g
s
0 1 1 r
.84605 .63795 m .81814 .6317 L .81593 .60783 L p F P
0 g
s
0 1 1 r
.80486 .60653 m .81593 .60783 L .81814 .6317 L p F P
0 g
s
1 0 0 r
.20687 .61725 m .18254 .628 L .16559 .61131 L p F P
0 g
s
1 0 0 r
.1414 .62155 m .16559 .61131 L .18254 .628 L p F P
0 g
s
0 1 1 r
.6418 .0993 m .65011 .09547 L .67674 .1016 L p F P
0 g
s
0 1 1 r
.67674 .1016 m .6681 .08737 L .65011 .09547 L closepath p F P
0 g
s
0 1 1 r
.23384 .71421 m .21022 .71559 L .21962 .69547 L closepath p F P
0 g
s
0 1 1 r
.21771 .69295 m .21962 .69547 L .21022 .71559 L p F P
0 g
s
0 1 1 r
.21022 .71559 m .19394 .69533 L .21771 .69295 L p F P
0 g
s
0 1 1 r
.17043 .69821 m .19394 .69533 L .21022 .71559 L p F P
0 g
s
.5 1 0 r
.55386 .66952 m .5353 .66706 L .52204 .65434 L p F P
0 g
s
.5 1 0 r
.5353 .66706 m .51621 .66509 L .52204 .65434 L closepath p F P
0 g
s
1 0 0 r
.30424 .52825 m .31056 .51196 L .30548 .4977 L p F P
0 g
s
0 1 1 r
.27332 .73823 m .24967 .73611 L .23384 .71421 L p F P
0 g
s
.5 1 0 r
.64428 .82358 m .66106 .80868 L p .64053 .84647 L F P
0 g
s
.5 1 0 r
.64053 .84647 m .64283 .8273 L .64428 .82358 L p F P
0 g
s
.5 1 0 r
.64428 .82358 m .66106 .80868 L .66257 .78604 L p F P
0 g
s
0 1 1 r
.42012 .45444 m .40429 .4483 L .40495 .4259 L p F P
0 g
s
0 1 1 r
.37657 .41397 m .40495 .4259 L .40429 .4483 L p F P
0 g
s
0 1 1 r
.68727 .59087 m .65487 .58591 L .66066 .57041 L p F P
0 g
s
0 1 1 r
.62898 .56589 m .66066 .57041 L .65487 .58591 L p F P
0 g
s
0 1 1 r
.81814 .6317 m .80591 .62902 L .80486 .60653 L p F P
0 g
s
0 1 1 r
.7723 .60253 m .80486 .60653 L .80591 .62902 L p F P
0 g
s
1 0 0 r
.54857 .85432 m .51879 .84993 L .52243 .82342 L p F P
0 g
s
1 0 0 r
.51517 .80845 m .52243 .82342 L .51879 .84993 L p F P
0 g
s
1 0 0 r
.52243 .82342 m .51517 .80845 L .52417 .78542 L p F P
0 g
s
.5 1 0 r
.47528 .64251 m .48222 .65659 L p .44725 .66307 L F P
0 g
s
.5 1 0 r
.44725 .66307 m .44785 .63888 L .47528 .64251 L p F P
0 g
s
.5 1 0 r
.3868 .66927 m .39095 .68052 L .36603 .68681 L p F P
0 g
s
.5 1 0 r
.36603 .68681 m .36046 .6758 L .3868 .66927 L p F P
0 g
s
1 0 0 r
.30548 .4977 m .29073 .48902 L p .30424 .52825 L F P
0 g
s
0 1 1 r
.54569 .54412 m .5492 .53381 L p .58388 .55838 L F P
0 g
s
0 1 1 r
.54569 .54412 m .53953 .5317 L .5492 .53381 L closepath p F P
0 g
s
.5 1 0 r
.24607 .64242 m .22176 .65088 L .20529 .63277 L p F P
0 g
s
.5 1 0 r
.18108 .64139 m .20529 .63277 L .22176 .65088 L p F P
0 g
s
0 1 1 r
.19394 .69533 m .17043 .69821 L .15365 .67955 L p F P
0 g
s
0 1 1 r
.13019 .6839 m .15365 .67955 L .17043 .69821 L p F P
0 g
s
.5 1 0 r
.35134 .65789 m .32646 .66749 L .31125 .64339 L p F P
0 g
s
.5 1 0 r
.28647 .65354 m .31125 .64339 L .32646 .66749 L p F P
0 g
s
0 1 1 r
.84039 .71052 m .86192 .68215 L .85835 .67512 L p F P
0 g
s
.5 1 0 r
.40451 .60415 m .4034 .59718 L .40151 .60336 L closepath p F P
0 g
s
.5 1 0 r
.63263 .85242 m .64053 .84647 L .64283 .8273 L closepath p F P
0 g
s
1 0 0 r
.31269 .56904 m .29826 .58635 L .28279 .56242 L p F P
0 g
s
1 0 0 r
.28279 .56242 m .28741 .55677 L .31269 .56904 L p F P
0 g
s
1 0 0 r
.30424 .52825 m .28741 .55677 L .31269 .56904 L p F P
0 g
s
.5 1 0 r
.67217 .77374 m .66257 .78604 L .66106 .80868 L p F P
0 g
s
.5 1 0 r
.67106 .74873 m .67217 .77374 L .66257 .78604 L p F P
0 g
s
0 1 1 r
.37657 .41397 m .36798 .41027 L .36918 .38804 L p F P
0 g
s
0 1 1 r
.34982 .37939 m .36918 .38804 L .36798 .41027 L p F P
0 g
s
.5 1 0 r
.09864 .62427 m .10507 .63027 L .08449 .64076 L p F P
0 g
s
.5 1 0 r
.08449 .64076 m .07496 .63238 L .09864 .62427 L p F P
0 g
s
.5 1 0 r
.58774 .67909 m .57628 .67326 L .59404 .67687 L closepath p F P
0 g
s
0 1 1 r
.46629 .49212 m .43466 .48181 L .43388 .45954 L p F P
0 g
s
0 1 1 r
.42012 .45444 m .43388 .45954 L .43466 .48181 L p F P
0 g
s
.5 1 0 r
.43185 .63689 m .40995 .6343 L .40451 .60415 L p F P
0 g
s
.5 1 0 r
.40151 .60336 m .40451 .60415 L .40995 .6343 L p F P
0 g
s
0 1 1 r
.53953 .5317 m .54569 .54412 L .54352 .55056 L p F P
0 g
s
0 1 1 r
.50721 .52396 m .53953 .5317 L p .54352 .55056 L F P
0 g
s
.5 1 0 r
.67129 .73575 m .67106 .74873 L .67217 .77374 L p F P
0 g
s
.5 1 0 r
.6678 .72681 m .65496 .71087 L p .67106 .74873 L F P
0 g
s
.5 1 0 r
.67106 .74873 m .67129 .73575 L .6678 .72681 L p F P
0 g
s
1 0 0 r
.2727 .60814 m .2799 .603 L .26412 .59717 L closepath p F P
0 g
s
1 0 0 r
.26412 .59717 m .2727 .60814 L p .23159 .60434 L F P
0 g
s
.5 1 0 r
.37833 .56759 m .36743 .59442 L .40151 .60336 L p F P
0 g
s
.5 1 0 r
.34967 .55659 m .37833 .56759 L .36743 .59442 L p F P
0 g
s
.5 1 0 r
.37833 .56759 m .34967 .55659 L .35786 .53092 L p F P
0 g
s
1 0 0 r
.56873 .81658 m .56378 .79154 L .59008 .8004 L p F P
0 g
s
1 0 0 r
.57799 .76777 m .59008 .8004 L .56378 .79154 L p F P
0 g
s
1 0 0 r
.56378 .79154 m .55919 .7823 L .57799 .76777 L p F P
0 g
s
.5 1 0 r
.37673 .64217 m .3868 .66927 L .36046 .6758 L p F P
0 g
s
.5 1 0 r
.36046 .6758 m .35134 .65789 L .37673 .64217 L p F P
0 g
s
.5 1 0 r
.33856 .52211 m .35786 .53092 L .34967 .55659 L p F P
0 g
s
.5 1 0 r
.3351 .50582 m .33795 .49403 L p .35786 .53092 L F P
0 g
s
.5 1 0 r
.35786 .53092 m .33856 .52211 L .3351 .50582 L p F P
0 g
s
.5 1 0 r
.40995 .6343 m .38657 .63173 L .40151 .60336 L p F P
0 g
s
.5 1 0 r
.36743 .59442 m .40151 .60336 L .38657 .63173 L p F P
0 g
s
0 1 1 r
.29724 .74174 m .31238 .77014 L .28867 .76318 L p F P
0 g
s
0 1 1 r
.27541 .73848 m .29724 .74174 L p .28867 .76318 L F P
0 g
s
0 1 1 r
.28867 .76318 m .27461 .7403 L .27541 .73848 L p F P
0 g
s
0 1 1 r
.15365 .67955 m .13019 .6839 L .11292 .66623 L p F P
0 g
s
1 0 0 r
.28279 .56242 m .29826 .58635 L .2799 .603 L p F P
0 g
s
1 0 0 r
.25681 .58757 m .28279 .56242 L p .2799 .603 L F P
0 g
s
1 0 0 r
.2799 .603 m .26412 .59717 L .25681 .58757 L p F P
0 g
s
.5 1 0 r
.13227 .62501 m .14004 .63265 L .11625 .6406 L p F P
0 g
s
.5 1 0 r
.11625 .6406 m .10507 .63027 L .13227 .62501 L p F P
0 g
s
.5 1 0 r
.31125 .64339 m .28647 .65354 L .27074 .63233 L p F P
0 g
s
.5 1 0 r
.24607 .64242 m .27074 .63233 L .28647 .65354 L p F P
0 g
s
.5 1 0 r
.3351 .50582 m .33795 .49403 L .33231 .49123 L closepath p F P
0 g
s
0 1 1 r
.85835 .67512 m .84356 .6671 L p .84039 .71052 L F P
0 g
s
0 1 1 r
.85835 .67512 m .84925 .65075 L .84356 .6671 L closepath p F P
0 g
s
.5 1 0 r
.43185 .63689 m .44785 .63888 L .44725 .66307 L p F P
0 g
s
0 1 1 r
.80591 .62902 m .78249 .62397 L .7723 .60253 L p F P
0 g
s
0 1 1 r
.76816 .602 m .7723 .60253 L .78249 .62397 L p F P
0 g
s
.5 1 0 r
.33231 .49123 m .3128 .4812 L .31746 .45732 L p F P
0 g
s
.5 1 0 r
.293 .44391 m .31746 .45732 L .3128 .4812 L p F P
0 g
s
.5 1 0 r
.31746 .45732 m .293 .44391 L .29585 .42099 L p F P
0 g
s
0 1 1 r
.65487 .58591 m .64591 .58448 L .62898 .56589 L p F P
0 g
s
0 1 1 r
.62286 .56495 m .62898 .56589 L .64591 .58448 L p F P
0 g
s
.5 1 0 r
.65496 .71087 m .6678 .72681 L .65479 .70877 L p F P
0 g
s
0 1 1 r
.78249 .62397 m .76567 .62041 L .76816 .602 L p F P
0 g
s
0 1 1 r
.73096 .59707 m .76816 .602 L .76567 .62041 L p F P
0 g
s
0 1 1 r
.84039 .71052 m .83714 .71467 L .82683 .71008 L p F P
0 g
s
0 1 1 r
.82683 .71008 m .83281 .69535 L .84039 .71052 L p F P
0 g
s
0 1 1 r
.84356 .6671 m .83281 .69535 L .84039 .71052 L p F P
0 g
s
0 1 1 r
.84605 .63795 m .81814 .6317 L p .84356 .6671 L F P
0 g
s
0 1 1 r
.84356 .6671 m .84925 .65075 L .84605 .63795 L p F P
0 g
s
.5 1 0 r
.42641 .7826 m .41914 .75975 L .43131 .77191 L closepath p F P
0 g
s
.5 1 0 r
.43131 .77191 m .41914 .75975 L .41475 .74629 L p F P
0 g
s
.5 1 0 r
.42641 .7826 m .43131 .77191 L p .43717 .81298 L F P
0 g
s
.5 1 0 r
.43717 .81298 m .43298 .80656 L .42641 .7826 L p F P
0 g
s
.5 1 0 r
.41475 .74629 m .42773 .7299 L p .43131 .77191 L F P
0 g
s
.5 1 0 r
.41475 .74629 m .40511 .71904 L .42773 .7299 L closepath p F P
0 g
s
0 1 1 r
.64591 .58448 m .61576 .57949 L .62286 .56495 L p F P
0 g
s
0 1 1 r
.58844 .5592 m .62286 .56495 L .61576 .57949 L p F P
0 g
s
0 1 1 r
.62286 .56495 m .58844 .5592 L .58531 .55374 L p F P
0 g
s
0 1 1 r
.83714 .71467 m .81513 .74285 L .81389 .74616 L p F P
0 g
s
0 1 1 r
.81513 .74285 m .83714 .71467 L .82683 .71008 L p F P
0 g
s
0 1 1 r
.81215 .74662 m .81513 .74285 L .81389 .74616 L closepath p F P
0 g
s
0 1 1 r
.81389 .74616 m .81215 .74662 L p .78797 .77748 L F P
0 g
s
1 0 0 r
.23159 .60434 m .20687 .61725 L .19016 .59946 L p F P
0 g
s
1 0 0 r
.16559 .61131 m .19016 .59946 L .20687 .61725 L p F P
0 g
s
1 0 0 r
.57615 .76418 m .57799 .76777 L .55919 .7823 L p F P
0 g
s
1 0 0 r
.55919 .7823 m .55001 .76803 L .57615 .76418 L p F P
0 g
s
1 0 0 r
.55919 .7823 m .55001 .76803 L .53277 .7782 L closepath p F P
0 g
s
0 1 1 r
.50394 .52313 m .46977 .51387 L .46629 .49212 L p F P
0 g
s
0 1 1 r
.46977 .51387 m .46276 .51186 L .46629 .49212 L closepath p F P
0 g
s
0 1 1 r
.43466 .48181 m .46629 .49212 L .46276 .51186 L p F P
0 g
s
1 0 0 r
.28014 .5152 m .30424 .52825 L .28741 .55677 L p F P
0 g
s
1 0 0 r
.29073 .48902 m .28014 .5152 L .30424 .52825 L p F P
0 g
s
.5 1 0 r
.57628 .67326 m .58774 .67909 L .5744 .67992 L p F P
0 g
s
.5 1 0 r
.55386 .66952 m .57628 .67326 L p .5744 .67992 L F P
0 g
s
.5 1 0 r
.20529 .63277 m .18108 .64139 L .16413 .62395 L p F P
0 g
s
.5 1 0 r
.14004 .63265 m .16413 .62395 L .18108 .64139 L p F P
0 g
s
.5 1 0 r
.44725 .66307 m .41985 .66459 L .43185 .63689 L p F P
0 g
s
.5 1 0 r
.40995 .6343 m .43185 .63689 L .41985 .66459 L p F P
0 g
s
.5 1 0 r
.44011 .85457 m .44294 .84932 L .43567 .81678 L p F P
0 g
s
1 0 0 r
.16559 .61131 m .1414 .62155 L .12397 .60505 L p F P
0 g
s
1 0 0 r
.09991 .61496 m .12397 .60505 L .1414 .62155 L p F P
0 g
s
1 0 0 r
.56873 .81658 m .5719 .84488 L .54857 .85432 L p F P
0 g
s
.5 1 0 r
.33231 .49123 m .3128 .4812 L p .33158 .51881 L F P
0 g
s
.5 1 0 r
.33158 .51881 m .3351 .50582 L .33231 .49123 L p F P
0 g
s
0 1 1 r
.58844 .5592 m .58388 .55838 L .58531 .55374 L closepath p F P
0 g
s
.5 1 0 r
.42773 .7299 m .40511 .71904 L .40126 .70827 L p F P
0 g
s
0 1 1 r
.09047 .67244 m .08954 .67155 L .09077 .67127 L closepath p F P
0 g
s
.5 1 0 r
.43567 .81678 m .43298 .80656 L .43717 .81298 L closepath p F P
0 g
s
0 1 1 r
.43466 .48181 m .41813 .47599 L .42012 .45444 L p F P
0 g
s
0 1 1 r
.40429 .4483 m .42012 .45444 L .41813 .47599 L p F P
0 g
s
.5 1 0 r
.40126 .70827 m .42244 .69672 L p .42773 .7299 L F P
0 g
s
.5 1 0 r
.41634 .66836 m .42244 .69672 L .40126 .70827 L p F P
0 g
s
.5 1 0 r
.40126 .70827 m .39095 .68052 L .41634 .66836 L p F P
0 g
s
0 1 1 r
.09077 .67127 m .08954 .67155 L .07184 .65413 L p F P
0 g
s
0 1 1 r
.04859 .65986 m .07184 .65413 L .08954 .67155 L p F P
0 g
s
0 1 1 r
.34738 .85313 m .34166 .83632 L .35222 .8448 L closepath p F P
0 g
s
.5 1 0 r
.43717 .81298 m .43567 .81678 L .44294 .84932 L p F P
0 g
s
.5 1 0 r
.37673 .64217 m .35134 .65789 L .33649 .6292 L p F P
0 g
s
.5 1 0 r
.31125 .64339 m .33649 .6292 L .35134 .65789 L p F P
0 g
s
1 0 0 r
.5719 .84488 m .56873 .81658 L .59113 .80579 L p F P
0 g
s
1 0 0 r
.59008 .8004 m .59113 .80579 L .56873 .81658 L p F P
0 g
s
0 1 1 r
.11292 .66623 m .09077 .67127 L .0999 .65295 L closepath p F P
0 g
s
0 1 1 r
.09537 .64827 m .0999 .65295 L .09077 .67127 L p F P
0 g
s
0 1 1 r
.07184 .65413 m .09537 .64827 L p .09077 .67127 L F P
0 g
s
0 1 1 r
.35222 .8448 m .34166 .83632 L .33323 .81471 L p F P
0 g
s
.5 1 0 r
.27074 .63233 m .24607 .64242 L .22984 .62286 L p F P
0 g
s
.5 1 0 r
.20529 .63277 m .22984 .62286 L .24607 .64242 L p F P
0 g
s
1 0 0 r
.26727 .47536 m .29073 .48902 L .28014 .5152 L p F P
0 g
s
1 0 0 r
.29073 .48902 m .26727 .47536 L .27401 .45081 L p F P
0 g
s
.5 1 0 r
.41985 .66459 m .41565 .6649 L .40995 .6343 L p F P
0 g
s
.5 1 0 r
.40995 .6343 m .41565 .6649 L .3868 .66927 L p F P
0 g
s
.5 1 0 r
.38657 .63173 m .40995 .6343 L p .3868 .66927 L F P
0 g
s
0 1 1 r
.36798 .41027 m .3486 .4016 L .34982 .37939 L p F P
0 g
s
0 1 1 r
.80462 .75748 m .81215 .74662 L .81513 .74285 L p F P
0 g
s
0 1 1 r
.81215 .74662 m .78971 .77537 L .78797 .77748 L p F P
0 g
s
0 1 1 r
.78971 .77537 m .80462 .75748 L .81215 .74662 L closepath p F P
0 g
s
0 1 1 r
.81513 .74285 m .82084 .7242 L p .80462 .75748 L F P
0 g
s
0 1 1 r
.82683 .71008 m .82084 .7242 L .81513 .74285 L p F P
0 g
s
.5 1 0 r
.33856 .52211 m .3351 .50582 L .33158 .51881 L closepath p F P
0 g
s
.5 1 0 r
.41565 .6649 m .41634 .66836 L .39095 .68052 L p F P
0 g
s
.5 1 0 r
.39095 .68052 m .3868 .66927 L .41565 .6649 L p F P
0 g
s
1 0 0 r
.23159 .60434 m .25085 .59214 L .26412 .59717 L p F P
0 g
s
1 0 0 r
.26412 .59717 m .25681 .58757 L .25085 .59214 L closepath p F P
0 g
s
0 1 1 r
.73064 .59822 m .73096 .59707 L p .76567 .62041 L F P
0 g
s
0 1 1 r
.73064 .59822 m .72946 .59687 L .73096 .59707 L closepath p F P
0 g
s
0 1 1 r
.72946 .59687 m .73064 .59822 L .72532 .61212 L p F P
0 g
s
0 1 1 r
.69324 .59175 m .72946 .59687 L p .72532 .61212 L F P
0 g
s
.5 1 0 r
.5744 .67992 m .54796 .67247 L .55386 .66952 L p F P
0 g
s
.5 1 0 r
.54796 .67247 m .5353 .66706 L .55386 .66952 L closepath p F P
0 g
s
0 1 1 r
.50584 .52802 m .50721 .52396 L p .54352 .55056 L F P
0 g
s
0 1 1 r
.50584 .52802 m .50394 .52313 L .50721 .52396 L closepath p F P
0 g
s
1 0 0 r
.53277 .7782 m .52417 .78542 L .50997 .78807 L p F P
0 g
s
1 0 0 r
.51517 .80845 m .52417 .78542 L .50997 .78807 L p F P
0 g
s
.5 1 0 r
.3868 .66927 m .37673 .64217 L .38657 .63173 L p F P
0 g
s
0 1 1 r
.33323 .81471 m .337 .80631 L p .35222 .8448 L F P
0 g
s
0 1 1 r
.33323 .81471 m .32722 .8007 L .337 .80631 L closepath p F P
0 g
s
1 0 0 r
.50997 .78807 m .53263 .76065 L .53277 .7782 L p F P
0 g
s
1 0 0 r
.53611 .75787 m .53263 .76065 L .53277 .7782 L p F P
0 g
s
1 0 0 r
.53277 .7782 m .55001 .76803 L .53611 .75787 L p F P
0 g
s
0 1 1 r
.50394 .52313 m .50584 .52802 L .50154 .54128 L p F P
0 g
s
0 1 1 r
.46977 .51387 m .50394 .52313 L p .50154 .54128 L F P
0 g
s
0 1 1 r
.40429 .4483 m .37548 .43651 L .37657 .41397 L p F P
0 g
s
0 1 1 r
.36798 .41027 m .37657 .41397 L .37548 .43651 L p F P
0 g
s
0 1 1 r
.23384 .71421 m .25771 .71392 L .27332 .73823 L p F P
0 g
s
0 1 1 r
.24178 .69074 m .25771 .71392 L .23384 .71421 L p F P
0 g
s
0 1 1 r
.2214 .69259 m .24178 .69074 L p .23384 .71421 L F P
0 g
s
0 1 1 r
.23384 .71421 m .21962 .69547 L .2214 .69259 L p F P
0 g
s
.5 1 0 r
.33522 .6267 m .33649 .6292 L .31125 .64339 L p F P
0 g
s
.5 1 0 r
.31125 .64339 m .29894 .62411 L .33522 .6267 L p F P
0 g
s
.5 1 0 r
.29894 .62411 m .31125 .64339 L p .27074 .63233 L F P
0 g
s
0 1 1 r
.76567 .62041 m .74595 .61632 L .73064 .59822 L p F P
0 g
s
0 1 1 r
.74595 .61632 m .72532 .61212 L .73064 .59822 L closepath p F P
0 g
s
0 1 1 r
.61576 .57949 m .60531 .5777 L .58844 .5592 L p F P
0 g
s
0 1 1 r
.58388 .55838 m .58844 .5592 L .60531 .5777 L p F P
0 g
s
.5 1 0 r
.51621 .66509 m .4865 .6631 L .48222 .65659 L p F P
0 g
s
.5 1 0 r
.4865 .6631 m .48053 .66284 L .48222 .65659 L closepath p F P
0 g
s
.5 1 0 r
.48222 .65659 m .48053 .66284 L .44725 .66307 L p F P
0 g
s
0 1 1 r
.78703 .77881 m .78971 .77537 L .78797 .77748 L closepath p F P
0 g
s
0 1 1 r
.78797 .77748 m .78703 .77881 L p .76268 .8099 L F P
0 g
s
.5 1 0 r
.37673 .64217 m .38657 .63173 L .37241 .63025 L closepath p F P
0 g
s
.5 1 0 r
.36254 .60241 m .36743 .59442 L p .38657 .63173 L F P
0 g
s
.5 1 0 r
.38657 .63173 m .37241 .63025 L .36254 .60241 L p F P
0 g
s
0 1 1 r
.81814 .6317 m .82039 .65594 L .84356 .6671 L p F P
0 g
s
0 1 1 r
.80591 .62902 m .81814 .6317 L .82039 .65594 L p F P
0 g
s
0 1 1 r
.21771 .69295 m .19394 .69533 L .17737 .67535 L p F P
0 g
s
0 1 1 r
.15365 .67955 m .17737 .67535 L .19394 .69533 L p F P
0 g
s
1 0 0 r
.25085 .59214 m .23159 .60434 L .21514 .58524 L p F P
0 g
s
1 0 0 r
.19016 .59946 m .21514 .58524 L .23159 .60434 L p F P
0 g
s
1 0 0 r
.51879 .84993 m .50965 .83562 L .51517 .80845 L p F P
0 g
s
.5 1 0 r
.34967 .55659 m .34743 .55575 L .33856 .52211 L p F P
0 g
s
.5 1 0 r
.33158 .51881 m .33856 .52211 L .34743 .55575 L p F P
0 g
s
0 1 1 r
.60531 .5777 m .57586 .57246 L .58388 .55838 L p F P
0 g
s
0 1 1 r
.5496 .5518 m .58388 .55838 L .57586 .57246 L p F P
0 g
s
0 1 1 r
.58388 .55838 m .5496 .5518 L .54569 .54412 L p F P
0 g
s
.5 1 0 r
.16224 .62195 m .16413 .62395 L .14004 .63265 L p F P
0 g
s
.5 1 0 r
.14004 .63265 m .13227 .62501 L .16224 .62195 L p F P
0 g
s
0 1 1 r
.27461 .7403 m .27332 .73823 L .27541 .73848 L closepath p F P
0 g
s
.5 1 0 r
.37241 .63025 m .37673 .64217 L p .33649 .6292 L F P
0 g
s
.5 1 0 r
.44294 .84932 m .4477 .83553 L .43717 .81298 L p F P
0 g
s
.5 1 0 r
.44231 .79399 m .43717 .81298 L .4477 .83553 L p F P
0 g
s
.5 1 0 r
.43131 .77191 m .44231 .79399 L .43717 .81298 L p F P
0 g
s
0 1 1 r
.337 .80631 m .32722 .8007 L .31271 .7708 L p F P
0 g
s
.5 1 0 r
.36254 .60241 m .36743 .59442 L .35904 .59216 L closepath p F P
0 g
s
.5 1 0 r
.34849 .55927 m .34967 .55659 L p .36743 .59442 L F P
0 g
s
.5 1 0 r
.36743 .59442 m .35904 .59216 L .34849 .55927 L p F P
0 g
s
0 1 1 r
.5496 .5518 m .54352 .55056 L .54569 .54412 L closepath p F P
0 g
s
0 1 1 r
.82039 .65594 m .84356 .6671 L .83281 .69535 L p F P
0 g
s
.5 1 0 r
.5353 .66706 m .54796 .67247 L .53715 .67647 L p F P
0 g
s
.5 1 0 r
.51621 .66509 m .5353 .66706 L p .53715 .67647 L F P
0 g
s
0 1 1 r
.41813 .47599 m .40421 .47085 L .40429 .4483 L p F P
0 g
s
0 1 1 r
.37548 .43651 m .40429 .4483 L .40421 .47085 L p F P
0 g
s
0 1 1 r
.27541 .73848 m .27332 .73823 L .25771 .71392 L p F P
0 g
s
.5 1 0 r
.12264 .61542 m .13227 .62501 L .10507 .63027 L p F P
0 g
s
.5 1 0 r
.10507 .63027 m .09864 .62427 L .12264 .61542 L p F P
0 g
s
.5 1 0 r
.33649 .6292 m .33934 .62707 L .37241 .63025 L p F P
0 g
s
.5 1 0 r
.37241 .63025 m .36254 .60241 L .33934 .62707 L closepath p F P
0 g
s
1 0 0 r
.19016 .59946 m .16559 .61131 L .1484 .5939 L p F P
0 g
s
1 0 0 r
.12397 .60505 m .1484 .5939 L .16559 .61131 L p F P
0 g
s
1 0 0 r
.57615 .76418 m .55001 .76803 L .53611 .75787 L p F P
0 g
s
1 0 0 r
.28279 .56242 m .28741 .55677 L .27589 .55132 L closepath p F P
0 g
s
1 0 0 r
.26727 .53648 m .28014 .5152 L p .28741 .55677 L F P
0 g
s
1 0 0 r
.28741 .55677 m .27589 .55132 L .26727 .53648 L p F P
0 g
s
0 1 1 r
.78971 .77537 m .80462 .75748 L p .78176 .79341 L F P
0 g
s
0 1 1 r
.78176 .79341 m .78703 .77881 L .78971 .77537 L p F P
0 g
s
0 1 1 r
.17737 .67535 m .15365 .67955 L .13657 .66087 L p F P
0 g
s
0 1 1 r
.11292 .66623 m .13657 .66087 L .15365 .67955 L p F P
0 g
s
.5 1 0 r
.34849 .55927 m .34967 .55659 L .34743 .55575 L closepath p F P
0 g
s
.5 1 0 r
.22829 .62094 m .22984 .62286 L .20529 .63277 L p F P
0 g
s
.5 1 0 r
.20529 .63277 m .19482 .62106 L .22829 .62094 L p F P
0 g
s
.5 1 0 r
.19482 .62106 m .20529 .63277 L p .16413 .62395 L F P
0 g
s
0 1 1 r
.78703 .77881 m .76499 .80783 L .76268 .8099 L p F P
0 g
s
0 1 1 r
.76499 .80783 m .78176 .79341 L .78703 .77881 L closepath p F P
0 g
s
0 1 1 r
.29724 .74174 m .27541 .73848 L .28447 .71994 L closepath p F P
0 g
s
0 1 1 r
.28179 .71543 m .28447 .71994 L .27541 .73848 L p F P
0 g
s
0 1 1 r
.25771 .71392 m .28179 .71543 L p .27541 .73848 L F P
0 g
s
0 1 1 r
.82039 .65594 m .80492 .64924 L .80591 .62902 L p F P
0 g
s
0 1 1 r
.78249 .62397 m .80591 .62902 L .80492 .64924 L p F P
0 g
s
0 1 1 r
.37548 .43651 m .36676 .43284 L .36798 .41027 L p F P
0 g
s
0 1 1 r
.3486 .4016 m .36798 .41027 L .36676 .43284 L p F P
0 g
s
.5 1 0 r
.35904 .59216 m .36254 .60241 L .33934 .62707 L p F P
0 g
s
.5 1 0 r
.60856 .68833 m .58774 .67909 L p .61284 .68949 L F P
0 g
s
.5 1 0 r
.60856 .68833 m .5744 .67992 L .58774 .67909 L closepath p F P
0 g
s
.5 1 0 r
.60856 .68833 m .61454 .68969 L p .60544 .68748 L F P
0 g
s
.5 1 0 r
.5744 .67992 m .60856 .68833 L p .60544 .68748 L F P
0 g
s
.5 1 0 r
.61977 .69235 m .60856 .68833 L p .61284 .68949 L F P
0 g
s
1 0 0 r
.28279 .56242 m .25681 .58757 L .24077 .56563 L p F P
0 g
s
1 0 0 r
.27589 .55132 m .28279 .56242 L p .24077 .56563 L F P
0 g
s
0 1 1 r
.54352 .55056 m .51221 .54375 L .50584 .52802 L p F P
0 g
s
0 1 1 r
.51221 .54375 m .50154 .54128 L .50584 .52802 L closepath p F P
0 g
s
.5 1 0 r
.34743 .55575 m .34849 .55927 L .33375 .58512 L p F P
0 g
s
.5 1 0 r
.32083 .54538 m .34743 .55575 L p .33375 .58512 L F P
0 g
s
.5 1 0 r
.34743 .55575 m .32083 .54538 L .33158 .51881 L p F P
0 g
s
.5 1 0 r
.5078 .67322 m .51621 .66509 L p .53715 .67647 L F P
0 g
s
.5 1 0 r
.5078 .67322 m .4865 .6631 L .51621 .66509 L closepath p F P
0 g
s
.5 1 0 r
.33375 .58512 m .35904 .59216 L p .33934 .62707 L F P
0 g
s
.5 1 0 r
.35904 .59216 m .34849 .55927 L .33375 .58512 L closepath p F P
0 g
s
1 0 0 r
.21514 .58524 m .22134 .58116 L .25085 .59214 L p F P
0 g
s
1 0 0 r
.24077 .56563 m .22134 .58116 L .25085 .59214 L p F P
0 g
s
1 0 0 r
.25085 .59214 m .25681 .58757 L .24077 .56563 L p F P
0 g
s
.5 1 0 r
.41634 .66836 m .41985 .66459 L .41565 .6649 L closepath p F P
0 g
s
.5 1 0 r
.30516 .50644 m .33158 .51881 L .32083 .54538 L p F P
0 g
s
.5 1 0 r
.3128 .4812 m .30516 .50644 L .33158 .51881 L p F P
0 g
s
0 1 1 r
.69173 .59464 m .69324 .59175 L p .72532 .61212 L F P
0 g
s
0 1 1 r
.69173 .59464 m .68727 .59087 L .69324 .59175 L closepath p F P
0 g
s
.5 1 0 r
.41985 .66459 m .44725 .66307 L p .42244 .69672 L F P
0 g
s
.5 1 0 r
.42244 .69672 m .41634 .66836 L .41985 .66459 L p F P
0 g
s
.5 1 0 r
.66106 .80868 m .6733 .79913 L .67217 .77374 L p F P
0 g
s
.5 1 0 r
.67782 .7667 m .67217 .77374 L .6733 .79913 L p F P
0 g
s
.5 1 0 r
.67217 .77374 m .67782 .7667 L .67129 .73575 L p F P
0 g
s
0 1 1 r
.46276 .51186 m .43679 .50399 L .43466 .48181 L p F P
0 g
s
0 1 1 r
.41813 .47599 m .43466 .48181 L .43679 .50399 L p F P
0 g
s
.5 1 0 r
.27074 .63233 m .28836 .62352 L .29894 .62411 L p F P
0 g
s
.5 1 0 r
.27074 .63233 m .28836 .62352 L .26339 .62229 L closepath p F P
0 g
s
.5 1 0 r
.26339 .62229 m .27074 .63233 L p .22984 .62286 L F P
0 g
s
.5 1 0 r
.66106 .80868 m .66078 .83302 L .64053 .84647 L p F P
0 g
s
0 1 1 r
.76185 .81205 m .76499 .80783 L .76268 .8099 L closepath p F P
0 g
s
0 1 1 r
.76185 .81205 m .76268 .8099 L p .73779 .84309 L F P
0 g
s
0 1 1 r
.68727 .59087 m .69173 .59464 L .68489 .60415 L p F P
0 g
s
0 1 1 r
.65487 .58591 m .68727 .59087 L p .68489 .60415 L F P
0 g
s
.5 1 0 r
.33649 .6292 m .33934 .62707 L .33522 .6267 L closepath p F P
0 g
s
.5 1 0 r
.28768 .46804 m .3128 .4812 L .30516 .50644 L p F P
0 g
s
.5 1 0 r
.3128 .4812 m .28768 .46804 L .293 .44391 L p F P
0 g
s
.5 1 0 r
.32158 .599 m .33375 .58512 L p .33934 .62707 L F P
0 g
s
.5 1 0 r
.33934 .62707 m .33522 .6267 L .32158 .599 L p F P
0 g
s
.5 1 0 r
.32158 .599 m .33522 .6267 L .29894 .62411 L p F P
0 g
s
.5 1 0 r
.4865 .6631 m .5078 .67322 L p .4738 .68108 L F P
0 g
s
.5 1 0 r
.4738 .68108 m .48053 .66284 L .4865 .6631 L p F P
0 g
s
.5 1 0 r
.44664 .68763 m .44725 .66307 L .48053 .66284 L p F P
0 g
s
.5 1 0 r
.44725 .66307 m .44664 .68763 L .42244 .69672 L p F P
0 g
s
.5 1 0 r
.48053 .66284 m .4738 .68108 L .44664 .68763 L p F P
0 g
s
.5 1 0 r
.67111 .73132 m .67129 .73575 L .67782 .7667 L p F P
0 g
s
.5 1 0 r
.67129 .73575 m .6678 .72681 L .67111 .73132 L closepath p F P
0 g
s
0 1 1 r
.1192 .64211 m .13657 .66087 L .11292 .66623 L p F P
0 g
s
0 1 1 r
.1061 .64551 m .1192 .64211 L p .11292 .66623 L F P
0 g
s
0 1 1 r
.11292 .66623 m .0999 .65295 L .1061 .64551 L p F P
0 g
s
.5 1 0 r
.6733 .79913 m .66106 .80868 L .66078 .83302 L p F P
0 g
s
1 0 0 r
.50809 .79307 m .51517 .80845 L .50965 .83562 L p F P
0 g
s
1 0 0 r
.50997 .78807 m .50809 .79307 L .51517 .80845 L p F P
0 g
s
.5 1 0 r
.43612 .76091 m .43131 .77191 L .44231 .79399 L p F P
0 g
s
.5 1 0 r
.42976 .73217 m .43612 .76091 L .43131 .77191 L p F P
0 g
s
.5 1 0 r
.42773 .7299 m .42976 .73217 L p .43131 .77191 L F P
0 g
s
1 0 0 r
.59113 .80579 m .5955 .83527 L .5719 .84488 L p F P
0 g
s
0 1 1 r
.351 .81613 m .35745 .83373 L .35222 .8448 L p F P
0 g
s
0 1 1 r
.337 .80631 m .351 .81613 L p .35222 .8448 L F P
0 g
s
0 1 1 r
.76499 .80783 m .78176 .79341 L p .75786 .82829 L F P
0 g
s
0 1 1 r
.75786 .82829 m .76185 .81205 L .76499 .80783 L p F P
0 g
s
.5 1 0 r
.67111 .73132 m .6678 .72681 L .65479 .70877 L p F P
0 g
s
.5 1 0 r
.14698 .60558 m .16224 .62195 L .13227 .62501 L p F P
0 g
s
.5 1 0 r
.13227 .62501 m .12264 .61542 L .14698 .60558 L p F P
0 g
s
0 1 1 r
.57586 .57246 m .56538 .57053 L .5496 .5518 L p F P
0 g
s
0 1 1 r
.54352 .55056 m .5496 .5518 L .56538 .57053 L p F P
0 g
s
1 0 0 r
.28014 .5152 m .26727 .53648 L .25171 .50872 L p F P
0 g
s
1 0 0 r
.25171 .50872 m .25583 .50188 L .28014 .5152 L p F P
0 g
s
1 0 0 r
.28014 .5152 m .25583 .50188 L .26727 .47536 L p F P
0 g
s
0 1 1 r
.31271 .7708 m .31291 .77033 L p .337 .80631 L F P
0 g
s
0 1 1 r
.31271 .7708 m .31238 .77014 L .31291 .77033 L closepath p F P
0 g
s
0 1 1 r
.73779 .84309 m .74169 .84006 L .76185 .81205 L p F P
0 g
s
0 1 1 r
.74169 .84006 m .75786 .82829 L .76185 .81205 L closepath p F P
0 g
s
1 0 0 r
.24077 .56563 m .2616 .54438 L .27589 .55132 L p F P
0 g
s
1 0 0 r
.27589 .55132 m .26727 .53648 L .2616 .54438 L closepath p F P
0 g
s
0 1 1 r
.31291 .77033 m .31238 .77014 L .29724 .74174 L p F P
0 g
s
.5 1 0 r
.29894 .62411 m .29585 .61917 L .32158 .599 L p F P
0 g
s
.5 1 0 r
.29894 .62411 m .29585 .61917 L .28836 .62352 L closepath p F P
0 g
s
0 1 1 r
.31291 .77033 m .33632 .78086 L p .337 .80631 L F P
0 g
s
0 1 1 r
.33632 .78086 m .31291 .77033 L .32133 .74922 L closepath p F P
0 g
s
0 1 1 r
.29724 .74174 m .32133 .74922 L .31291 .77033 L p F P
0 g
s
0 1 1 r
.80492 .64924 m .79507 .64516 L .78249 .62397 L p F P
0 g
s
0 1 1 r
.76567 .62041 m .78249 .62397 L .79507 .64516 L p F P
0 g
s
1 0 0 r
.59113 .80579 m .59008 .8004 L .59543 .80341 L closepath p F P
0 g
s
1 0 0 r
.59543 .80341 m .59008 .8004 L .57799 .76777 L p F P
0 g
s
1 0 0 r
.21514 .58524 m .19016 .59946 L .17321 .581 L p F P
0 g
s
1 0 0 r
.1484 .5939 m .17321 .581 L .19016 .59946 L p F P
0 g
s
0 1 1 r
.56538 .57053 m .53508 .56477 L .54352 .55056 L p F P
0 g
s
0 1 1 r
.51221 .54375 m .54352 .55056 L .53508 .56477 L p F P
0 g
s
0 1 1 r
.50154 .54128 m .47606 .53508 L .46977 .51387 L p F P
0 g
s
0 1 1 r
.46276 .51186 m .46977 .51387 L .47606 .53508 L p F P
0 g
s
.5 1 0 r
.42899 .72847 m .42244 .69672 L .44664 .68763 L p F P
0 g
s
.5 1 0 r
.42244 .69672 m .42899 .72847 L .42773 .7299 L p F P
0 g
s
.5 1 0 r
.28032 .59368 m .29585 .61917 L .28836 .62352 L p F P
0 g
s
.5 1 0 r
.25483 .61034 m .28032 .59368 L p .28836 .62352 L F P
0 g
s
.5 1 0 r
.28836 .62352 m .26339 .62229 L .25483 .61034 L p F P
0 g
s
0 1 1 r
.72532 .61212 m .70852 .60877 L .69173 .59464 L p F P
0 g
s
0 1 1 r
.70852 .60877 m .68489 .60415 L .69173 .59464 L closepath p F P
0 g
s
.5 1 0 r
.16413 .62395 m .16986 .6217 L .19482 .62106 L p F P
0 g
s
.5 1 0 r
.16413 .62395 m .16986 .6217 L .16224 .62195 L closepath p F P
0 g
s
0 1 1 r
.351 .81613 m .337 .80631 L .34188 .79369 L closepath p F P
0 g
s
0 1 1 r
.33632 .78086 m .34188 .79369 L .337 .80631 L p F P
0 g
s
1 0 0 r
.5955 .83527 m .59113 .80579 L .59543 .80341 L p F P
0 g
s
0 1 1 r
.65232 .58908 m .65487 .58591 L p .68489 .60415 L F P
0 g
s
0 1 1 r
.65232 .58908 m .64591 .58448 L .65487 .58591 L closepath p F P
0 g
s
0 1 1 r
.43679 .50399 m .41528 .497 L .41813 .47599 L p F P
0 g
s
0 1 1 r
.40421 .47085 m .41813 .47599 L .41528 .497 L p F P
0 g
s
.5 1 0 r
.22984 .62286 m .23366 .62111 L .26339 .62229 L p F P
0 g
s
.5 1 0 r
.26339 .62229 m .25483 .61034 L .23366 .62111 L closepath p F P
0 g
s
0 1 1 r
.21962 .69547 m .21771 .69295 L .2214 .69259 L closepath p F P
0 g
s
.5 1 0 r
.32158 .599 m .29585 .61917 L .28032 .59368 L p F P
0 g
s
0 1 1 r
.83281 .69535 m .82267 .68056 L p .82285 .71585 L F P
0 g
s
0 1 1 r
.82285 .71585 m .82683 .71008 L .83281 .69535 L p F P
0 g
s
0 1 1 r
.83281 .69535 m .82267 .68056 L .82039 .65594 L p F P
0 g
s
.5 1 0 r
.22984 .62286 m .23366 .62111 L .22829 .62094 L closepath p F P
0 g
s
.5 1 0 r
.5744 .67992 m .53715 .67647 L .54796 .67247 L closepath p F P
0 g
s
.5 1 0 r
.16986 .6217 m .16224 .62195 L .14698 .60558 L p F P
0 g
s
.5 1 0 r
.32158 .599 m .33375 .58512 L .31153 .57868 L closepath p F P
0 g
s
.5 1 0 r
.30657 .56806 m .32083 .54538 L p .33375 .58512 L F P
0 g
s
.5 1 0 r
.33375 .58512 m .31153 .57868 L .30657 .56806 L p F P
0 g
s
0 1 1 r
.47606 .53508 m .45764 .53033 L .46276 .51186 L p F P
0 g
s
0 1 1 r
.43679 .50399 m .46276 .51186 L .45764 .53033 L p F P
0 g
s
.5 1 0 r
.19482 .62106 m .18859 .61398 L .16986 .6217 L closepath p F P
0 g
s
.5 1 0 r
.17169 .59434 m .18859 .61398 L .16986 .6217 L p F P
0 g
s
.5 1 0 r
.14698 .60558 m .17169 .59434 L p .16986 .6217 L F P
0 g
s
.5 1 0 r
.67782 .7667 m .69048 .75139 L .67111 .73132 L p F P
0 g
s
.5 1 0 r
.66692 .71471 m .67111 .73132 L .69048 .75139 L p F P
0 g
s
.5 1 0 r
.65479 .70877 m .66692 .71471 L .67111 .73132 L p F P
0 g
s
0 1 1 r
.36676 .43284 m .34708 .42427 L .3486 .4016 L p F P
0 g
s
1 0 0 r
.57799 .76777 m .58143 .76446 L p .59543 .80341 L F P
0 g
s
1 0 0 r
.57799 .76777 m .57615 .76418 L .58143 .76446 L closepath p F P
0 g
s
0 1 1 r
.64591 .58448 m .65232 .58908 L .6444 .59648 L p F P
0 g
s
0 1 1 r
.61576 .57949 m .64591 .58448 L p .6444 .59648 L F P
0 g
s
.5 1 0 r
.23874 .58757 m .25483 .61034 L .23366 .62111 L p F P
0 g
s
.5 1 0 r
.21344 .60218 m .23874 .58757 L p .23366 .62111 L F P
0 g
s
.5 1 0 r
.23366 .62111 m .22829 .62094 L .21344 .60218 L p F P
0 g
s
.5 1 0 r
.21344 .60218 m .22829 .62094 L .19482 .62106 L p F P
0 g
s
.5 1 0 r
.19482 .62106 m .18859 .61398 L .21344 .60218 L p F P
0 g
s
0 1 1 r
.2214 .69259 m .21771 .69295 L .20135 .67139 L p F P
0 g
s
0 1 1 r
.17737 .67535 m .20135 .67139 L .21771 .69295 L p F P
0 g
s
0 1 1 r
.28179 .71543 m .25771 .71392 L .24178 .69074 L p F P
0 g
s
0 1 1 r
.76049 .62878 m .76567 .62041 L p .79507 .64516 L F P
0 g
s
0 1 1 r
.76049 .62878 m .74595 .61632 L .76567 .62041 L closepath p F P
0 g
s
.5 1 0 r
.31153 .57868 m .32158 .599 L p .28032 .59368 L F P
0 g
s
1 0 0 r
.58143 .76446 m .57615 .76418 L .56236 .7468 L p F P
0 g
s
1 0 0 r
.53611 .75787 m .56236 .7468 L .57615 .76418 L p F P
0 g
s
1 0 0 r
.59543 .80341 m .61693 .8099 L p .5955 .83527 L F P
0 g
s
1 0 0 r
.61693 .8099 m .59543 .80341 L .61334 .79431 L closepath p F P
0 g
s
1 0 0 r
.60269 .76333 m .61334 .79431 L .59543 .80341 L p F P
0 g
s
1 0 0 r
.58143 .76446 m .60269 .76333 L p .59543 .80341 L F P
0 g
s
.5 1 0 r
.68057 .79384 m .67782 .7667 L .69048 .75139 L p F P
0 g
s
.5 1 0 r
.6733 .79913 m .68057 .79384 L .67782 .7667 L p F P
0 g
s
.5 1 0 r
.42976 .73217 m .42773 .7299 L .42899 .72847 L closepath p F P
0 g
s
0 1 1 r
.40421 .47085 m .3745 .45934 L .37548 .43651 L p F P
0 g
s
0 1 1 r
.36676 .43284 m .37548 .43651 L .3745 .45934 L p F P
0 g
s
0 1 1 r
.20135 .67139 m .17737 .67535 L .1605 .6555 L p F P
0 g
s
0 1 1 r
.13657 .66087 m .1605 .6555 L .17737 .67535 L p F P
0 g
s
1 0 0 r
.2616 .54438 m .26727 .53648 L .25171 .50872 L p F P
0 g
s
0 1 1 r
.80492 .64924 m .82039 .65594 L .82267 .68056 L p F P
0 g
s
0 1 1 r
.24178 .69074 m .2214 .69259 L .23243 .67755 L closepath p F P
0 g
s
0 1 1 r
.2256 .66782 m .23243 .67755 L .2214 .69259 L p F P
0 g
s
0 1 1 r
.20135 .67139 m .2256 .66782 L p .2214 .69259 L F P
0 g
s
.5 1 0 r
.61454 .68969 m .60856 .68833 L .61977 .69235 L closepath p F P
0 g
s
1 0 0 r
.21514 .58524 m .22134 .58116 L .20747 .57606 L closepath p F P
0 g
s
1 0 0 r
.20747 .57606 m .21514 .58524 L p .17321 .581 L F P
0 g
s
.5 1 0 r
.32083 .54538 m .30657 .56806 L .29155 .53528 L p F P
0 g
s
.5 1 0 r
.29155 .53528 m .29254 .5337 L .32083 .54538 L p F P
0 g
s
.5 1 0 r
.32083 .54538 m .29254 .5337 L .30516 .50644 L p F P
0 g
s
.5 1 0 r
.42899 .72847 m .44602 .71257 L p .44015 .75122 L F P
0 g
s
.5 1 0 r
.44015 .75122 m .42976 .73217 L .42899 .72847 L p F P
0 g
s
.5 1 0 r
.44664 .68763 m .44602 .71257 L .42899 .72847 L p F P
0 g
s
1 0 0 r
.22453 .54306 m .24077 .56563 L .22134 .58116 L p F P
0 g
s
1 0 0 r
.19851 .56503 m .22453 .54306 L p .22134 .58116 L F P
0 g
s
1 0 0 r
.22134 .58116 m .20747 .57606 L .19851 .56503 L p F P
0 g
s
0 1 1 r
.82285 .71585 m .82683 .71008 L .82119 .72339 L p F P
0 g
s
0 1 1 r
.82285 .71585 m .82193 .73719 L p .82488 .70662 L F P
0 g
s
0 1 1 r
.82499 .70556 m .82285 .71585 L p .82488 .70662 L F P
0 g
s
0 1 1 r
.82119 .72339 m .82084 .7242 L .82285 .71585 L p F P
0 g
s
1 0 0 r
.2616 .54438 m .24077 .56563 L .22453 .54306 L p F P
0 g
s
1 0 0 r
.22453 .54306 m .23536 .53182 L .2616 .54438 L p F P
0 g
s
1 0 0 r
.25171 .50872 m .23536 .53182 L .2616 .54438 L p F P
0 g
s
.5 1 0 r
.43612 .76091 m .42976 .73217 L .44015 .75122 L closepath p F P
0 g
s
0 1 1 r
.41528 .497 m .40491 .49348 L .40421 .47085 L p F P
0 g
s
0 1 1 r
.3745 .45934 m .40421 .47085 L .40491 .49348 L p F P
0 g
s
1 0 0 r
.60269 .76333 m .58143 .76446 L .59581 .75155 L closepath p F P
0 g
s
1 0 0 r
.58892 .74097 m .59581 .75155 L .58143 .76446 L p F P
0 g
s
1 0 0 r
.56236 .7468 m .58892 .74097 L p .58143 .76446 L F P
0 g
s
0 1 1 r
.53508 .56477 m .52606 .563 L .51221 .54375 L p F P
0 g
s
0 1 1 r
.50154 .54128 m .51221 .54375 L .52606 .563 L p F P
0 g
s
0 1 1 r
.1605 .6555 m .13657 .66087 L .1192 .64211 L p F P
0 g
s
0 1 1 r
.30611 .71903 m .32133 .74922 L .29724 .74174 L p F P
0 g
s
0 1 1 r
.28663 .71595 m .30611 .71903 L p .29724 .74174 L F P
0 g
s
0 1 1 r
.29724 .74174 m .28447 .71994 L .28663 .71595 L p F P
0 g
s
.5 1 0 r
.27896 .49369 m .30516 .50644 L .29254 .5337 L p F P
0 g
s
.5 1 0 r
.30516 .50644 m .27896 .49369 L .28768 .46804 L p F P
0 g
s
0 1 1 r
.3745 .45934 m .36552 .45576 L .36676 .43284 L p F P
0 g
s
0 1 1 r
.34708 .42427 m .36676 .43284 L .36552 .45576 L p F P
0 g
s
0 1 1 r
.74595 .61632 m .76049 .62878 L .75666 .63118 L p F P
0 g
s
0 1 1 r
.72532 .61212 m .74595 .61632 L p .75666 .63118 L F P
0 g
s
.5 1 0 r
.21344 .60218 m .18859 .61398 L .17169 .59434 L p F P
0 g
s
0 1 1 r
.61251 .5826 m .61576 .57949 L p .6444 .59648 L F P
0 g
s
0 1 1 r
.61251 .5826 m .60531 .5777 L .61576 .57949 L closepath p F P
0 g
s
.5 1 0 r
.28032 .59368 m .25483 .61034 L .23874 .58757 L p F P
0 g
s
0 1 1 r
.0999 .65295 m .09537 .64827 L .1061 .64551 L closepath p F P
0 g
s
0 1 1 r
.68489 .60415 m .67017 .60132 L .65232 .58908 L p F P
0 g
s
0 1 1 r
.67017 .60132 m .6444 .59648 L .65232 .58908 L closepath p F P
0 g
s
.5 1 0 r
.28032 .59368 m .30059 .57541 L .31153 .57868 L p F P
0 g
s
.5 1 0 r
.31153 .57868 m .30657 .56806 L .30059 .57541 L closepath p F P
0 g
s
.5 1 0 r
.66078 .83302 m .67444 .82492 L .6733 .79913 L p F P
0 g
s
.5 1 0 r
.68057 .79384 m .6733 .79913 L .67444 .82492 L p F P
0 g
s
1 0 0 r
.50965 .83562 m .50043 .82099 L .50809 .79307 L p F P
0 g
s
.5 1 0 r
.44334 .79702 m .44231 .79399 L p .4477 .83553 L F P
0 g
s
.5 1 0 r
.4477 .83553 m .44903 .82507 L .44334 .79702 L p F P
0 g
s
0 1 1 r
.52606 .563 m .49333 .55637 L .50154 .54128 L p F P
0 g
s
0 1 1 r
.47606 .53508 m .50154 .54128 L .49333 .55637 L p F P
0 g
s
1 0 0 r
.61693 .8099 m .61941 .82551 L .5955 .83527 L p F P
0 g
s
0 1 1 r
.60531 .5777 m .61251 .5826 L .60385 .58912 L p F P
0 g
s
0 1 1 r
.57586 .57246 m .60531 .5777 L p .60385 .58912 L F P
0 g
s
0 1 1 r
.45764 .53033 m .44099 .52585 L .43679 .50399 L p F P
0 g
s
0 1 1 r
.41528 .497 m .43679 .50399 L .44099 .52585 L p F P
0 g
s
.5 1 0 r
.4738 .68108 m .44664 .68763 L .44602 .71257 L p F P
0 g
s
0 1 1 r
.82084 .7242 m .80792 .75358 L .80462 .75748 L p F P
0 g
s
0 1 1 r
.82285 .71585 m .82084 .7242 L .80792 .75358 L p F P
0 g
s
.5 1 0 r
.44015 .75122 m .43612 .76091 L .44253 .79287 L p F P
0 g
s
.5 1 0 r
.44231 .79399 m .44253 .79287 L .43612 .76091 L p F P
0 g
s
1 0 0 r
.53263 .76065 m .5333 .75688 L p .50707 .78983 L F P
0 g
s
1 0 0 r
.50707 .78983 m .50997 .78807 L .53263 .76065 L p F P
0 g
s
1 0 0 r
.53263 .76065 m .5333 .75688 L .53611 .75787 L closepath p F P
0 g
s
.5 1 0 r
.30059 .57541 m .30657 .56806 L .29155 .53528 L p F P
0 g
s
1 0 0 r
.5333 .75688 m .53611 .75787 L .56236 .7468 L p F P
0 g
s
1 0 0 r
.17321 .581 m .19143 .57003 L .20747 .57606 L p F P
0 g
s
1 0 0 r
.20747 .57606 m .19851 .56503 L .19143 .57003 L closepath p F P
0 g
s
0 1 1 r
.35745 .83373 m .351 .81613 L .3607 .82491 L closepath p F P
0 g
s
.5 1 0 r
.30059 .57541 m .28032 .59368 L .26459 .56817 L p F P
0 g
s
.5 1 0 r
.23874 .58757 m .26459 .56817 L .28032 .59368 L p F P
0 g
s
0 1 1 r
.80139 .65385 m .80492 .64924 L p .82267 .68056 L F P
0 g
s
0 1 1 r
.80139 .65385 m .79507 .64516 L .80492 .64924 L closepath p F P
0 g
s
.5 1 0 r
.26459 .56817 m .26757 .56542 L .30059 .57541 L p F P
0 g
s
.5 1 0 r
.29155 .53528 m .26757 .56542 L .30059 .57541 L p F P
0 g
s
0 1 1 r
.72045 .61559 m .72532 .61212 L p .75666 .63118 L F P
0 g
s
0 1 1 r
.72045 .61559 m .70852 .60877 L .72532 .61212 L closepath p F P
0 g
s
.5 1 0 r
.66692 .71471 m .65479 .70877 L .64175 .69567 L p F P
0 g
s
.5 1 0 r
.65479 .70877 m .64175 .69567 L .61454 .68969 L p F P
0 g
s
0 1 1 r
.3607 .82491 m .351 .81613 L .34188 .79369 L p F P
0 g
s
.5 1 0 r
.64175 .69567 m .61454 .68969 L .60125 .68254 L p F P
0 g
s
.5 1 0 r
.61454 .68969 m .60125 .68254 L .5744 .67992 L p F P
0 g
s
.5 1 0 r
.53715 .67647 m .5744 .67992 L p .54583 .67738 L F P
0 g
s
.5 1 0 r
.53715 .67647 m .52347 .67639 L .50953 .67357 L p F P
0 g
s
.5 1 0 r
.53401 .67633 m .52347 .67639 L .53715 .67647 L closepath p F P
0 g
s
.5 1 0 r
.53401 .67633 m .53715 .67647 L p .54583 .67738 L F P
0 g
s
.5 1 0 r
.50953 .67357 m .5078 .67322 L p .53715 .67647 L F P
0 g
s
.5 1 0 r
.52347 .67639 m .50382 .67715 L .5078 .67322 L closepath p F P
0 g
s
.5 1 0 r
.5078 .67322 m .50382 .67715 L .4738 .68108 L p F P
0 g
s
1 0 0 r
.50809 .79307 m .50707 .78983 L .50997 .78807 L closepath p F P
0 g
s
0 1 1 r
.80331 .76376 m .80792 .75358 L .80462 .75748 L closepath p F P
0 g
s
0 1 1 r
.80462 .75748 m .80331 .76376 L p .78176 .79341 L F P
0 g
s
.5 1 0 r
.23874 .58757 m .21344 .60218 L .19681 .58106 L p F P
0 g
s
.5 1 0 r
.17169 .59434 m .19681 .58106 L .21344 .60218 L p F P
0 g
s
0 1 1 r
.24178 .69074 m .2661 .68956 L .28179 .71543 L p F P
0 g
s
0 1 1 r
.25011 .66473 m .2661 .68956 L .24178 .69074 L p F P
0 g
s
0 1 1 r
.2434 .66552 m .25011 .66473 L p .24178 .69074 L F P
0 g
s
0 1 1 r
.24178 .69074 m .23243 .67755 L .2434 .66552 L p F P
0 g
s
1 0 0 r
.61334 .79431 m .636 .78274 L p .63745 .81798 L F P
0 g
s
1 0 0 r
.63745 .81798 m .61693 .8099 L .61334 .79431 L p F P
0 g
s
1 0 0 r
.62963 .76361 m .636 .78274 L .61334 .79431 L p F P
0 g
s
1 0 0 r
.61334 .79431 m .60269 .76333 L .62963 .76361 L p F P
0 g
s
.5 1 0 r
.44334 .79702 m .44231 .79399 L .44253 .79287 L closepath p F P
0 g
s
0 1 1 r
.2256 .66782 m .20135 .67139 L .18469 .65012 L p F P
0 g
s
0 1 1 r
.1605 .6555 m .18469 .65012 L .20135 .67139 L p F P
0 g
s
0 1 1 r
.57234 .57547 m .57586 .57246 L p .60385 .58912 L F P
0 g
s
0 1 1 r
.57234 .57547 m .56538 .57053 L .57586 .57246 L closepath p F P
0 g
s
.5 1 0 r
.68252 .82046 m .68057 .79384 L .70117 .77943 L p F P
0 g
s
.5 1 0 r
.69648 .75605 m .70117 .77943 L .68057 .79384 L p F P
0 g
s
.5 1 0 r
.69048 .75139 m .69648 .75605 L p .68057 .79384 L F P
0 g
s
.5 1 0 r
.67444 .82492 m .68252 .82046 L .68057 .79384 L p F P
0 g
s
1 0 0 r
.52191 .75057 m .53513 .7419 L .5333 .75688 L closepath p F P
0 g
s
1 0 0 r
.54838 .73448 m .53513 .7419 L .5333 .75688 L p F P
0 g
s
1 0 0 r
.56236 .7468 m .54838 .73448 L p .5333 .75688 L F P
0 g
s
1 0 0 r
.5333 .75688 m .52191 .75057 L p .50707 .78983 L F P
0 g
s
0 1 1 r
.28447 .71994 m .28179 .71543 L .28663 .71595 L closepath p F P
0 g
s
0 1 1 r
.34188 .79369 m .34437 .78612 L p .3607 .82491 L F P
0 g
s
0 1 1 r
.34188 .79369 m .33632 .78086 L .34437 .78612 L closepath p F P
0 g
s
0 1 1 r
.49333 .55637 m .48728 .55511 L .47606 .53508 L p F P
0 g
s
0 1 1 r
.45764 .53033 m .47606 .53508 L .48728 .55511 L p F P
0 g
s
0 1 1 r
.79411 .78345 m .78176 .79341 L .77926 .8142 L p F P
0 g
s
0 1 1 r
.80331 .76376 m .79411 .78345 L .78176 .79341 L p F P
0 g
s
0 1 1 r
.78176 .79341 m .77926 .8142 L .75786 .82829 L p F P
0 g
s
0 1 1 r
.36552 .45576 m .34523 .44739 L .34708 .42427 L p F P
0 g
s
0 1 1 r
.70852 .60877 m .72045 .61559 L .71098 .61718 L p F P
0 g
s
0 1 1 r
.73733 .62496 m .74947 .62952 L p .72123 .62043 L F P
0 g
s
0 1 1 r
.71098 .61718 m .70794 .61566 L .71084 .6167 L F
.68039 .60578 m .68489 .60415 L p .71098 .61718 L F P
0 g
s
0 1 1 r
.73733 .62496 m .71098 .61718 L .72045 .61559 L closepath p F P
0 g
s
0 1 1 r
.70506 .61554 m .70427 .61523 L p .70837 .61642 L F P
0 g
s
0 1 1 r
.70427 .61523 m .68039 .60578 L p .71098 .61718 L F P
0 g
s
0 1 1 r
.70506 .61554 m .68039 .60578 L .66813 .60616 L p F P
0 g
s
0 1 1 r
.69651 .61074 m .67439 .60737 L p .70506 .61554 L F P
0 g
s
0 1 1 r
.67009 .60672 m .70506 .61554 L p .68025 .60924 L F P
0 g
s
0 1 1 r
.66813 .60616 m .67009 .60672 L p .68025 .60924 L F P
0 g
s
0 1 1 r
.68039 .60578 m .66813 .60616 L .64011 .5974 L p F P
0 g
s
0 1 1 r
.64011 .5974 m .66813 .60616 L .66711 .60604 L p F P
0 g
s
0 1 1 r
.67009 .60672 m .66711 .60604 L .66813 .60616 L closepath p F P
0 g
s
0 1 1 r
.65527 .60097 m .6668 .6059 L p .67009 .60672 L F P
0 g
s
0 1 1 r
.6668 .6059 m .66711 .60604 L .67009 .60672 L p F P
0 g
s
0 1 1 r
.67439 .60737 m .67009 .60672 L .70506 .61554 L p F P
0 g
s
0 1 1 r
.71098 .61718 m .70506 .61554 L p .70837 .61642 L F P
0 g
s
0 1 1 r
.71098 .61718 m .73733 .62496 L p .72328 .62076 L F P
0 g
s
0 1 1 r
.70883 .61644 m .71098 .61718 L p .72328 .62076 L F P
0 g
s
0 1 1 r
.70883 .61644 m .71651 .61874 L .72123 .62043 L F
.71651 .61874 m .73733 .62496 L .72123 .62043 L F
.68489 .60415 m .70852 .60877 L p .71084 .6167 L F P
0 g
s
0 1 1 r
.70794 .61566 m .68489 .60415 L .71084 .6167 L F
1 0 0 r
.61585 .7372 m .62963 .76361 L .60269 .76333 L p F P
0 g
s
1 0 0 r
.61284 .73773 m .61585 .7372 L p .60269 .76333 L F P
0 g
s
1 0 0 r
.60269 .76333 m .59581 .75155 L .61284 .73773 L p F P
0 g
s
0 1 1 r
.6444 .59648 m .63089 .59399 L .61251 .5826 L p F P
0 g
s
0 1 1 r
.63089 .59399 m .60385 .58912 L .61251 .5826 L closepath p F P
0 g
s
1 0 0 r
.50707 .78983 m .50809 .79307 L .50043 .82099 L p F P
0 g
s
.5 1 0 r
.44253 .79287 m .44467 .77534 L p .44897 .81779 L F P
0 g
s
.5 1 0 r
.44897 .81779 m .44334 .79702 L .44253 .79287 L p F P
0 g
s
.5 1 0 r
.44253 .79287 m .44467 .77534 L .44015 .75122 L p F P
0 g
s
0 1 1 r
.79507 .64516 m .80139 .65385 L .7905 .64969 L p F P
0 g
s
0 1 1 r
.7905 .64969 m .76939 .6361 L p .76968 .6362 L F P
0 g
s
0 1 1 r
.7905 .64969 m .76968 .6362 L .79483 .6454 L F
.80991 .66618 m .80139 .65385 L .7905 .64969 L p F P
0 g
s
0 1 1 r
.7905 .64969 m .79447 .65225 L .79443 .65223 L p F P
0 g
s
0 1 1 r
.79443 .65223 m .7836 .64421 L .7905 .64969 L p F P
0 g
s
0 1 1 r
.76939 .6361 m .7674 .63482 L p .79483 .6454 L F P
0 g
s
0 1 1 r
.7674 .63482 m .7905 .64969 L .7836 .64421 L p F P
0 g
s
0 1 1 r
.74947 .62952 m .75468 .63072 L p .7836 .64421 L F P
0 g
s
0 1 1 r
.75468 .63072 m .75666 .63118 L p .75893 .63227 L F P
0 g
s
0 1 1 r
.7836 .64421 m .75468 .63072 L .75893 .63227 L F
.7674 .63482 m .79507 .64516 L p .79483 .6454 L F P
0 g
s
0 1 1 r
.79507 .64516 m .7674 .63482 L .76049 .62878 L p F P
0 g
s
0 1 1 r
.44099 .52585 m .41145 .51743 L .41528 .497 L p F P
0 g
s
0 1 1 r
.40491 .49348 m .41528 .497 L .41145 .51743 L p F P
0 g
s
0 1 1 r
.28663 .71595 m .28179 .71543 L .2661 .68956 L p F P
0 g
s
.5 1 0 r
.29155 .53528 m .29254 .5337 L .29047 .53287 L closepath p F P
0 g
s
.5 1 0 r
.27673 .49844 m .27896 .49369 L p .29254 .5337 L F P
0 g
s
.5 1 0 r
.29254 .5337 m .29047 .53287 L .27673 .49844 L p F P
0 g
s
1 0 0 r
.61941 .82551 m .61693 .8099 L .63745 .81798 L closepath p F P
0 g
s
.5 1 0 r
.44903 .82507 m .44334 .79702 L .44897 .81779 L closepath p F P
0 g
s
0 1 1 r
.56538 .57053 m .57234 .57547 L .56327 .58206 L p F P
0 g
s
0 1 1 r
.53508 .56477 m .56538 .57053 L p .56327 .58206 L F P
0 g
s
0 1 1 r
.34437 .78612 m .33632 .78086 L .32133 .74922 L p F P
0 g
s
.5 1 0 r
.29047 .53287 m .29155 .53528 L .26757 .56542 L p F P
0 g
s
.5 1 0 r
.46674 .69404 m .4738 .68108 L .50382 .67715 L p F P
0 g
s
.5 1 0 r
.46674 .69404 m .4738 .68108 L p .44602 .71257 L F P
0 g
s
0 1 1 r
.40491 .49348 m .37369 .48247 L .3745 .45934 L p F P
0 g
s
0 1 1 r
.36552 .45576 m .3745 .45934 L .37369 .48247 L p F P
0 g
s
0 1 1 r
.18469 .65012 m .1605 .6555 L .14332 .63566 L p F P
0 g
s
0 1 1 r
.1192 .64211 m .14332 .63566 L .1605 .6555 L p F P
0 g
s
.5 1 0 r
.26386 .52185 m .29047 .53287 L p .26757 .56542 L F P
0 g
s
.5 1 0 r
.29047 .53287 m .27673 .49844 L .26386 .52185 L closepath p F P
0 g
s
1 0 0 r
.58892 .74097 m .56236 .7468 L .54838 .73448 L p F P
0 g
s
0 1 1 r
.82267 .68056 m .82499 .70556 L .82285 .71585 L p F P
0 g
s
0 1 1 r
.80991 .66618 m .82267 .68056 L .82499 .70556 L p F P
0 g
s
0 1 1 r
.82267 .68056 m .80991 .66618 L .80139 .65385 L p F P
0 g
s
.5 1 0 r
.60125 .68254 m .5744 .67992 L .56062 .67578 L p F P
0 g
s
.5 1 0 r
.5744 .67992 m .56062 .67578 L .53401 .67633 L p F P
0 g
s
0 1 1 r
.80792 .75358 m .82193 .73719 L p .80197 .77736 L F P
0 g
s
0 1 1 r
.80197 .77736 m .80331 .76376 L .80792 .75358 L p F P
0 g
s
0 1 1 r
.80792 .75358 m .82193 .73719 L .82285 .71585 L p F P
0 g
s
0 1 1 r
.30611 .71903 m .28663 .71595 L .29592 .7002 L closepath p F P
0 g
s
0 1 1 r
.29061 .69043 m .29592 .7002 L .28663 .71595 L p F P
0 g
s
0 1 1 r
.2661 .68956 m .29061 .69043 L p .28663 .71595 L F P
0 g
s
.5 1 0 r
.26459 .56817 m .23874 .58757 L .22241 .56456 L p F P
0 g
s
.5 1 0 r
.19681 .58106 m .22241 .56456 L .23874 .58757 L p F P
0 g
s
1 0 0 r
.49535 .79127 m .5019 .77706 L .50707 .78983 L closepath p F P
0 g
s
1 0 0 r
.52191 .75057 m .5019 .77706 L .50707 .78983 L p F P
0 g
s
1 0 0 r
.49535 .79127 m .50707 .78983 L p .50043 .82099 L F P
0 g
s
0 1 1 r
.41145 .51743 m .40684 .51606 L .40491 .49348 L p F P
0 g
s
0 1 1 r
.37369 .48247 m .40491 .49348 L .40684 .51606 L p F P
0 g
s
0 1 1 r
.48728 .55511 m .45051 .54719 L .45764 .53033 L p F P
0 g
s
0 1 1 r
.44099 .52585 m .45764 .53033 L .45051 .54719 L p F P
0 g
s
0 1 1 r
.68039 .60578 m .67017 .60132 L .68489 .60415 L closepath p F P
0 g
s
0 1 1 r
.37369 .48247 m .36426 .47905 L .36552 .45576 L p F P
0 g
s
0 1 1 r
.34523 .44739 m .36552 .45576 L .36426 .47905 L p F P
0 g
s
0 1 1 r
.7674 .63482 m .75666 .63118 L .76049 .62878 L closepath p F P
0 g
s
.5 1 0 r
.6826 .71963 m .66692 .71471 L p .69048 .75139 L F P
0 g
s
.5 1 0 r
.66692 .71471 m .6826 .71963 L .66939 .69957 L p F P
0 g
s
.5 1 0 r
.66939 .69957 m .65898 .6988 L .66692 .71471 L p F P
0 g
s
.5 1 0 r
.64175 .69567 m .65898 .6988 L .66692 .71471 L p F P
0 g
s
0 1 1 r
.23243 .67755 m .2256 .66782 L .2434 .66552 L closepath p F P
0 g
s
1 0 0 r
.59581 .75155 m .58892 .74097 L .61284 .73773 L closepath p F P
0 g
s
.5 1 0 r
.69648 .75605 m .69048 .75139 L .69392 .74734 L closepath p F P
0 g
s
.5 1 0 r
.69048 .75139 m .69392 .74734 L .6826 .71963 L p F P
0 g
s
.5 1 0 r
.49309 .68214 m .50382 .67715 L .52347 .67639 L p F P
0 g
s
.5 1 0 r
.45994 .7015 m .44602 .71257 L .44539 .7379 L p F P
0 g
s
.5 1 0 r
.46491 .6978 m .46674 .69404 L .49309 .68214 L p F P
0 g
s
.5 1 0 r
.44826 .73023 m .45994 .7015 L p .44573 .73704 L F P
0 g
s
.5 1 0 r
.44539 .7379 m .44826 .73023 L p .44573 .73704 L F P
0 g
s
.5 1 0 r
.44539 .7379 m .44015 .75122 L .44467 .77534 L p F P
0 g
s
.5 1 0 r
.46491 .6978 m .45994 .7015 L .44826 .73023 L p F P
0 g
s
.5 1 0 r
.44467 .77534 m .44475 .76363 L .44535 .7394 L p F P
0 g
s
.5 1 0 r
.44535 .7394 m .44539 .7379 L p .44537 .73881 L F P
0 g
s
.5 1 0 r
.44467 .77534 m .44535 .7394 L .44537 .73881 L F
.44826 .73023 m .44539 .7379 L .44475 .76363 L p F P
0 g
s
.5 1 0 r
.44826 .73023 m .45387 .71425 L p .46491 .6978 L F P
0 g
s
.5 1 0 r
.45387 .71425 m .45417 .71341 L .45818 .70759 L p F P
0 g
s
.5 1 0 r
.45818 .70759 m .46491 .6978 L p .45387 .71425 L F P
0 g
s
.5 1 0 r
.44602 .71257 m .44539 .7379 L .44015 .75122 L p F P
0 g
s
.5 1 0 r
.44437 .75699 m .4426 .7386 L .44874 .7222 L p F P
0 g
s
.5 1 0 r
.44874 .7222 m .45082 .71666 L p .45032 .71975 L F P
0 g
s
.5 1 0 r
.44475 .76363 m .44437 .75699 L .44826 .73023 L p F P
0 g
s
.5 1 0 r
.44826 .73023 m .44488 .75344 L p .45368 .7156 L F P
0 g
s
.5 1 0 r
.44488 .75344 m .44437 .75699 L p .44483 .75491 L F P
0 g
s
.5 1 0 r
.44483 .75491 m .45368 .7156 L .44488 .75344 L F
.45417 .71341 m .44826 .73023 L p .45368 .7156 L F P
0 g
s
.5 1 0 r
.44437 .75699 m .44874 .7222 L .45032 .71975 L F
.49309 .68214 m .47045 .69236 L p .50256 .67773 L F P
0 g
s
.5 1 0 r
.50382 .67715 m .49309 .68214 L p .50256 .67773 L F P
0 g
s
.5 1 0 r
.49309 .68214 m .48652 .68508 L .46491 .6978 L p F P
0 g
s
.5 1 0 r
.48718 .68488 m .49309 .68214 L .48921 .68429 L F
.52347 .67639 m .53401 .67633 L p .49309 .68214 L F P
0 g
s
.5 1 0 r
.53401 .67633 m .51963 .67541 L .49309 .68214 L p F P
0 g
s
.5 1 0 r
.49309 .68214 m .51963 .67541 L p .48921 .68429 L F P
0 g
s
.5 1 0 r
.48652 .68508 m .49309 .68214 L p .48718 .68488 L F P
0 g
s
.5 1 0 r
.46491 .6978 m .45417 .71341 L p .48626 .6853 L F P
0 g
s
.5 1 0 r
.48652 .68508 m .48574 .68553 L p .48626 .6853 L F P
0 g
s
.5 1 0 r
.48574 .68553 m .46491 .6978 L p .48626 .6853 L F P
0 g
s
.5 1 0 r
.47045 .69236 m .46674 .69404 L p .46893 .69304 L F P
0 g
s
.5 1 0 r
.46893 .69304 m .50382 .67715 L .47045 .69236 L F
0 1 1 r
.79411 .78345 m .80197 .77736 L .80331 .76376 L closepath p F P
0 g
s
0 1 1 r
.36037 .80008 m .36431 .8108 L .3607 .82491 L p F P
0 g
s
0 1 1 r
.34437 .78612 m .36037 .80008 L p .3607 .82491 L F P
0 g
s
.5 1 0 r
.26459 .56817 m .26757 .56542 L .2619 .56371 L closepath p F P
0 g
s
.5 1 0 r
.2488 .54078 m .26386 .52185 L p .26757 .56542 L F P
0 g
s
.5 1 0 r
.26757 .56542 m .2619 .56371 L .2488 .54078 L p F P
0 g
s
.5 1 0 r
.2619 .56371 m .26459 .56817 L p .22241 .56456 L F P
0 g
s
0 1 1 r
.53182 .5677 m .53508 .56477 L p .56327 .58206 L F P
0 g
s
0 1 1 r
.53182 .5677 m .52606 .563 L .53508 .56477 L closepath p F P
0 g
s
0 1 1 r
.60385 .58912 m .59064 .58678 L .57234 .57547 L p F P
0 g
s
0 1 1 r
.59064 .58678 m .56327 .58206 L .57234 .57547 L closepath p F P
0 g
s
0 1 1 r
.67017 .60132 m .68039 .60578 L p .64011 .5974 L F P
0 g
s
0 1 1 r
.64011 .5974 m .6444 .59648 L .67017 .60132 L p F P
0 g
s
.5 1 0 r
.44602 .71257 m .45994 .7015 L .46674 .69404 L p F P
0 g
s
0 1 1 r
.32133 .74922 m .34556 .76279 L p .34437 .78612 L F P
0 g
s
0 1 1 r
.32133 .74922 m .34556 .76279 L .33052 .72814 L p F P
0 g
s
0 1 1 r
.33052 .72814 m .32954 .72764 L .32133 .74922 L p F P
0 g
s
0 1 1 r
.32133 .74922 m .30611 .71903 L .32954 .72764 L closepath p F P
0 g
s
.5 1 0 r
.22241 .56456 m .23432 .55524 L .2619 .56371 L p F P
0 g
s
.5 1 0 r
.2619 .56371 m .2488 .54078 L .23432 .55524 L closepath p F P
0 g
s
0 1 1 r
.36037 .80008 m .34437 .78612 L .34859 .77014 L closepath p F P
0 g
s
0 1 1 r
.34556 .76279 m .34859 .77014 L .34437 .78612 L p F P
0 g
s
0 1 1 r
.52606 .563 m .53182 .5677 L .52267 .57529 L p F P
0 g
s
0 1 1 r
.49333 .55637 m .52606 .563 L p .52267 .57529 L F P
0 g
s
0 1 1 r
.45051 .54719 m .44899 .54685 L .44099 .52585 L p F P
0 g
s
0 1 1 r
.41145 .51743 m .44099 .52585 L .44899 .54685 L p F P
0 g
s
0 1 1 r
.75666 .63118 m .73733 .62496 L .72045 .61559 L p F P
0 g
s
0 1 1 r
.2434 .66552 m .2256 .66782 L .20917 .64479 L p F P
0 g
s
0 1 1 r
.18469 .65012 m .20917 .64479 L .2256 .66782 L p F P
0 g
s
.5 1 0 r
.69392 .74734 m .71087 .72793 L p .71414 .77086 L F P
0 g
s
.5 1 0 r
.71414 .77086 m .69648 .75605 L .69392 .74734 L p F P
0 g
s
.5 1 0 r
.69392 .74734 m .6826 .71963 L .71087 .72793 L closepath p F P
0 g
s
.5 1 0 r
.70117 .77943 m .69648 .75605 L .71414 .77086 L closepath p F P
0 g
s
0 1 1 r
.29061 .69043 m .2661 .68956 L .25011 .66473 L p F P
0 g
s
1 0 0 r
.50043 .82099 m .49104 .80604 L .49535 .79127 L p F P
0 g
s
0 1 1 r
.75666 .63118 m .7674 .63482 L p .7836 .64421 L F P
0 g
s
0 1 1 r
.77926 .8142 m .78017 .81362 L .79411 .78345 L p F P
0 g
s
0 1 1 r
.80197 .77736 m .79411 .78345 L .78017 .81362 L p F P
0 g
s
1 0 0 r
.61284 .73773 m .58892 .74097 L .57507 .72495 L p F P
0 g
s
1 0 0 r
.54838 .73448 m .57507 .72495 L .58892 .74097 L p F P
0 g
s
.5 1 0 r
.70117 .77943 m .70523 .80828 L .68252 .82046 L p F P
0 g
s
0 1 1 r
.20917 .64479 m .18469 .65012 L .16774 .62899 L p F P
0 g
s
0 1 1 r
.14332 .63566 m .16774 .62899 L .18469 .65012 L p F P
0 g
s
.5 1 0 r
.56062 .67578 m .53401 .67633 L .51963 .67541 L p F P
0 g
s
1 0 0 r
.6436 .81555 m .636 .78274 L .65916 .77114 L p F P
0 g
s
1 0 0 r
.65701 .76454 m .65916 .77114 L .636 .78274 L p F P
0 g
s
1 0 0 r
.636 .78274 m .62963 .76361 L .65701 .76454 L p F P
0 g
s
1 0 0 r
.636 .78274 m .6436 .81555 L .63745 .81798 L p F P
0 g
s
0 1 1 r
.64011 .5974 m .63089 .59399 L .6444 .59648 L closepath p F P
0 g
s
1 0 0 r
.65701 .76454 m .62963 .76361 L .61585 .7372 L p F P
0 g
s
0 1 1 r
.36426 .47905 m .34294 .47103 L .34523 .44739 L p F P
0 g
s
.5 1 0 r
.65898 .6988 m .64175 .69567 L .6285 .68363 L p F P
0 g
s
.5 1 0 r
.60125 .68254 m .6285 .68363 L .64175 .69567 L p F P
0 g
s
0 1 1 r
.56327 .58206 m .54942 .57972 L .53182 .5677 L p F P
0 g
s
0 1 1 r
.54942 .57972 m .52267 .57529 L .53182 .5677 L closepath p F P
0 g
s
1 0 0 r
.53513 .7419 m .52191 .75057 L .50739 .74424 L p F P
0 g
s
1 0 0 r
.5019 .77706 m .52191 .75057 L .50739 .74424 L p F P
0 g
s
.5 1 0 r
.44467 .77534 m .44673 .8006 L .44897 .81779 L p F P
0 g
s
0 1 1 r
.40684 .51606 m .37315 .50588 L .37369 .48247 L p F P
0 g
s
0 1 1 r
.36426 .47905 m .37369 .48247 L .37315 .50588 L p F P
0 g
s
.5 1 0 r
.71087 .72793 m .6826 .71963 L .66939 .69957 L p F P
0 g
s
0 1 1 r
.63089 .59399 m .64011 .5974 L p .59954 .58987 L F P
0 g
s
0 1 1 r
.59954 .58987 m .60385 .58912 L .63089 .59399 L p F P
0 g
s
0 1 1 r
.74947 .62952 m .73733 .62496 L .75666 .63118 L closepath p F P
0 g
s
0 1 1 r
.82193 .73719 m .82734 .73095 L .82499 .70556 L p F P
0 g
s
0 1 1 r
.82753 .68693 m .82499 .70556 L .82734 .73095 L p F P
0 g
s
0 1 1 r
.82499 .70556 m .82753 .68693 L .80991 .66618 L p F P
0 g
s
0 1 1 r
.49097 .55899 m .49333 .55637 L p .52267 .57529 L F P
0 g
s
0 1 1 r
.49097 .55899 m .48728 .55511 L .49333 .55637 L closepath p F P
0 g
s
0 1 1 r
.32954 .72764 m .30611 .71903 L .29592 .7002 L p F P
0 g
s
.5 1 0 r
.70523 .80828 m .70117 .77943 L .71414 .77086 L p F P
0 g
s
1 0 0 r
.53572 .72533 m .53513 .7419 L p .50739 .74424 L F P
0 g
s
1 0 0 r
.53513 .7419 m .53572 .72533 L .54838 .73448 L closepath p F P
0 g
s
0 1 1 r
.48728 .55511 m .49097 .55899 L .48207 .56882 L p F P
0 g
s
0 1 1 r
.45051 .54719 m .48728 .55511 L p .48207 .56882 L F P
0 g
s
.5 1 0 r
.6285 .68363 m .60125 .68254 L .58762 .67411 L p F P
0 g
s
.5 1 0 r
.56062 .67578 m .58762 .67411 L .60125 .68254 L p F P
0 g
s
0 1 1 r
.40886 .52794 m .41145 .51743 L p .44899 .54685 L F P
0 g
s
0 1 1 r
.40886 .52794 m .40684 .51606 L .41145 .51743 L closepath p F P
0 g
s
1 0 0 r
.65916 .77114 m .668 .80532 L .6436 .81555 L p F P
0 g
s
0 1 1 r
.7905 .64969 m .79447 .65225 L .80991 .66618 L p F P
0 g
s
0 1 1 r
.79447 .65225 m .80991 .66618 L .82753 .68693 L p F P
0 g
s
0 1 1 r
.37315 .50588 m .36298 .50269 L .36426 .47905 L p F P
0 g
s
0 1 1 r
.34294 .47103 m .36426 .47905 L .36298 .50269 L p F P
0 g
s
0 1 1 r
.25011 .66473 m .2434 .66552 L .24781 .66119 L closepath p F P
0 g
s
0 1 1 r
.23392 .63955 m .24781 .66119 L .2434 .66552 L p F P
0 g
s
0 1 1 r
.20917 .64479 m .23392 .63955 L p .2434 .66552 L F P
0 g
s
0 1 1 r
.80159 .80041 m .80197 .77736 L .82313 .76155 L p F P
0 g
s
0 1 1 r
.82193 .73719 m .82313 .76155 L .80197 .77736 L p F P
0 g
s
0 1 1 r
.78017 .81362 m .80159 .80041 L .80197 .77736 L p F P
0 g
s
0 1 1 r
.40684 .51606 m .40886 .52794 L .40668 .53734 L p F P
0 g
s
0 1 1 r
.37315 .50588 m .40684 .51606 L p .40668 .53734 L F P
0 g
s
1 0 0 r
.5019 .77706 m .49538 .76074 L p .4841 .79456 L F P
0 g
s
1 0 0 r
.4841 .79456 m .49535 .79127 L .5019 .77706 L p F P
0 g
s
1 0 0 r
.50739 .74424 m .49538 .76074 L .5019 .77706 L p F P
0 g
s
1 0 0 r
.53572 .72533 m .54838 .73448 L .57507 .72495 L p F P
0 g
s
.5 1 0 r
.45994 .7015 m .46491 .6978 L .46674 .69404 L closepath p F P
0 g
s
0 1 1 r
.59954 .58987 m .59064 .58678 L .60385 .58912 L closepath p F P
0 g
s
.5 1 0 r
.44475 .76363 m .44467 .77534 L .44673 .8006 L p F P
0 g
s
0 1 1 r
.52267 .57529 m .5072 .57279 L .49097 .55899 L p F P
0 g
s
0 1 1 r
.5072 .57279 m .48207 .56882 L .49097 .55899 L closepath p F P
0 g
s
1 0 0 r
.61585 .7372 m .61284 .73773 L .61504 .73604 L closepath p F P
0 g
s
1 0 0 r
.60208 .71819 m .61504 .73604 L .61284 .73773 L p F P
0 g
s
1 0 0 r
.57507 .72495 m .60208 .71819 L p .61284 .73773 L F P
0 g
s
0 1 1 r
.29592 .7002 m .3014 .69173 L p .32954 .72764 L F P
0 g
s
0 1 1 r
.29592 .7002 m .29061 .69043 L .3014 .69173 L closepath p F P
0 g
s
0 1 1 r
.6272 .59748 m .64011 .5974 L p .66711 .60604 L F P
0 g
s
0 1 1 r
.64011 .5974 m .6272 .59748 L .59954 .58987 L p F P
0 g
s
0 1 1 r
.25011 .66473 m .2749 .66228 L .29061 .69043 L p F P
0 g
s
0 1 1 r
.2658 .64655 m .2749 .66228 L .25011 .66473 L p F P
0 g
s
0 1 1 r
.25011 .66473 m .24781 .66119 L .2658 .64655 L p F P
0 g
s
0 1 1 r
.82734 .73095 m .82193 .73719 L .82313 .76155 L p F P
0 g
s
0 1 1 r
.23392 .63955 m .20917 .64479 L .19245 .62205 L p F P
0 g
s
0 1 1 r
.16774 .62899 m .19245 .62205 L .20917 .64479 L p F P
0 g
s
1 0 0 r
.61585 .7372 m .64313 .73401 L .65701 .76454 L p F P
0 g
s
1 0 0 r
.63366 .71911 m .64313 .73401 L .61585 .7372 L p F P
0 g
s
1 0 0 r
.61585 .7372 m .61504 .73604 L .63366 .71911 L p F P
0 g
s
0 1 1 r
.59064 .58678 m .59954 .58987 L p .55863 .58304 L F P
0 g
s
0 1 1 r
.55863 .58304 m .56327 .58206 L .59064 .58678 L p F P
0 g
s
.5 1 0 r
.65898 .6988 m .66939 .69957 L .65615 .68352 L p F P
0 g
s
.5 1 0 r
.65615 .68352 m .64585 .68403 L .65898 .6988 L p F P
0 g
s
.5 1 0 r
.6285 .68363 m .64585 .68403 L .65898 .6988 L p F P
0 g
s
1 0 0 r
.62943 .71281 m .63366 .71911 L .61504 .73604 L p F P
0 g
s
1 0 0 r
.61504 .73604 m .60208 .71819 L .62943 .71281 L p F P
0 g
s
0 1 1 r
.25896 .63453 m .2658 .64655 L .24781 .66119 L p F P
0 g
s
0 1 1 r
.24781 .66119 m .23392 .63955 L .25896 .63453 L p F P
0 g
s
0 1 1 r
.36431 .8108 m .36037 .80008 L .36517 .80567 L closepath p F P
0 g
s
1 0 0 r
.49104 .80604 m .4841 .79456 L .49535 .79127 L closepath p F P
0 g
s
0 1 1 r
.36517 .80567 m .36037 .80008 L .34859 .77014 L p F P
0 g
s
0 1 1 r
.3014 .69173 m .29061 .69043 L .2749 .66228 L p F P
0 g
s
.5 1 0 r
.58762 .67411 m .56062 .67578 L .54648 .66994 L p F P
0 g
s
.5 1 0 r
.51963 .67541 m .54648 .66994 L .56062 .67578 L p F P
0 g
s
0 1 1 r
.44986 .54825 m .45051 .54719 L p .48207 .56882 L F P
0 g
s
0 1 1 r
.44986 .54825 m .44899 .54685 L .45051 .54719 L closepath p F P
0 g
s
0 1 1 r
.44899 .54685 m .44986 .54825 L .44147 .56264 L p F P
0 g
s
0 1 1 r
.41093 .53832 m .44899 .54685 L p .44147 .56264 L F P
0 g
s
0 1 1 r
.44899 .54685 m .41093 .53832 L .40886 .52794 L p F P
0 g
s
1 0 0 r
.668 .80532 m .65916 .77114 L .67 .7655 L p F P
0 g
s
1 0 0 r
.65916 .77114 m .65701 .76454 L .67 .7655 L closepath p F P
0 g
s
1 0 0 r
.67 .7655 m .65701 .76454 L .64313 .73401 L p F P
0 g
s
0 1 1 r
.36298 .50269 m .33995 .49526 L .34294 .47103 L p F P
0 g
s
.5 1 0 r
.71414 .77086 m .72562 .77805 L p .70523 .80828 L F P
0 g
s
.5 1 0 r
.72562 .77805 m .71414 .77086 L .72279 .76541 L closepath p F P
0 g
s
.5 1 0 r
.71087 .72793 m .72279 .76541 L .71414 .77086 L p F P
0 g
s
.5 1 0 r
.72562 .77805 m .72885 .79647 L .70523 .80828 L p F P
0 g
s
0 1 1 r
.48207 .56882 m .46397 .56603 L .44986 .54825 L p F P
0 g
s
0 1 1 r
.46397 .56603 m .44147 .56264 L .44986 .54825 L closepath p F P
0 g
s
0 1 1 r
.41093 .53832 m .40668 .53734 L .40886 .52794 L closepath p F P
0 g
s
1 0 0 r
.60208 .71819 m .57507 .72495 L .56101 .71151 L p F P
0 g
s
1 0 0 r
.57507 .72495 m .56101 .71151 L p .53572 .72533 L F P
0 g
s
0 1 1 r
.34859 .77014 m .34945 .76608 L p .36517 .80567 L F P
0 g
s
0 1 1 r
.34859 .77014 m .34556 .76279 L .34945 .76608 L closepath p F P
0 g
s
0 1 1 r
.55863 .58304 m .54942 .57972 L .56327 .58206 L closepath p F P
0 g
s
0 1 1 r
.34945 .76608 m .34556 .76279 L .33052 .72814 L p F P
0 g
s
.5 1 0 r
.66939 .69957 m .69742 .70169 L .71087 .72793 L p F P
0 g
s
.5 1 0 r
.69742 .70169 m .66939 .69957 L .65615 .68352 L p F P
0 g
s
0 1 1 r
.40668 .53734 m .37313 .52948 L .37315 .50588 L p F P
0 g
s
0 1 1 r
.36298 .50269 m .37315 .50588 L .37313 .52948 L p F P
0 g
s
0 1 1 r
.59954 .58987 m .6272 .59748 L .62476 .59719 L p F P
0 g
s
0 1 1 r
.58599 .59022 m .59954 .58987 L p .62476 .59719 L F P
0 g
s
0 1 1 r
.59954 .58987 m .58599 .59022 L .55863 .58304 L p F P
0 g
s
0 1 1 r
.82313 .76155 m .82973 .75675 L .82734 .73095 L p F P
0 g
s
0 1 1 r
.83993 .71659 m .82734 .73095 L .82973 .75675 L p F P
0 g
s
0 1 1 r
.83374 .69296 m .82753 .68693 L p .82734 .73095 L F P
0 g
s
0 1 1 r
.82734 .73095 m .83993 .71659 L .83374 .69296 L p F P
0 g
s
0 1 1 r
.34945 .76608 m .36666 .78681 L .36517 .80567 L p F P
0 g
s
1 0 0 r
.68482 .76548 m .6928 .795 L .668 .80532 L p F P
0 g
s
1 0 0 r
.67 .7655 m .68482 .76548 L p .668 .80532 L F P
0 g
s
0 1 1 r
.7836 .64421 m .77606 .63887 L .74947 .62952 L p F P
0 g
s
0 1 1 r
.77606 .63887 m .74947 .62952 L .73763 .62295 L p F P
0 g
s
0 1 1 r
.74947 .62952 m .73763 .62295 L .70883 .61644 L p F P
0 g
s
0 1 1 r
.54942 .57972 m .55863 .58304 L p .51736 .57706 L F P
0 g
s
0 1 1 r
.51736 .57706 m .52267 .57529 L .54942 .57972 L p F P
0 g
s
0 1 1 r
.70883 .61644 m .70506 .61554 L .71098 .61718 L closepath p F P
0 g
s
.5 1 0 r
.64585 .68403 m .6285 .68363 L .61499 .67187 L p F P
0 g
s
.5 1 0 r
.58762 .67411 m .61499 .67187 L .6285 .68363 L p F P
0 g
s
0 1 1 r
.3014 .69173 m .3153 .69461 L p .32954 .72764 L F P
0 g
s
0 1 1 r
.3153 .69461 m .3014 .69173 L .30884 .68099 L closepath p F P
0 g
s
0 1 1 r
.29987 .66202 m .30884 .68099 L .3014 .69173 L p F P
0 g
s
0 1 1 r
.2749 .66228 m .29987 .66202 L p .3014 .69173 L F P
0 g
s
0 1 1 r
.35269 .74609 m .34945 .76608 L .36666 .78681 L p F P
0 g
s
0 1 1 r
.33052 .72814 m .35269 .74609 L .34945 .76608 L p F P
0 g
s
0 1 1 r
.70506 .61554 m .70883 .61644 L .69651 .61074 L p F P
0 g
s
0 1 1 r
.37313 .52948 m .36168 .52672 L .36298 .50269 L p F P
0 g
s
0 1 1 r
.33995 .49526 m .36298 .50269 L .36168 .52672 L p F P
0 g
s
.5 1 0 r
.72279 .76541 m .71087 .72793 L .73953 .73374 L p F P
0 g
s
.5 1 0 r
.71087 .72793 m .72831 .70807 L .73953 .73374 L closepath p F P
0 g
s
.5 1 0 r
.72587 .70319 m .72831 .70807 L .71087 .72793 L p F P
0 g
s
.5 1 0 r
.71087 .72793 m .69742 .70169 L .72587 .70319 L p F P
0 g
s
0 1 1 r
.25896 .63453 m .23392 .63955 L .21747 .61469 L p F P
0 g
s
0 1 1 r
.19245 .62205 m .21747 .61469 L .23392 .63955 L p F P
0 g
s
1 0 0 r
.68482 .76548 m .67 .7655 L .68258 .75923 L closepath p F P
0 g
s
1 0 0 r
.6708 .73135 m .68258 .75923 L .67 .7655 L p F P
0 g
s
1 0 0 r
.64313 .73401 m .6708 .73135 L p .67 .7655 L F P
0 g
s
.5 1 0 r
.72279 .76541 m .74514 .75149 L p .7429 .78959 L F P
0 g
s
.5 1 0 r
.7429 .78959 m .72562 .77805 L .72279 .76541 L p F P
0 g
s
.5 1 0 r
.73953 .73374 m .74514 .75149 L .72279 .76541 L p F P
0 g
s
0 1 1 r
.33052 .72814 m .32954 .72764 L .32988 .72672 L closepath p F P
0 g
s
0 1 1 r
.3153 .69461 m .32988 .72672 L .32954 .72764 L p F P
0 g
s
0 1 1 r
.82081 .6649 m .79447 .65225 L p .82753 .68693 L F P
0 g
s
0 1 1 r
.79447 .65225 m .82081 .6649 L p .77887 .63951 L F P
0 g
s
0 1 1 r
.77887 .63951 m .7836 .64421 L .79447 .65225 L p F P
0 g
s
0 1 1 r
.35269 .74609 m .33052 .72814 L .32988 .72672 L p F P
0 g
s
0 1 1 r
.28575 .63312 m .29987 .66202 L .2749 .66228 L p F P
0 g
s
0 1 1 r
.2749 .66228 m .2658 .64655 L .28575 .63312 L p F P
0 g
s
1 0 0 r
.65714 .70804 m .6708 .73135 L .64313 .73401 L p F P
0 g
s
1 0 0 r
.64325 .71064 m .65714 .70804 L p .64313 .73401 L F P
0 g
s
1 0 0 r
.64313 .73401 m .63366 .71911 L .64325 .71064 L p F P
0 g
s
0 1 1 r
.32988 .72672 m .3375 .70558 L p .35269 .74609 L F P
0 g
s
0 1 1 r
.32988 .72672 m .3153 .69461 L .3375 .70558 L closepath p F P
0 g
s
0 1 1 r
.44147 .56264 m .4197 .55944 L .41093 .53832 L p F P
0 g
s
0 1 1 r
.40668 .53734 m .41093 .53832 L .4197 .55944 L p F P
0 g
s
0 1 1 r
.73763 .62295 m .70883 .61644 L .69651 .61074 L p F P
0 g
s
0 1 1 r
.51736 .57706 m .5072 .57279 L .52267 .57529 L closepath p F P
0 g
s
.5 1 0 r
.44437 .75699 m .44475 .76363 L .4441 .78978 L p F P
0 g
s
.5 1 0 r
.44673 .8006 m .4441 .78978 L .44475 .76363 L p F P
0 g
s
0 1 1 r
.4197 .55944 m .4009 .55675 L .40668 .53734 L p F P
0 g
s
0 1 1 r
.37313 .52948 m .40668 .53734 L .4009 .55675 L p F P
0 g
s
.5 1 0 r
.72885 .79647 m .72562 .77805 L .7429 .78959 L closepath p F P
0 g
s
1 0 0 r
.50739 .74424 m .53412 .72405 L .53572 .72533 L p F P
0 g
s
1 0 0 r
.53412 .72405 m .50739 .74424 L .4925 .73842 L p F P
0 g
s
1 0 0 r
.49538 .76074 m .50739 .74424 L .4925 .73842 L p F P
0 g
s
1 0 0 r
.53412 .72405 m .5357 .72326 L .53572 .72533 L closepath p F P
0 g
s
1 0 0 r
.56101 .71151 m .5357 .72326 L .53572 .72533 L p F P
0 g
s
.5 1 0 r
.51046 .67417 m .51963 .67541 L .54648 .66994 L p F P
0 g
s
.5 1 0 r
.51963 .67541 m .51046 .67417 L .48652 .68508 L p F P
0 g
s
0 1 1 r
.82313 .76155 m .82492 .78702 L .80159 .80041 L p F P
0 g
s
0 1 1 r
.83374 .69296 m .82753 .68693 L .82794 .67888 L closepath p F P
0 g
s
0 1 1 r
.82753 .68693 m .82794 .67888 L .82081 .6649 L p F P
0 g
s
1 0 0 r
.62943 .71281 m .60208 .71819 L .58816 .70245 L p F P
0 g
s
1 0 0 r
.56101 .71151 m .58816 .70245 L .60208 .71819 L p F P
0 g
s
0 1 1 r
.55863 .58304 m .58599 .59022 L .58356 .59007 L p F P
0 g
s
0 1 1 r
.54442 .5844 m .55863 .58304 L p .58356 .59007 L F P
0 g
s
0 1 1 r
.55863 .58304 m .54442 .5844 L .51736 .57706 L p F P
0 g
s
.5 1 0 r
.58762 .67411 m .61499 .67187 L .60645 .66474 L p F P
0 g
s
.5 1 0 r
.57367 .66493 m .58762 .67411 L p .60645 .66474 L F P
0 g
s
.5 1 0 r
.54648 .66994 m .57367 .66493 L .58762 .67411 L p F P
0 g
s
0 1 1 r
.82973 .75675 m .82313 .76155 L .82492 .78702 L p F P
0 g
s
0 1 1 r
.5072 .57279 m .51736 .57706 L .50443 .58031 L p F P
0 g
s
0 1 1 r
.48207 .56882 m .5072 .57279 L p .50443 .58031 L F P
0 g
s
1 0 0 r
.5357 .72326 m .53412 .72405 L .51955 .71402 L p F P
0 g
s
1 0 0 r
.4925 .73842 m .51955 .71402 L .53412 .72405 L p F P
0 g
s
1 0 0 r
.51955 .71402 m .53831 .70355 L .5357 .72326 L p F P
0 g
s
1 0 0 r
.54667 .69925 m .53831 .70355 L .5357 .72326 L p F P
0 g
s
1 0 0 r
.5357 .72326 m .56101 .71151 L .54667 .69925 L p F P
0 g
s
1 0 0 r
.49538 .76074 m .48157 .79075 L .4841 .79456 L p F P
0 g
s
1 0 0 r
.48843 .74415 m .49538 .76074 L .48157 .79075 L p F P
0 g
s
1 0 0 r
.4925 .73842 m .48843 .74415 L .49538 .76074 L p F P
0 g
s
.5 1 0 r
.47795 .68607 m .48652 .68508 L .51046 .67417 L p F P
0 g
s
.5 1 0 r
.47795 .68607 m .48652 .68508 L p .45417 .71341 L F P
0 g
s
0 1 1 r
.28426 .63001 m .28575 .63312 L .2658 .64655 L p F P
0 g
s
0 1 1 r
.2658 .64655 m .25896 .63453 L .28426 .63001 L p F P
0 g
s
0 1 1 r
.36168 .52672 m .33562 .52031 L .33995 .49526 L p F P
0 g
s
1 0 0 r
.6928 .795 m .68482 .76548 L .71305 .76625 L p F P
0 g
s
1 0 0 r
.70632 .74705 m .71305 .76625 L .68482 .76548 L p F P
0 g
s
1 0 0 r
.68482 .76548 m .68258 .75923 L .70632 .74705 L p F P
0 g
s
.5 1 0 r
.64585 .68403 m .65615 .68352 L .64272 .66892 L p F P
0 g
s
.5 1 0 r
.64272 .66892 m .62533 .6711 L .64585 .68403 L p F P
0 g
s
.5 1 0 r
.61499 .67187 m .62533 .6711 L .64585 .68403 L p F P
0 g
s
1 0 0 r
.69887 .729 m .70632 .74705 L .68258 .75923 L p F P
0 g
s
1 0 0 r
.68258 .75923 m .6708 .73135 L .69887 .729 L p F P
0 g
s
0 1 1 r
.3375 .70558 m .3153 .69461 L .30884 .68099 L p F P
0 g
s
0 1 1 r
.67009 .60672 m .69651 .61074 L p .65527 .60097 L F P
0 g
s
0 1 1 r
.47566 .57253 m .48207 .56882 L p .50443 .58031 L F P
0 g
s
0 1 1 r
.47566 .57253 m .46397 .56603 L .48207 .56882 L closepath p F P
0 g
s
0 1 1 r
.77887 .63951 m .77606 .63887 L .7836 .64421 L closepath p F P
0 g
s
0 1 1 r
.63212 .59861 m .6272 .59748 L p .64967 .6023 L F P
0 g
s
0 1 1 r
.66711 .60604 m .63212 .59861 L p .64967 .6023 L F P
0 g
s
0 1 1 r
.61378 .59289 m .6241 .59693 L p .63212 .59861 L F P
0 g
s
0 1 1 r
.63212 .59861 m .62476 .59719 L .6272 .59748 L closepath p F P
0 g
s
0 1 1 r
.6241 .59693 m .62476 .59719 L .63212 .59861 L p F P
0 g
s
0 1 1 r
.65527 .60097 m .63212 .59861 L .66711 .60604 L closepath p F P
0 g
s
1 0 0 r
.71305 .76625 m .71799 .78456 L .6928 .795 L p F P
0 g
s
.5 1 0 r
.4441 .78978 m .44216 .78364 L .44437 .75699 L p F P
0 g
s
.5 1 0 r
.4426 .7386 m .44437 .75699 L .44216 .78364 L p F P
0 g
s
.5 1 0 r
.45082 .71666 m .45417 .71341 L p .44437 .75699 L F P
0 g
s
1 0 0 r
.63366 .71911 m .62943 .71281 L .64325 .71064 L closepath p F P
0 g
s
.5 1 0 r
.72587 .70319 m .69742 .70169 L .68416 .68232 L p F P
0 g
s
.5 1 0 r
.65615 .68352 m .68416 .68232 L .69742 .70169 L p F P
0 g
s
0 1 1 r
.82492 .78702 m .83216 .78296 L .82973 .75675 L p F P
0 g
s
0 1 1 r
.84514 .74587 m .82973 .75675 L .83216 .78296 L p F P
0 g
s
0 1 1 r
.82973 .75675 m .84514 .74587 L .83993 .71659 L p F P
0 g
s
0 1 1 r
.30884 .68099 m .3205 .66551 L p .3375 .70558 L F P
0 g
s
0 1 1 r
.30884 .68099 m .29987 .66202 L .3205 .66551 L closepath p F P
0 g
s
0 1 1 r
.4009 .55675 m .37437 .55304 L .37313 .52948 L p F P
0 g
s
0 1 1 r
.36168 .52672 m .37313 .52948 L .37437 .55304 L p F P
0 g
s
0 1 1 r
.28426 .63001 m .25896 .63453 L .24282 .60665 L p F P
0 g
s
0 1 1 r
.21747 .61469 m .24282 .60665 L .25896 .63453 L p F P
0 g
s
1 0 0 r
.58816 .70245 m .56101 .71151 L .54667 .69925 L p F P
0 g
s
.5 1 0 r
.68416 .68232 m .65615 .68352 L .64272 .66892 L p F P
0 g
s
0 1 1 r
.46397 .56603 m .47566 .57253 L .46654 .57752 L p F P
0 g
s
0 1 1 r
.44147 .56264 m .46397 .56603 L p .46654 .57752 L F P
0 g
s
0 1 1 r
.50443 .58031 m .51736 .57706 L .54442 .5844 L p F P
0 g
s
1 0 0 r
.69887 .729 m .6708 .73135 L .65714 .70804 L p F P
0 g
s
0 1 1 r
.37437 .55304 m .36036 .55113 L .36168 .52672 L p F P
0 g
s
0 1 1 r
.33562 .52031 m .36168 .52672 L .36036 .55113 L p F P
0 g
s
.5 1 0 r
.53741 .66591 m .54648 .66994 L .57367 .66493 L p F P
0 g
s
.5 1 0 r
.54648 .66994 m .53741 .66591 L .51046 .67417 L p F P
0 g
s
1 0 0 r
.64325 .71064 m .62943 .71281 L .61564 .69511 L p F P
0 g
s
1 0 0 r
.58816 .70245 m .61564 .69511 L .62943 .71281 L p F P
0 g
s
0 1 1 r
.3205 .66551 m .29987 .66202 L .28575 .63312 L p F P
0 g
s
1 0 0 r
.48157 .79075 m .47217 .77505 L .48843 .74415 L p F P
0 g
s
0 1 1 r
.77606 .63887 m .77887 .63951 L .76683 .62741 L p F P
0 g
s
0 1 1 r
.76683 .62741 m .7543 .62617 L .77606 .63887 L p F P
0 g
s
0 1 1 r
.73763 .62295 m .7543 .62617 L .77606 .63887 L p F P
0 g
s
0 1 1 r
.43341 .57146 m .44147 .56264 L p .46654 .57752 L F P
0 g
s
0 1 1 r
.43341 .57146 m .4197 .55944 L .44147 .56264 L closepath p F P
0 g
s
.5 1 0 r
.74514 .75149 m .73953 .73374 L .76683 .73864 L closepath p F P
0 g
s
.5 1 0 r
.76683 .73864 m .73953 .73374 L .72831 .70807 L p F P
0 g
s
.5 1 0 r
.74514 .75149 m .75313 .78477 L .7429 .78959 L p F P
0 g
s
.5 1 0 r
.75313 .78477 m .74514 .75149 L .76683 .73864 L p F P
0 g
s
.5 1 0 r
.45082 .71666 m .45566 .70892 L .45417 .71341 L closepath p F P
0 g
s
.5 1 0 r
.45417 .71341 m .45566 .70892 L .47795 .68607 L p F P
0 g
s
0 1 1 r
.82081 .6649 m .80861 .64626 L .77887 .63951 L p F P
0 g
s
0 1 1 r
.80861 .64626 m .77887 .63951 L .76683 .62741 L p F P
0 g
s
.5 1 0 r
.62533 .6711 m .60645 .66474 L .61499 .67187 L closepath p F P
0 g
s
0 1 1 r
.63212 .59861 m .65527 .60097 L p .61378 .59289 L F P
0 g
s
.5 1 0 r
.50487 .67227 m .51046 .67417 L .53741 .66591 L p F P
0 g
s
.5 1 0 r
.51046 .67417 m .50487 .67227 L .47795 .68607 L p F P
0 g
s
0 1 1 r
.4197 .55944 m .43341 .57146 L p .3937 .57528 L F P
0 g
s
0 1 1 r
.3937 .57528 m .4009 .55675 L .4197 .55944 L p F P
0 g
s
0 1 1 r
.59111 .59127 m .58599 .59022 L p .60817 .59421 L F P
0 g
s
0 1 1 r
.62476 .59719 m .59111 .59127 L p .60817 .59421 L F P
0 g
s
0 1 1 r
.59111 .59127 m .58356 .59007 L .58599 .59022 L closepath p F P
0 g
s
0 1 1 r
.57197 .58629 m .5829 .58985 L p .59111 .59127 L F P
0 g
s
0 1 1 r
.5829 .58985 m .58356 .59007 L .59111 .59127 L p F P
0 g
s
0 1 1 r
.61378 .59289 m .59111 .59127 L .62476 .59719 L closepath p F P
0 g
s
0 1 1 r
.7543 .62617 m .73763 .62295 L .72533 .6137 L p F P
0 g
s
0 1 1 r
.69651 .61074 m .72533 .6137 L .73763 .62295 L p F P
0 g
s
0 1 1 r
.35485 .7488 m .35269 .74609 L p .36666 .78681 L F P
0 g
s
0 1 1 r
.36666 .78681 m .3667 .78305 L .35485 .7488 L p F P
0 g
s
1 0 0 r
.65714 .70804 m .64325 .71064 L .6531 .70224 L closepath p F P
0 g
s
1 0 0 r
.64345 .68873 m .6531 .70224 L .64325 .71064 L p F P
0 g
s
1 0 0 r
.61564 .69511 m .64345 .68873 L p .64325 .71064 L F P
0 g
s
0 1 1 r
.36036 .55113 m .32797 .54684 L .33562 .52031 L p F P
0 g
s
1 0 0 r
.61564 .69511 m .58816 .70245 L .57401 .68822 L p F P
0 g
s
1 0 0 r
.54667 .69925 m .57401 .68822 L .58816 .70245 L p F P
0 g
s
.5 1 0 r
.46239 .68728 m .47795 .68607 L .50487 .67227 L p F P
0 g
s
.5 1 0 r
.45566 .70892 m .46239 .68728 L .47795 .68607 L closepath p F P
0 g
s
1 0 0 r
.71799 .78456 m .71305 .76625 L .74173 .76718 L p F P
0 g
s
1 0 0 r
.73055 .73479 m .74173 .76718 L .71305 .76625 L p F P
0 g
s
1 0 0 r
.71305 .76625 m .70632 .74705 L .73055 .73479 L p F P
0 g
s
0 1 1 r
.24282 .60665 m .26855 .59734 L .28426 .63001 L p F P
0 g
s
0 1 1 r
.28575 .63312 m .29447 .62827 L p .3205 .66551 L F P
0 g
s
0 1 1 r
.28575 .63312 m .28426 .63001 L .29447 .62827 L closepath p F P
0 g
s
.5 1 0 r
.62533 .6711 m .64272 .66892 L p .60119 .66 L F P
0 g
s
.5 1 0 r
.60119 .66 m .60645 .66474 L .62533 .6711 L p F P
0 g
s
0 1 1 r
.37437 .55304 m .4009 .55675 L .3937 .57528 L p F P
0 g
s
1 0 0 r
.72734 .72686 m .73055 .73479 L .70632 .74705 L p F P
0 g
s
1 0 0 r
.70632 .74705 m .69887 .729 L .72734 .72686 L p F P
0 g
s
.5 1 0 r
.45566 .70892 m .46239 .68728 L p .44092 .72741 L F P
0 g
s
.5 1 0 r
.44092 .72741 m .45082 .71666 L .45566 .70892 L p F P
0 g
s
0 1 1 r
.50443 .58031 m .49761 .57973 L .47566 .57253 L p F P
0 g
s
0 1 1 r
.49761 .57973 m .46654 .57752 L .47566 .57253 L closepath p F P
0 g
s
0 1 1 r
.29447 .62827 m .28426 .63001 L .26855 .59734 L p F P
0 g
s
.5 1 0 r
.76868 .73882 m .77798 .77307 L .75313 .78477 L p F P
0 g
s
.5 1 0 r
.76683 .73864 m .76868 .73882 L p .75313 .78477 L F P
0 g
s
1 0 0 r
.74173 .76718 m .74357 .774 L .71799 .78456 L p F P
0 g
s
.5 1 0 r
.72831 .70807 m .73233 .7036 L p .76683 .73864 L F P
0 g
s
.5 1 0 r
.72831 .70807 m .72587 .70319 L .73233 .7036 L closepath p F P
0 g
s
0 1 1 r
.35485 .7488 m .35269 .74609 L .353 .74359 L closepath p F P
0 g
s
0 1 1 r
.33993 .70752 m .353 .74359 L .35269 .74609 L p F P
0 g
s
0 1 1 r
.3375 .70558 m .33993 .70752 L p .35269 .74609 L F P
0 g
s
0 1 1 r
.83216 .78296 m .84901 .77378 L .84514 .74587 L p F P
0 g
s
.5 1 0 r
.44216 .78364 m .43627 .76663 L .4426 .7386 L p F P
0 g
s
.5 1 0 r
.4426 .7386 m .44092 .72741 L .45082 .71666 L closepath p F P
0 g
s
1 0 0 r
.4854 .73617 m .4925 .73842 L .51955 .71402 L p F P
0 g
s
1 0 0 r
.48843 .74415 m .4854 .73617 L .4925 .73842 L closepath p F P
0 g
s
0 1 1 r
.69651 .61074 m .72533 .6137 L .72191 .61099 L p F P
0 g
s
0 1 1 r
.68375 .60253 m .69651 .61074 L p .72191 .61099 L F P
0 g
s
0 1 1 r
.69651 .61074 m .68375 .60253 L .65527 .60097 L p F P
0 g
s
0 1 1 r
.3667 .78305 m .35485 .7488 L .36594 .7681 L closepath p F P
0 g
s
1 0 0 r
.53831 .70355 m .51955 .71402 L .50466 .70434 L p F P
0 g
s
1 0 0 r
.51955 .71402 m .50466 .70434 L p .4854 .73617 L F P
0 g
s
.5 1 0 r
.60645 .66474 m .59074 .6621 L .57367 .66493 L p F P
0 g
s
.5 1 0 r
.59074 .6621 m .56837 .66152 L .57367 .66493 L closepath p F P
0 g
s
.5 1 0 r
.57367 .66493 m .56837 .66152 L .53741 .66591 L p F P
0 g
s
.5 1 0 r
.73233 .7036 m .72587 .70319 L .71258 .68075 L p F P
0 g
s
.5 1 0 r
.68416 .68232 m .71258 .68075 L .72587 .70319 L p F P
0 g
s
.5 1 0 r
.71258 .68075 m .68416 .68232 L .67082 .66551 L p F P
0 g
s
.5 1 0 r
.64272 .66892 m .67082 .66551 L .68416 .68232 L p F P
0 g
s
1 0 0 r
.4854 .73617 m .48843 .74415 L .47217 .77505 L p F P
0 g
s
1 0 0 r
.72734 .72686 m .69887 .729 L .68521 .70352 L p F P
0 g
s
1 0 0 r
.65714 .70804 m .68521 .70352 L .69887 .729 L p F P
0 g
s
1 0 0 r
.67313 .68517 m .68521 .70352 L .65714 .70804 L p F P
0 g
s
1 0 0 r
.65714 .70804 m .6531 .70224 L .67313 .68517 L p F P
0 g
s
0 1 1 r
.59111 .59127 m .61378 .59289 L p .57197 .58629 L F P
0 g
s
0 1 1 r
.3937 .57528 m .38039 .57544 L .37437 .55304 L p F P
0 g
s
0 1 1 r
.36036 .55113 m .37437 .55304 L .38039 .57544 L p F P
0 g
s
0 1 1 r
.36594 .7681 m .35485 .7488 L .353 .74359 L p F P
0 g
s
0 1 1 r
.33993 .70752 m .3375 .70558 L .33833 .70321 L closepath p F P
0 g
s
0 1 1 r
.3249 .66702 m .33833 .70321 L .3375 .70558 L p F P
0 g
s
0 1 1 r
.3205 .66551 m .3249 .66702 L p .3375 .70558 L F P
0 g
s
0 1 1 r
.353 .74359 m .35449 .72601 L p .36594 .7681 L F P
0 g
s
0 1 1 r
.353 .74359 m .33993 .70752 L .35449 .72601 L closepath p F P
0 g
s
.5 1 0 r
.53741 .66591 m .53199 .66273 L .50487 .67227 L p F P
0 g
s
.5 1 0 r
.53199 .66273 m .50487 .67227 L .48973 .66717 L p F P
0 g
s
.5 1 0 r
.50487 .67227 m .48973 .66717 L .46239 .68728 L p F P
0 g
s
0 1 1 r
.29447 .62827 m .30982 .62644 L p .3205 .66551 L F P
0 g
s
0 1 1 r
.30982 .62644 m .29447 .62827 L .30785 .62115 L closepath p F P
0 g
s
0 1 1 r
.29475 .58498 m .30785 .62115 L .29447 .62827 L p F P
0 g
s
0 1 1 r
.26855 .59734 m .29475 .58498 L p .29447 .62827 L F P
0 g
s
0 1 1 r
.54664 .58484 m .54442 .5844 L p .55767 .58632 L F P
0 g
s
0 1 1 r
.58356 .59007 m .54664 .58484 L p .55767 .58632 L F P
0 g
s
0 1 1 r
.54664 .58484 m .54342 .58444 L .54442 .5844 L closepath p F P
0 g
s
0 1 1 r
.54342 .58444 m .50443 .58031 L p .5335 .58328 L F P
0 g
s
0 1 1 r
.54442 .5844 m .54342 .58444 L p .5335 .58328 L F P
0 g
s
0 1 1 r
.52976 .58139 m .54315 .58438 L p .54487 .58461 L F P
0 g
s
0 1 1 r
.5463 .58477 m .54487 .58461 L .54664 .58484 L F
.52976 .58139 m .54487 .58461 L .5463 .58477 L F
.54315 .58438 m .54342 .58444 L .54664 .58484 L p F P
0 g
s
0 1 1 r
.57197 .58629 m .54664 .58484 L .58356 .59007 L closepath p F P
0 g
s
.5 1 0 r
.53199 .66273 m .53741 .66591 L .56837 .66152 L p F P
0 g
s
0 1 1 r
.38039 .57544 m .35902 .57594 L .36036 .55113 L p F P
0 g
s
0 1 1 r
.36036 .55113 m .35902 .57594 L .32547 .57767 L p F P
0 g
s
0 1 1 r
.32797 .54684 m .36036 .55113 L p .32547 .57767 L F P
0 g
s
0 1 1 r
.3249 .66702 m .3205 .66551 L .32311 .66224 L closepath p F P
0 g
s
0 1 1 r
.30982 .62644 m .32311 .66224 L .3205 .66551 L p F P
0 g
s
.5 1 0 r
.73233 .7036 m .75472 .70359 L p .76683 .73864 L F P
0 g
s
.5 1 0 r
.75472 .70359 m .73233 .7036 L .74654 .68809 L closepath p F P
0 g
s
.5 1 0 r
.74139 .67892 m .74654 .68809 L .73233 .7036 L p F P
0 g
s
.5 1 0 r
.71258 .68075 m .74139 .67892 L p .73233 .7036 L F P
0 g
s
1 0 0 r
.53939 .69358 m .53831 .70355 L p .50466 .70434 L F P
0 g
s
1 0 0 r
.53831 .70355 m .53939 .69358 L .54667 .69925 L closepath p F P
0 g
s
0 1 1 r
.35449 .72601 m .33993 .70752 L .33833 .70321 L p F P
0 g
s
0 1 1 r
.33833 .70321 m .3452 .68302 L p .35449 .72601 L F P
0 g
s
0 1 1 r
.33833 .70321 m .3249 .66702 L .3452 .68302 L closepath p F P
0 g
s
.5 1 0 r
.60119 .66 m .59074 .6621 L .60645 .66474 L closepath p F P
0 g
s
.5 1 0 r
.67082 .66551 m .64272 .66892 L .62906 .65491 L p F P
0 g
s
.5 1 0 r
.64272 .66892 m .62906 .65491 L .60119 .66 L p F P
0 g
s
0 1 1 r
.7543 .62617 m .76683 .62741 L .7545 .61454 L p F P
0 g
s
0 1 1 r
.7545 .61454 m .72948 .61409 L .7543 .62617 L p F P
0 g
s
0 1 1 r
.72533 .6137 m .72948 .61409 L .7543 .62617 L p F P
0 g
s
1 0 0 r
.67161 .68293 m .67313 .68517 L .6531 .70224 L p F P
0 g
s
1 0 0 r
.6531 .70224 m .64345 .68873 L .67161 .68293 L p F P
0 g
s
1 0 0 r
.64345 .68873 m .61564 .69511 L .60165 .67928 L p F P
0 g
s
1 0 0 r
.57401 .68822 m .60165 .67928 L .61564 .69511 L p F P
0 g
s
1 0 0 r
.53939 .69358 m .54667 .69925 L .57401 .68822 L p F P
0 g
s
0 1 1 r
.65527 .60097 m .68375 .60253 L .67267 .59441 L p F P
0 g
s
0 1 1 r
.64199 .59344 m .65527 .60097 L p .67267 .59441 L F P
0 g
s
0 1 1 r
.65527 .60097 m .64199 .59344 L .61378 .59289 L p F P
0 g
s
0 1 1 r
.3452 .68302 m .3249 .66702 L .32311 .66224 L p F P
0 g
s
0 1 1 r
.32311 .66224 m .339 .64422 L p .3452 .68302 L F P
0 g
s
0 1 1 r
.33543 .62771 m .339 .64422 L .32311 .66224 L p F P
0 g
s
0 1 1 r
.32311 .66224 m .30982 .62644 L .33543 .62771 L p F P
0 g
s
.5 1 0 r
.59074 .6621 m .60119 .66 L p .55938 .65486 L F P
0 g
s
.5 1 0 r
.55938 .65486 m .56837 .66152 L .59074 .6621 L p F P
0 g
s
.5 1 0 r
.76868 .73882 m .76683 .73864 L .76833 .73778 L closepath p F P
0 g
s
.5 1 0 r
.75472 .70359 m .76833 .73778 L .76683 .73864 L p F P
0 g
s
.5 1 0 r
.44092 .72741 m .4426 .7386 L .43627 .76663 L p F P
0 g
s
0 1 1 r
.32547 .57767 m .32207 .55875 L .32797 .54684 L p F P
0 g
s
.5 1 0 r
.56837 .66152 m .55938 .65486 L .53199 .66273 L p F P
0 g
s
0 1 1 r
.54664 .58484 m .57197 .58629 L p .52976 .58139 L F P
0 g
s
.5 1 0 r
.77798 .77307 m .76868 .73882 L .79824 .74239 L p F P
0 g
s
.5 1 0 r
.79199 .72388 m .79824 .74239 L .76868 .73882 L p F P
0 g
s
.5 1 0 r
.76868 .73882 m .76833 .73778 L .79199 .72388 L p F P
0 g
s
.5 1 0 r
.78398 .70347 m .79199 .72388 L .76833 .73778 L p F P
0 g
s
.5 1 0 r
.76833 .73778 m .75472 .70359 L .78398 .70347 L p F P
0 g
s
0 1 1 r
.50243 .58021 m .50443 .58031 L .54342 .58444 L p F P
0 g
s
0 1 1 r
.50243 .58021 m .49761 .57973 L .50443 .58031 L closepath p F P
0 g
s
0 1 1 r
.54342 .58444 m .52976 .58139 L .50243 .58021 L p F P
0 g
s
0 1 1 r
.46654 .57752 m .44296 .57631 L .43341 .57146 L p F P
0 g
s
0 1 1 r
.44296 .57631 m .42956 .5758 L .43341 .57146 L closepath p F P
0 g
s
0 1 1 r
.43341 .57146 m .42956 .5758 L .3937 .57528 L p F P
0 g
s
1 0 0 r
.47725 .73245 m .4854 .73617 L p .47217 .77505 L F P
0 g
s
1 0 0 r
.47217 .77505 m .46244 .75904 L .47725 .73245 L p F P
0 g
s
0 1 1 r
.33187 .61052 m .33543 .62771 L .30982 .62644 L p F P
0 g
s
0 1 1 r
.30982 .62644 m .30785 .62115 L .33187 .61052 L p F P
0 g
s
0 1 1 r
.76683 .62741 m .79642 .62997 L .80861 .64626 L p F P
0 g
s
0 1 1 r
.32547 .57767 m .33187 .61052 L .30785 .62115 L p F P
0 g
s
0 1 1 r
.30285 .57955 m .32547 .57767 L p .30785 .62115 L F P
0 g
s
0 1 1 r
.30785 .62115 m .29475 .58498 L .30285 .57955 L p F P
0 g
s
1 0 0 r
.74357 .774 m .74173 .76718 L .75788 .76799 L closepath p F P
0 g
s
1 0 0 r
.75788 .76799 m .74173 .76718 L .73055 .73479 L p F P
0 g
s
1 0 0 r
.47725 .73245 m .48156 .72711 L .4854 .73617 L closepath p F P
0 g
s
1 0 0 r
.50466 .70434 m .48156 .72711 L .4854 .73617 L p F P
0 g
s
.5 1 0 r
.55938 .65486 m .53199 .66273 L .51713 .65425 L p F P
0 g
s
.5 1 0 r
.48973 .66717 m .51713 .65425 L .53199 .66273 L p F P
0 g
s
.5 1 0 r
.62906 .65491 m .60119 .66 L .58709 .64777 L p F P
0 g
s
.5 1 0 r
.60119 .66 m .58709 .64777 L .55938 .65486 L p F P
0 g
s
0 1 1 r
.79642 .62997 m .76683 .62741 L .7545 .61454 L p F P
0 g
s
0 1 1 r
.32547 .57767 m .32207 .55875 L .30285 .57955 L closepath p F P
0 g
s
1 0 0 r
.73055 .73479 m .74881 .72549 L p .75788 .76799 L F P
0 g
s
1 0 0 r
.73055 .73479 m .72734 .72686 L .74881 .72549 L closepath p F P
0 g
s
.5 1 0 r
.79824 .74239 m .80342 .76142 L .77798 .77307 L p F P
0 g
s
1 0 0 r
.68521 .70352 m .71365 .69924 L .72734 .72686 L p F P
0 g
s
1 0 0 r
.70013 .67727 m .71365 .69924 L .68521 .70352 L p F P
0 g
s
1 0 0 r
.67655 .68204 m .70013 .67727 L p .68521 .70352 L F P
0 g
s
1 0 0 r
.68521 .70352 m .67313 .68517 L .67655 .68204 L p F P
0 g
s
1 0 0 r
.60165 .67928 m .57401 .68822 L .55959 .67476 L p F P
0 g
s
1 0 0 r
.57401 .68822 m .55959 .67476 L p .53939 .69358 L F P
0 g
s
1 0 0 r
.74881 .72549 m .72734 .72686 L .71365 .69924 L p F P
0 g
s
.5 1 0 r
.74139 .67892 m .71258 .68075 L .6993 .66192 L p F P
0 g
s
.5 1 0 r
.67082 .66551 m .6993 .66192 L .71258 .68075 L p F P
0 g
s
0 1 1 r
.49761 .57973 m .50243 .58021 L p .45991 .57887 L F P
0 g
s
0 1 1 r
.45991 .57887 m .46654 .57752 L .49761 .57973 L p F P
0 g
s
0 1 1 r
.61378 .59289 m .64199 .59344 L .62834 .58441 L p F P
0 g
s
0 1 1 r
.62834 .58441 m .59995 .586 L .61378 .59289 L p F P
0 g
s
0 1 1 r
.61378 .59289 m .59995 .586 L .57197 .58629 L p F P
0 g
s
.5 1 0 r
.7706 .6766 m .78398 .70347 L .75472 .70359 L p F P
0 g
s
.5 1 0 r
.75596 .67805 m .7706 .6766 L p .75472 .70359 L F P
0 g
s
.5 1 0 r
.75472 .70359 m .74654 .68809 L .75596 .67805 L p F P
0 g
s
1 0 0 r
.53203 .68743 m .54017 .68357 L .53939 .69358 L closepath p F P
0 g
s
1 0 0 r
.55959 .67476 m .54017 .68357 L .53939 .69358 L p F P
0 g
s
1 0 0 r
.50466 .70434 m .53203 .68743 L .53939 .69358 L p F P
0 g
s
1 0 0 r
.67161 .68293 m .64345 .68873 L .6296 .67149 L p F P
0 g
s
1 0 0 r
.60165 .67928 m .6296 .67149 L .64345 .68873 L p F P
0 g
s
0 1 1 r
.72948 .61409 m .72191 .61099 L .72533 .6137 L closepath p F P
0 g
s
0 1 1 r
.33187 .61052 m .32547 .57767 L .35902 .57594 L p F P
0 g
s
0 1 1 r
.45991 .57887 m .44296 .57631 L .46654 .57752 L closepath p F P
0 g
s
0 1 1 r
.52976 .58139 m .50243 .58021 L .48707 .579 L p F P
0 g
s
0 1 1 r
.50243 .58021 m .48707 .579 L .45991 .57887 L p F P
0 g
s
.5 1 0 r
.6993 .66192 m .67082 .66551 L .65729 .64983 L p F P
0 g
s
.5 1 0 r
.62906 .65491 m .65729 .64983 L .67082 .66551 L p F P
0 g
s
0 1 1 r
.44296 .57631 m .45991 .57887 L .44528 .58118 L p F P
0 g
s
0 1 1 r
.42956 .5758 m .44296 .57631 L p .44528 .58118 L F P
0 g
s
0 1 1 r
.35766 .60115 m .35902 .57594 L .38039 .57544 L p F P
0 g
s
0 1 1 r
.35902 .57594 m .35766 .60115 L .33187 .61052 L p F P
0 g
s
0 1 1 r
.41658 .5848 m .42956 .5758 L p .44528 .58118 L F P
0 g
s
0 1 1 r
.42956 .5758 m .41658 .5848 L .39007 .58258 L p F P
0 g
s
0 1 1 r
.39007 .58258 m .3937 .57528 L .42956 .5758 L p F P
0 g
s
0 1 1 r
.72948 .61409 m .7545 .61454 L p .71263 .60253 L F P
0 g
s
0 1 1 r
.71263 .60253 m .72191 .61099 L .72948 .61409 L p F P
0 g
s
0 1 1 r
.39007 .58258 m .38039 .57544 L .3937 .57528 L closepath p F P
0 g
s
0 1 1 r
.38039 .57544 m .39007 .58258 L p .35766 .60115 L F P
0 g
s
0 1 1 r
.35449 .72601 m .36316 .74951 L .36594 .7681 L p F P
0 g
s
1 0 0 r
.75622 .72473 m .76948 .76324 L .75788 .76799 L p F P
0 g
s
1 0 0 r
.74881 .72549 m .75622 .72473 L p .75788 .76799 L F P
0 g
s
.5 1 0 r
.43444 .73191 m .44092 .72741 L p .43627 .76663 L F P
0 g
s
.5 1 0 r
.43627 .76663 m .42911 .74955 L .43444 .73191 L p F P
0 g
s
1 0 0 r
.53203 .68743 m .50466 .70434 L .48941 .6948 L p F P
0 g
s
1 0 0 r
.48156 .72711 m .50466 .70434 L .48941 .6948 L p F P
0 g
s
.5 1 0 r
.58709 .64777 m .55938 .65486 L .54477 .64413 L p F P
0 g
s
.5 1 0 r
.51713 .65425 m .54477 .64413 L .55938 .65486 L p F P
0 g
s
.5 1 0 r
.43444 .73191 m .4395 .72015 L .44092 .72741 L closepath p F P
0 g
s
.5 1 0 r
.46239 .68728 m .4395 .72015 L .44092 .72741 L p F P
0 g
s
1 0 0 r
.48156 .72711 m .47725 .73245 L .46162 .72614 L p F P
0 g
s
1 0 0 r
.46162 .72614 m .47467 .70964 L .48156 .72711 L p F P
0 g
s
1 0 0 r
.48941 .6948 m .47467 .70964 L .48156 .72711 L p F P
0 g
s
0 1 1 r
.71263 .60253 m .70044 .60301 L .72191 .61099 L closepath p F P
0 g
s
0 1 1 r
.72191 .61099 m .70044 .60301 L .68375 .60253 L p F P
0 g
s
0 1 1 r
.70044 .60301 m .67267 .59441 L .68375 .60253 L closepath p F P
0 g
s
.5 1 0 r
.74654 .68809 m .74139 .67892 L .75596 .67805 L closepath p F P
0 g
s
1 0 0 r
.46244 .75904 m .47725 .73245 L .46162 .72614 L p F P
0 g
s
0 1 1 r
.33187 .61052 m .35766 .60115 L p .3466 .63636 L F P
0 g
s
0 1 1 r
.3466 .63636 m .33543 .62771 L .33187 .61052 L p F P
0 g
s
0 1 1 r
.57197 .58629 m .59995 .586 L .58742 .57879 L p F P
0 g
s
0 1 1 r
.55754 .58024 m .57197 .58629 L p .58742 .57879 L F P
0 g
s
0 1 1 r
.57197 .58629 m .55754 .58024 L .52976 .58139 L p F P
0 g
s
1 0 0 r
.6296 .67149 m .60165 .67928 L .58741 .6644 L p F P
0 g
s
1 0 0 r
.55959 .67476 m .58741 .6644 L .60165 .67928 L p F P
0 g
s
0 1 1 r
.35482 .71358 m .35449 .72601 L .36316 .74951 L p F P
0 g
s
0 1 1 r
.34939 .69051 m .35482 .71358 L .35449 .72601 L p F P
0 g
s
0 1 1 r
.3452 .68302 m .34939 .69051 L p .35449 .72601 L F P
0 g
s
.5 1 0 r
.44643 .68582 m .46921 .66505 L .46239 .68728 L closepath p F P
0 g
s
.5 1 0 r
.4742 .66128 m .46921 .66505 L .46239 .68728 L p F P
0 g
s
.5 1 0 r
.46239 .68728 m .48973 .66717 L .4742 .66128 L p F P
0 g
s
.5 1 0 r
.4395 .72015 m .46239 .68728 L .44643 .68582 L p F P
0 g
s
.5 1 0 r
.65729 .64983 m .62906 .65491 L .61514 .64111 L p F P
0 g
s
.5 1 0 r
.58709 .64777 m .61514 .64111 L .62906 .65491 L p F P
0 g
s
1 0 0 r
.75622 .72473 m .74881 .72549 L .75519 .72233 L closepath p F P
0 g
s
1 0 0 r
.74248 .69514 m .75519 .72233 L .74881 .72549 L p F P
0 g
s
1 0 0 r
.71365 .69924 m .74248 .69514 L p .74881 .72549 L F P
0 g
s
1 0 0 r
.74248 .69514 m .71365 .69924 L .70013 .67727 L p F P
0 g
s
1 0 0 r
.78549 .72228 m .79574 .75228 L .76948 .76324 L p F P
0 g
s
1 0 0 r
.76948 .76324 m .75622 .72473 L .78549 .72228 L p F P
0 g
s
.5 1 0 r
.80342 .76142 m .79824 .74239 L .82828 .74563 L p F P
0 g
s
.5 1 0 r
.81638 .71008 m .82828 .74563 L .79824 .74239 L p F P
0 g
s
.5 1 0 r
.79824 .74239 m .79199 .72388 L .81638 .71008 L p F P
0 g
s
1 0 0 r
.54017 .68357 m .53203 .68743 L .51707 .67564 L p F P
0 g
s
1 0 0 r
.48941 .6948 m .51707 .67564 L .53203 .68743 L p F P
0 g
s
.5 1 0 r
.81368 .70312 m .81638 .71008 L .79199 .72388 L p F P
0 g
s
.5 1 0 r
.79199 .72388 m .78398 .70347 L .81368 .70312 L p F P
0 g
s
0 1 1 r
.339 .64422 m .33543 .62771 L .3466 .63636 L closepath p F P
0 g
s
1 0 0 r
.67313 .68517 m .67161 .68293 L .67655 .68204 L closepath p F P
0 g
s
.5 1 0 r
.51713 .65425 m .48973 .66717 L .4742 .66128 L p F P
0 g
s
1 0 0 r
.78012 .70952 m .78549 .72228 L .75622 .72473 L p F P
0 g
s
1 0 0 r
.75622 .72473 m .75519 .72233 L .78012 .70952 L p F P
0 g
s
.5 1 0 r
.82828 .74563 m .82941 .74977 L .80342 .76142 L p F P
0 g
s
.5 1 0 r
.75596 .67805 m .74139 .67892 L .72816 .65821 L p F P
0 g
s
.5 1 0 r
.6993 .66192 m .72816 .65821 L .74139 .67892 L p F P
0 g
s
1 0 0 r
.67655 .68204 m .67161 .68293 L .6579 .66441 L p F P
0 g
s
1 0 0 r
.6296 .67149 m .6579 .66441 L .67161 .68293 L p F P
0 g
s
1 0 0 r
.77171 .69114 m .78012 .70952 L .75519 .72233 L p F P
0 g
s
1 0 0 r
.75519 .72233 m .74248 .69514 L .77171 .69114 L p F P
0 g
s
1 0 0 r
.51707 .67564 m .54177 .66316 L .54017 .68357 L p F P
0 g
s
1 0 0 r
.54487 .66166 m .54177 .66316 L .54017 .68357 L p F P
0 g
s
1 0 0 r
.54017 .68357 m .55959 .67476 L .54487 .66166 L p F P
0 g
s
0 1 1 r
.7545 .61454 m .78409 .61444 L .79642 .62997 L p F P
0 g
s
0 1 1 r
.34939 .69051 m .3452 .68302 L .34666 .6786 L closepath p F P
0 g
s
0 1 1 r
.339 .64422 m .34666 .6786 L .3452 .68302 L p F P
0 g
s
0 1 1 r
.3466 .63636 m .339 .64422 L .34666 .6786 L p F P
0 g
s
0 1 1 r
.38516 .59309 m .39007 .58258 L .41658 .5848 L p F P
0 g
s
0 1 1 r
.39007 .58258 m .38516 .59309 L .35766 .60115 L p F P
0 g
s
0 1 1 r
.44528 .58118 m .45991 .57887 L .48707 .579 L p F P
0 g
s
.5 1 0 r
.81368 .70312 m .78398 .70347 L .7706 .6766 L p F P
0 g
s
1 0 0 r
.70013 .67727 m .67655 .68204 L .69318 .66721 L closepath p F P
0 g
s
.5 1 0 r
.65729 .64983 m .68589 .64475 L .6993 .66192 L p F P
0 g
s
1 0 0 r
.68654 .65776 m .69318 .66721 L .67655 .68204 L p F P
0 g
s
1 0 0 r
.6579 .66441 m .68654 .65776 L p .67655 .68204 L F P
0 g
s
0 1 1 r
.67267 .59441 m .66723 .59294 L .64199 .59344 L p F P
0 g
s
0 1 1 r
.66723 .59294 m .62834 .58441 L .64199 .59344 L closepath p F P
0 g
s
.5 1 0 r
.72816 .65821 m .6993 .66192 L .68589 .64475 L p F P
0 g
s
1 0 0 r
.46162 .72614 m .45244 .7427 L .46244 .75904 L p F P
0 g
s
.5 1 0 r
.4395 .72015 m .43563 .70145 L p .42465 .73947 L F P
0 g
s
.5 1 0 r
.42465 .73947 m .43444 .73191 L .4395 .72015 L p F P
0 g
s
.5 1 0 r
.44643 .68582 m .43563 .70145 L .4395 .72015 L p F P
0 g
s
0 1 1 r
.70044 .60301 m .71263 .60253 L p .67062 .59267 L F P
0 g
s
0 1 1 r
.67062 .59267 m .67267 .59441 L .70044 .60301 L p F P
0 g
s
0 1 1 r
.78409 .61444 m .7545 .61454 L .74189 .60113 L p F P
0 g
s
0 1 1 r
.7545 .61454 m .74189 .60113 L .71263 .60253 L p F P
0 g
s
.5 1 0 r
.61514 .64111 m .58709 .64777 L .57269 .63536 L p F P
0 g
s
.5 1 0 r
.54477 .64413 m .57269 .63536 L .58709 .64777 L p F P
0 g
s
0 1 1 r
.52976 .58139 m .55754 .58024 L .549 .57623 L p F P
0 g
s
0 1 1 r
.51469 .57659 m .52976 .58139 L p .549 .57623 L F P
0 g
s
0 1 1 r
.48707 .579 m .51469 .57659 L .52976 .58139 L p F P
0 g
s
1 0 0 r
.58741 .6644 m .55959 .67476 L .54487 .66166 L p F P
0 g
s
1 0 0 r
.6579 .66441 m .6296 .67149 L .61554 .6554 L p F P
0 g
s
1 0 0 r
.58741 .6644 m .61554 .6554 L .6296 .67149 L p F P
0 g
s
0 1 1 r
.35627 .62677 m .35766 .60115 L .38516 .59309 L p F P
0 g
s
0 1 1 r
.35766 .60115 m .35627 .62677 L .3466 .63636 L p F P
0 g
s
.5 1 0 r
.54477 .64413 m .51713 .65425 L .50192 .64521 L p F P
0 g
s
.5 1 0 r
.4742 .66128 m .50192 .64521 L .51713 .65425 L p F P
0 g
s
0 1 1 r
.34666 .6786 m .35265 .65995 L p .35475 .70587 L F P
0 g
s
0 1 1 r
.35475 .70587 m .34939 .69051 L .34666 .6786 L p F P
0 g
s
0 1 1 r
.34666 .6786 m .35265 .65995 L .3466 .63636 L p F P
0 g
s
.5 1 0 r
.7706 .6766 m .75596 .67805 L .76558 .66798 L closepath p F P
0 g
s
.5 1 0 r
.75741 .65438 m .76558 .66798 L .75596 .67805 L p F P
0 g
s
.5 1 0 r
.72816 .65821 m .75741 .65438 L p .75596 .67805 L F P
0 g
s
.5 1 0 r
.42911 .74955 m .42465 .73947 L .43444 .73191 L closepath p F P
0 g
s
0 1 1 r
.35482 .71358 m .34939 .69051 L .35475 .70587 L closepath p F P
0 g
s
.5 1 0 r
.68589 .64475 m .65729 .64983 L .64353 .63468 L p F P
0 g
s
.5 1 0 r
.61514 .64111 m .64353 .63468 L .65729 .64983 L p F P
0 g
s
1 0 0 r
.77171 .69114 m .74248 .69514 L .72902 .67176 L p F P
0 g
s
1 0 0 r
.70013 .67727 m .72902 .67176 L .74248 .69514 L p F P
0 g
s
0 1 1 r
.74189 .60113 m .71263 .60253 L .6996 .59027 L p F P
0 g
s
0 1 1 r
.71263 .60253 m .6996 .59027 L .67062 .59267 L p F P
0 g
s
0 1 1 r
.35627 .62677 m .3466 .63636 L .35265 .65995 L p F P
0 g
s
0 1 1 r
.62834 .58441 m .58742 .57879 L .59995 .586 L closepath p F P
0 g
s
0 1 1 r
.35475 .70587 m .35482 .71358 L .36303 .74873 L p F P
0 g
s
0 1 1 r
.36316 .74951 m .36303 .74873 L .35482 .71358 L p F P
0 g
s
1 0 0 r
.81518 .71988 m .82242 .74119 L .79574 .75228 L p F P
0 g
s
1 0 0 r
.79574 .75228 m .78549 .72228 L .81518 .71988 L p F P
0 g
s
.5 1 0 r
.68589 .64475 m .71485 .63965 L .72816 .65821 L p F P
0 g
s
1 0 0 r
.71555 .65137 m .72902 .67176 L .70013 .67727 L p F P
0 g
s
1 0 0 r
.71025 .6526 m .71555 .65137 L p .70013 .67727 L F P
0 g
s
1 0 0 r
.70013 .67727 m .69318 .66721 L .71025 .6526 L p F P
0 g
s
.5 1 0 r
.7706 .6766 m .80018 .6738 L .81368 .70312 L p F P
0 g
s
1 0 0 r
.80555 .6966 m .81518 .71988 L .78549 .72228 L p F P
0 g
s
1 0 0 r
.78549 .72228 m .78012 .70952 L .80555 .6966 L p F P
0 g
s
.5 1 0 r
.78705 .65038 m .80018 .6738 L .7706 .6766 L p F P
0 g
s
.5 1 0 r
.78198 .65118 m .78705 .65038 L p .7706 .6766 L F P
0 g
s
.5 1 0 r
.7706 .6766 m .76558 .66798 L .78198 .65118 L p F P
0 g
s
0 1 1 r
.67062 .59267 m .66723 .59294 L .67267 .59441 L closepath p F P
0 g
s
1 0 0 r
.61554 .6554 m .58741 .6644 L .5729 .65 L p F P
0 g
s
1 0 0 r
.54487 .66166 m .5729 .65 L .58741 .6644 L p F P
0 g
s
1 0 0 r
.51707 .67564 m .48941 .6948 L .47381 .68527 L p F P
0 g
s
1 0 0 r
.47467 .70964 m .48941 .6948 L .47381 .68527 L p F P
0 g
s
.5 1 0 r
.57269 .63536 m .54477 .64413 L .52982 .63303 L p F P
0 g
s
.5 1 0 r
.50192 .64521 m .52982 .63303 L .54477 .64413 L p F P
0 g
s
0 1 1 r
.44528 .58118 m .4328 .58318 L .41658 .5848 L p F P
0 g
s
0 1 1 r
.44373 .58106 m .4328 .58318 L .44528 .58118 L closepath p F P
0 g
s
0 1 1 r
.4328 .58318 m .44373 .58106 L p .44084 .58179 L F P
0 g
s
0 1 1 r
.38516 .59309 m .378 .60487 L p .41238 .58755 L F P
0 g
s
0 1 1 r
.378 .60487 m .37493 .60992 L p .39198 .59973 L F P
0 g
s
0 1 1 r
.39198 .59973 m .41238 .58755 L .378 .60487 L F
.41434 .58637 m .3864 .5928 L p .41238 .58755 L F P
0 g
s
0 1 1 r
.3864 .5928 m .38516 .59309 L p .41238 .58755 L F P
0 g
s
0 1 1 r
.39935 .59222 m .41434 .58637 L p .37493 .60992 L F P
0 g
s
0 1 1 r
.39935 .59222 m .42931 .58412 L .44084 .58179 L F
.42931 .58412 m .4328 .58318 L .44084 .58179 L F
.41658 .5848 m .41434 .58637 L .38516 .59309 L p F P
0 g
s
0 1 1 r
.4328 .58318 m .41434 .58637 L .41658 .5848 L closepath p F P
0 g
s
0 1 1 r
.39935 .59222 m .41434 .58637 L .4328 .58318 L p F P
0 g
s
0 1 1 r
.42713 .57979 m .39935 .59222 L p .44084 .58179 L F P
0 g
s
0 1 1 r
.44373 .58106 m .44297 .581 L p .44084 .58179 L F P
0 g
s
0 1 1 r
.44297 .581 m .42713 .57979 L p .44084 .58179 L F P
0 g
s
0 1 1 r
.38516 .59309 m .37493 .60992 L .35627 .62677 L p F P
0 g
s
.5 1 0 r
.75741 .65438 m .72816 .65821 L .71485 .63965 L p F P
0 g
s
0 1 1 r
.62834 .58441 m .66723 .59294 L .67062 .59267 L p F P
0 g
s
.5 1 0 r
.64353 .63468 m .61514 .64111 L .60093 .62734 L p F P
0 g
s
.5 1 0 r
.57269 .63536 m .60093 .62734 L .61514 .64111 L p F P
0 g
s
0 1 1 r
.36303 .74873 m .35917 .7308 L .35475 .70587 L p F P
0 g
s
1 0 0 r
.47467 .70964 m .46162 .72614 L .44559 .71983 L p F P
0 g
s
1 0 0 r
.44559 .71983 m .4674 .69183 L .47467 .70964 L p F P
0 g
s
1 0 0 r
.47381 .68527 m .4674 .69183 L .47467 .70964 L p F P
0 g
s
1 0 0 r
.80134 .68721 m .80555 .6966 L .78012 .70952 L p F P
0 g
s
1 0 0 r
.78012 .70952 m .77171 .69114 L .80134 .68721 L p F P
0 g
s
1 0 0 r
.68654 .65776 m .6579 .66441 L .64399 .64723 L p F P
0 g
s
1 0 0 r
.61554 .6554 m .64399 .64723 L .6579 .66441 L p F P
0 g
s
0 1 1 r
.6996 .59027 m .67062 .59267 L .6571 .58116 L p F P
0 g
s
0 1 1 r
.67062 .59267 m .6571 .58116 L .62834 .58441 L p F P
0 g
s
0 1 1 r
.47809 .57773 m .48707 .579 L .51469 .57659 L p F P
0 g
s
0 1 1 r
.48707 .579 m .47809 .57773 L .44528 .58118 L p F P
0 g
s
1 0 0 r
.45244 .7427 m .46162 .72614 L .44559 .71983 L p F P
0 g
s
1 0 0 r
.54177 .66316 m .51707 .67564 L .50178 .66391 L p F P
0 g
s
1 0 0 r
.47381 .68527 m .50178 .66391 L .51707 .67564 L p F P
0 g
s
.5 1 0 r
.76558 .66798 m .75741 .65438 L .78198 .65118 L closepath p F P
0 g
s
0 1 1 r
.74189 .60113 m .77155 .59914 L .78409 .61444 L p F P
0 g
s
1 0 0 r
.69318 .66721 m .68654 .65776 L .71025 .6526 L closepath p F P
0 g
s
.5 1 0 r
.71485 .63965 m .68589 .64475 L .67227 .62839 L p F P
0 g
s
.5 1 0 r
.64353 .63468 m .67227 .62839 L .68589 .64475 L p F P
0 g
s
0 1 1 r
.58742 .57879 m .58137 .57822 L .55754 .58024 L p F P
0 g
s
0 1 1 r
.58137 .57822 m .549 .57623 L .55754 .58024 L closepath p F P
0 g
s
0 1 1 r
.35386 .68555 m .35475 .70587 L .35917 .7308 L p F P
0 g
s
0 1 1 r
.37493 .60992 m .35627 .62677 L .35486 .65282 L p F P
0 g
s
0 1 1 r
.35486 .65282 m .35265 .65995 L .35386 .68555 L p F P
0 g
s
0 1 1 r
.37131 .61452 m .37493 .60992 L p .35486 .65282 L F P
0 g
s
0 1 1 r
.35486 .65282 m .35984 .63634 L .37131 .61452 L p F P
0 g
s
0 1 1 r
.35386 .68555 m .35475 .70587 L p .35266 .66026 L F P
0 g
s
0 1 1 r
.35268 .66063 m .35386 .68555 L p .35266 .66026 L F P
0 g
s
0 1 1 r
.35386 .68555 m .35343 .67931 L .35486 .65282 L p F P
0 g
s
0 1 1 r
.35984 .63634 m .35486 .65282 L .35351 .67781 L p F P
0 g
s
0 1 1 r
.35351 .67781 m .35343 .67931 L p .35355 .67853 L F P
0 g
s
0 1 1 r
.35355 .67853 m .35984 .63634 L .35351 .67781 L F
.35265 .65995 m .35268 .66063 L p .35266 .66026 L F P
0 g
s
0 1 1 r
.35265 .65995 m .35486 .65282 L .35627 .62677 L p F P
0 g
s
1 0 0 r
.80134 .68721 m .77171 .69114 L .75828 .66639 L p F P
0 g
s
1 0 0 r
.72902 .67176 m .75828 .66639 L .77171 .69114 L p F P
0 g
s
.5 1 0 r
.43109 .68376 m .44643 .68582 L .46921 .66505 L p F P
0 g
s
.5 1 0 r
.43563 .70145 m .43109 .68376 L .44643 .68582 L closepath p F P
0 g
s
.5 1 0 r
.46921 .66505 m .47066 .66 L p .43109 .68376 L F P
0 g
s
.5 1 0 r
.46921 .66505 m .47066 .66 L .4742 .66128 L closepath p F P
0 g
s
.5 1 0 r
.47066 .66 m .4742 .66128 L .50192 .64521 L p F P
0 g
s
1 0 0 r
.44559 .71983 m .44216 .72601 L .45244 .7427 L p F P
0 g
s
1 0 0 r
.75828 .66639 m .72902 .67176 L .71555 .65137 L p F P
0 g
s
1 0 0 r
.64399 .64723 m .61554 .6554 L .60123 .63992 L p F P
0 g
s
1 0 0 r
.5729 .65 m .60123 .63992 L .61554 .6554 L p F P
0 g
s
0 1 1 r
.77155 .59914 m .74189 .60113 L .72899 .58728 L p F P
0 g
s
0 1 1 r
.6996 .59027 m .72899 .58728 L .74189 .60113 L p F P
0 g
s
1 0 0 r
.54228 .65949 m .54177 .66316 L p .50178 .66391 L F P
0 g
s
1 0 0 r
.54177 .66316 m .54228 .65949 L .54487 .66166 L closepath p F P
0 g
s
.5 1 0 r
.60093 .62734 m .57269 .63536 L .55796 .62274 L p F P
0 g
s
.5 1 0 r
.52982 .63303 m .55796 .62274 L .57269 .63536 L p F P
0 g
s
0 1 1 r
.6571 .58116 m .62834 .58441 L .6143 .57352 L p F P
0 g
s
0 1 1 r
.62834 .58441 m .6143 .57352 L .58573 .57761 L p F P
0 g
s
0 1 1 r
.58573 .57761 m .58742 .57879 L .62834 .58441 L p F P
0 g
s
1 0 0 r
.54228 .65949 m .54487 .66166 L .5729 .65 L p F P
0 g
s
.5 1 0 r
.43563 .70145 m .42118 .73225 L .42465 .73947 L p F P
0 g
s
.5 1 0 r
.43109 .68376 m .43563 .70145 L .42118 .73225 L p F P
0 g
s
.5 1 0 r
.67227 .62839 m .64353 .63468 L .6295 .61975 L p F P
0 g
s
.5 1 0 r
.60093 .62734 m .6295 .61975 L .64353 .63468 L p F P
0 g
s
1 0 0 r
.71025 .6526 m .68654 .65776 L .67279 .63959 L p F P
0 g
s
1 0 0 r
.64399 .64723 m .67279 .63959 L .68654 .65776 L p F P
0 g
s
.5 1 0 r
.78198 .65118 m .75741 .65438 L .7442 .6345 L p F P
0 g
s
.5 1 0 r
.71485 .63965 m .7442 .6345 L .75741 .65438 L p F P
0 g
s
.5 1 0 r
.45829 .65408 m .47548 .64241 L .47066 .66 L closepath p F P
0 g
s
.5 1 0 r
.48635 .6357 m .47548 .64241 L .47066 .66 L p F P
0 g
s
.5 1 0 r
.50192 .64521 m .48635 .6357 L p .47066 .66 L F P
0 g
s
.5 1 0 r
.47066 .66 m .45829 .65408 L p .43109 .68376 L F P
0 g
s
.5 1 0 r
.52982 .63303 m .50192 .64521 L .48635 .6357 L p F P
0 g
s
0 1 1 r
.44373 .58106 m .44528 .58118 L .47809 .57773 L p F P
0 g
s
1 0 0 r
.52983 .64851 m .54432 .64193 L .54228 .65949 L closepath p F P
0 g
s
1 0 0 r
.5581 .63583 m .54432 .64193 L .54228 .65949 L p F P
0 g
s
1 0 0 r
.5729 .65 m .5581 .63583 L p .54228 .65949 L F P
0 g
s
1 0 0 r
.50178 .66391 m .52983 .64851 L .54228 .65949 L p F P
0 g
s
0 1 1 r
.72899 .58728 m .6996 .59027 L .68626 .57732 L p F P
0 g
s
0 1 1 r
.6571 .58116 m .68626 .57732 L .6996 .59027 L p F P
0 g
s
0 1 1 r
.549 .57623 m .52229 .57578 L .51469 .57659 L p F P
0 g
s
0 1 1 r
.52229 .57578 m .5125 .57586 L .51469 .57659 L closepath p F P
0 g
s
0 1 1 r
.51469 .57659 m .5125 .57586 L .47809 .57773 L p F P
0 g
s
0 1 1 r
.47809 .57773 m .47129 .57555 L .44373 .58106 L p F P
0 g
s
0 1 1 r
.47129 .57555 m .44373 .58106 L .42713 .57979 L p F P
0 g
s
0 1 1 r
.58573 .57761 m .58137 .57822 L .58742 .57879 L closepath p F P
0 g
s
0 1 1 r
.58137 .57822 m .58573 .57761 L p .54271 .57243 L F P
0 g
s
0 1 1 r
.54271 .57243 m .549 .57623 L .58137 .57822 L p F P
0 g
s
.5 1 0 r
.7442 .6345 m .71485 .63965 L .70138 .62217 L p F P
0 g
s
.5 1 0 r
.67227 .62839 m .70138 .62217 L .71485 .63965 L p F P
0 g
s
0 1 1 r
.47129 .57555 m .47809 .57773 L .5125 .57586 L p F P
0 g
s
1 0 0 r
.60123 .63992 m .5729 .65 L .5581 .63583 L p F P
0 g
s
0 1 1 r
.6143 .57352 m .58573 .57761 L .57112 .56737 L p F P
0 g
s
0 1 1 r
.58573 .57761 m .57112 .56737 L .54271 .57243 L p F P
0 g
s
0 1 1 r
.54271 .57243 m .52229 .57578 L .549 .57623 L closepath p F P
0 g
s
1 0 0 r
.67279 .63959 m .64399 .64723 L .62986 .63079 L p F P
0 g
s
1 0 0 r
.60123 .63992 m .62986 .63079 L .64399 .64723 L p F P
0 g
s
0 1 1 r
.49921 .56944 m .5125 .57586 L .52229 .57578 L p F P
0 g
s
0 1 1 r
.5125 .57586 m .49921 .56944 L .47129 .57555 L p F P
0 g
s
1 0 0 r
.75828 .66639 m .78793 .6611 L .80134 .68721 L p F P
0 g
s
0 1 1 r
.52229 .57578 m .54271 .57243 L p .49921 .56944 L F P
0 g
s
1 0 0 r
.78793 .6611 m .75828 .66639 L .74492 .64497 L p F P
0 g
s
1 0 0 r
.71555 .65137 m .74492 .64497 L .75828 .66639 L p F P
0 g
s
.5 1 0 r
.6295 .61975 m .60093 .62734 L .58641 .61349 L p F P
0 g
s
.5 1 0 r
.55796 .62274 m .58641 .61349 L .60093 .62734 L p F P
0 g
s
.5 1 0 r
.43004 .68347 m .43109 .68376 L p .42118 .73225 L F P
0 g
s
.5 1 0 r
.42118 .73225 m .4127 .71466 L .43004 .68347 L p F P
0 g
s
.5 1 0 r
.55796 .62274 m .52982 .63303 L .51452 .62158 L p F P
0 g
s
.5 1 0 r
.48635 .6357 m .51452 .62158 L .52982 .63303 L p F P
0 g
s
1 0 0 r
.46195 .67828 m .47381 .68527 L .50178 .66391 L p F P
0 g
s
1 0 0 r
.4674 .69183 m .46195 .67828 L .47381 .68527 L closepath p F P
0 g
s
1 0 0 r
.71555 .65137 m .71025 .6526 L .71413 .64936 L closepath p F P
0 g
s
1 0 0 r
.70195 .63229 m .71413 .64936 L .71025 .6526 L p F P
0 g
s
1 0 0 r
.67279 .63959 m .70195 .63229 L p .71025 .6526 L F P
0 g
s
1 0 0 r
.4674 .69183 m .46195 .67828 L p .43649 .71654 L F P
0 g
s
1 0 0 r
.43649 .71654 m .44559 .71983 L .4674 .69183 L p F P
0 g
s
0 1 1 r
.35917 .7308 m .35376 .71201 L .35386 .68555 L p F P
0 g
s
.5 1 0 r
.70138 .62217 m .67227 .62839 L .65842 .61243 L p F P
0 g
s
.5 1 0 r
.6295 .61975 m .65842 .61243 L .67227 .62839 L p F P
0 g
s
0 1 1 r
.68626 .57732 m .6571 .58116 L .64325 .56888 L p F P
0 g
s
0 1 1 r
.6143 .57352 m .64325 .56888 L .6571 .58116 L p F P
0 g
s
0 1 1 r
.72899 .58728 m .75878 .58383 L .77155 .59914 L p F P
0 g
s
.5 1 0 r
.78705 .65038 m .78198 .65118 L .78542 .64772 L closepath p F P
0 g
s
.5 1 0 r
.77393 .62931 m .78542 .64772 L .78198 .65118 L p F P
0 g
s
.5 1 0 r
.7442 .6345 m .77393 .62931 L p .78198 .65118 L F P
0 g
s
.5 1 0 r
.70138 .62217 m .73086 .61598 L .7442 .6345 L p F P
0 g
s
1 0 0 r
.73521 .63068 m .74492 .64497 L .71555 .65137 L p F P
0 g
s
1 0 0 r
.71555 .65137 m .71413 .64936 L .73521 .63068 L p F P
0 g
s
1 0 0 r
.52983 .64851 m .50178 .66391 L .48614 .65215 L p F P
0 g
s
1 0 0 r
.50178 .66391 m .48614 .65215 L p .46195 .67828 L F P
0 g
s
0 1 1 r
.37493 .60992 m .38361 .60288 L .39935 .59222 L p F P
0 g
s
0 1 1 r
.37131 .61452 m .38361 .60288 L .37493 .60992 L closepath p F P
0 g
s
1 0 0 r
.73147 .62522 m .73521 .63068 L .71413 .64936 L p F P
0 g
s
1 0 0 r
.71413 .64936 m .70195 .63229 L .73147 .62522 L p F P
0 g
s
1 0 0 r
.44216 .72601 m .43649 .71654 L .44559 .71983 L closepath p F P
0 g
s
1 0 0 r
.62986 .63079 m .60123 .63992 L .58663 .62473 L p F P
0 g
s
1 0 0 r
.5581 .63583 m .58663 .62473 L .60123 .63992 L p F P
0 g
s
0 1 1 r
.49921 .56944 m .47129 .57555 L .4551 .56997 L p F P
0 g
s
0 1 1 r
.42713 .57979 m .4551 .56997 L .47129 .57555 L p F P
0 g
s
0 1 1 r
.57112 .56737 m .54271 .57243 L .5275 .563 L p F P
0 g
s
0 1 1 r
.54271 .57243 m .5275 .563 L .49921 .56944 L p F P
0 g
s
.5 1 0 r
.77393 .62931 m .7442 .6345 L .73086 .61598 L p F P
0 g
s
0 1 1 r
.75878 .58383 m .72899 .58728 L .7158 .57304 L p F P
0 g
s
0 1 1 r
.68626 .57732 m .7158 .57304 L .72899 .58728 L p F P
0 g
s
0 1 1 r
.35343 .67931 m .35386 .68555 L .35376 .71201 L p F P
0 g
s
1 0 0 r
.70195 .63229 m .67279 .63959 L .65884 .62227 L p F P
0 g
s
1 0 0 r
.62986 .63079 m .65884 .62227 L .67279 .63959 L p F P
0 g
s
1 0 0 r
.54432 .64193 m .52983 .64851 L .51446 .63529 L p F P
0 g
s
1 0 0 r
.48614 .65215 m .51446 .63529 L .52983 .64851 L p F P
0 g
s
.5 1 0 r
.58641 .61349 m .55796 .62274 L .54291 .60987 L p F P
0 g
s
.5 1 0 r
.51452 .62158 m .54291 .60987 L .55796 .62274 L p F P
0 g
s
.5 1 0 r
.65842 .61243 m .6295 .61975 L .61519 .60486 L p F P
0 g
s
.5 1 0 r
.58641 .61349 m .61519 .60486 L .6295 .61975 L p F P
0 g
s
.5 1 0 r
.47548 .64241 m .45829 .65408 L .44199 .64617 L p F P
0 g
s
.5 1 0 r
.45829 .65408 m .43074 .68257 L .43109 .68376 L p F P
0 g
s
.5 1 0 r
.43074 .68257 m .45829 .65408 L .44199 .64617 L p F P
0 g
s
0 1 1 r
.64325 .56888 m .6143 .57352 L .59991 .56184 L p F P
0 g
s
0 1 1 r
.57112 .56737 m .59991 .56184 L .6143 .57352 L p F P
0 g
s
.5 1 0 r
.43004 .68347 m .43074 .68257 L .43109 .68376 L closepath p F P
0 g
s
1 0 0 r
.74492 .64497 m .77466 .63868 L .78793 .6611 L p F P
0 g
s
.5 1 0 r
.43074 .68257 m .43004 .68347 L .41323 .67941 L p F P
0 g
s
.5 1 0 r
.41323 .67941 m .42561 .66325 L .43074 .68257 L p F P
0 g
s
.5 1 0 r
.44199 .64617 m .42561 .66325 L .43074 .68257 L p F P
0 g
s
.5 1 0 r
.4127 .71466 m .43004 .68347 L .41323 .67941 L p F P
0 g
s
.5 1 0 r
.47842 .63092 m .47548 .64241 L p .44199 .64617 L F P
0 g
s
.5 1 0 r
.47548 .64241 m .47842 .63092 L .48635 .6357 L closepath p F P
0 g
s
1 0 0 r
.54575 .62435 m .54432 .64193 L p .51446 .63529 L F P
0 g
s
1 0 0 r
.54432 .64193 m .54575 .62435 L .5581 .63583 L closepath p F P
0 g
s
.5 1 0 r
.73086 .61598 m .70138 .62217 L .6877 .60526 L p F P
0 g
s
.5 1 0 r
.65842 .61243 m .6877 .60526 L .70138 .62217 L p F P
0 g
s
.5 1 0 r
.73086 .61598 m .76073 .6098 L .77393 .62931 L p F P
0 g
s
1 0 0 r
.76135 .61819 m .77466 .63868 L .74492 .64497 L p F P
0 g
s
1 0 0 r
.74483 .62217 m .76135 .61819 L p .74492 .64497 L F P
0 g
s
1 0 0 r
.74492 .64497 m .73521 .63068 L .74483 .62217 L p F P
0 g
s
.5 1 0 r
.47842 .63092 m .48635 .6357 L .51452 .62158 L p F P
0 g
s
0 1 1 r
.7158 .57304 m .68626 .57732 L .67259 .56381 L p F P
0 g
s
0 1 1 r
.64325 .56888 m .67259 .56381 L .68626 .57732 L p F P
0 g
s
0 1 1 r
.35203 .66497 m .35343 .67931 L .35197 .70624 L p F P
0 g
s
0 1 1 r
.35343 .67931 m .35203 .66497 L .35984 .63634 L p F P
0 g
s
0 1 1 r
.35376 .71201 m .35197 .70624 L .35343 .67931 L p F P
0 g
s
1 0 0 r
.65884 .62227 m .62986 .63079 L .61547 .61472 L p F P
0 g
s
1 0 0 r
.58663 .62473 m .61547 .61472 L .62986 .63079 L p F P
0 g
s
1 0 0 r
.54575 .62435 m .5581 .63583 L .58663 .62473 L p F P
0 g
s
1 0 0 r
.45783 .67557 m .45994 .67361 L .46195 .67828 L closepath p F P
0 g
s
1 0 0 r
.48614 .65215 m .45994 .67361 L .46195 .67828 L p F P
0 g
s
1 0 0 r
.46195 .67828 m .45783 .67557 L p .43649 .71654 L F P
0 g
s
0 1 1 r
.5275 .563 m .49921 .56944 L .48334 .56114 L p F P
0 g
s
0 1 1 r
.4551 .56997 m .48334 .56114 L .49921 .56944 L p F P
0 g
s
.5 1 0 r
.61519 .60486 m .58641 .61349 L .57159 .59948 L p F P
0 g
s
.5 1 0 r
.54291 .60987 m .57159 .59948 L .58641 .61349 L p F P
0 g
s
1 0 0 r
.45783 .67557 m .43173 .70893 L .43649 .71654 L p F P
0 g
s
1 0 0 r
.73147 .62522 m .70195 .63229 L .68816 .61415 L p F P
0 g
s
1 0 0 r
.65884 .62227 m .68816 .61415 L .70195 .63229 L p F P
0 g
s
0 1 1 r
.59991 .56184 m .57112 .56737 L .55615 .55632 L p F P
0 g
s
0 1 1 r
.5275 .563 m .55615 .55632 L .57112 .56737 L p F P
0 g
s
.5 1 0 r
.6877 .60526 m .65842 .61243 L .6443 .59661 L p F P
0 g
s
.5 1 0 r
.61519 .60486 m .6443 .59661 L .65842 .61243 L p F P
0 g
s
.5 1 0 r
.41323 .67941 m .40356 .6968 L .4127 .71466 L p F P
0 g
s
.5 1 0 r
.54291 .60987 m .51452 .62158 L .49886 .60981 L p F P
0 g
s
.5 1 0 r
.51452 .62158 m .49886 .60981 L p .47842 .63092 L F P
0 g
s
0 1 1 r
.7158 .57304 m .74575 .56839 L .75878 .58383 L p F P
0 g
s
1 0 0 r
.45994 .67361 m .45783 .67557 L .44148 .66533 L p F P
0 g
s
1 0 0 r
.44148 .66533 m .45257 .65488 L .45994 .67361 L p F P
0 g
s
1 0 0 r
.47013 .64027 m .45257 .65488 L .45994 .67361 L p F P
0 g
s
1 0 0 r
.45994 .67361 m .48614 .65215 L .47013 .64027 L p F P
0 g
s
1 0 0 r
.43173 .70893 m .45783 .67557 L .44148 .66533 L p F P
0 g
s
0 1 1 r
.67259 .56381 m .64325 .56888 L .62907 .55595 L p F P
0 g
s
0 1 1 r
.59991 .56184 m .62907 .55595 L .64325 .56888 L p F P
0 g
s
1 0 0 r
.51446 .63529 m .48614 .65215 L .47013 .64027 L p F P
0 g
s
.5 1 0 r
.76073 .6098 m .73086 .61598 L .71734 .59818 L p F P
0 g
s
.5 1 0 r
.6877 .60526 m .71734 .59818 L .73086 .61598 L p F P
0 g
s
1 0 0 r
.61547 .61472 m .58663 .62473 L .57173 .60967 L p F P
0 g
s
1 0 0 r
.58663 .62473 m .57173 .60967 L p .54575 .62435 L F P
0 g
s
.5 1 0 r
.4704 .62549 m .48122 .61933 L .47842 .63092 L closepath p F P
0 g
s
.5 1 0 r
.49886 .60981 m .48122 .61933 L .47842 .63092 L p F P
0 g
s
.5 1 0 r
.44199 .64617 m .4704 .62549 L .47842 .63092 L p F P
0 g
s
1 0 0 r
.73521 .63068 m .73147 .62522 L .74483 .62217 L closepath p F P
0 g
s
1 0 0 r
.68816 .61415 m .65884 .62227 L .64464 .6054 L p F P
0 g
s
1 0 0 r
.61547 .61472 m .64464 .6054 L .65884 .62227 L p F P
0 g
s
1 0 0 r
.44148 .66533 m .42115 .69142 L .43173 .70893 L p F P
0 g
s
0 1 1 r
.74575 .56839 m .7158 .57304 L .70232 .55842 L p F P
0 g
s
0 1 1 r
.67259 .56381 m .70232 .55842 L .7158 .57304 L p F P
0 g
s
.5 1 0 r
.6443 .59661 m .61519 .60486 L .60058 .58989 L p F P
0 g
s
.5 1 0 r
.57159 .59948 m .60058 .58989 L .61519 .60486 L p F P
0 g
s
1 0 0 r
.51446 .63529 m .54297 .6217 L .54575 .62435 L p F P
0 g
s
1 0 0 r
.54297 .6217 m .51446 .63529 L .49875 .62198 L p F P
0 g
s
1 0 0 r
.47013 .64027 m .49875 .62198 L .51446 .63529 L p F P
0 g
s
.5 1 0 r
.57159 .59948 m .54291 .60987 L .52751 .59674 L p F P
0 g
s
.5 1 0 r
.49886 .60981 m .52751 .59674 L .54291 .60987 L p F P
0 g
s
0 1 1 r
.55615 .55632 m .5275 .563 L .51191 .55275 L p F P
0 g
s
0 1 1 r
.48334 .56114 m .51191 .55275 L .5275 .563 L p F P
0 g
s
1 0 0 r
.74483 .62217 m .73147 .62522 L .71784 .60629 L p F P
0 g
s
1 0 0 r
.68816 .61415 m .71784 .60629 L .73147 .62522 L p F P
0 g
s
0 1 1 r
.35197 .70624 m .34744 .69299 L .35203 .66497 L p F P
0 g
s
.5 1 0 r
.71734 .59818 m .6877 .60526 L .67377 .5886 L p F P
0 g
s
.5 1 0 r
.6443 .59661 m .67377 .5886 L .6877 .60526 L p F P
0 g
s
0 1 1 r
.62907 .55595 m .59991 .56184 L .58516 .54947 L p F P
0 g
s
0 1 1 r
.55615 .55632 m .58516 .54947 L .59991 .56184 L p F P
0 g
s
1 0 0 r
.54297 .6217 m .54599 .62042 L .54575 .62435 L closepath p F P
0 g
s
1 0 0 r
.57173 .60967 m .54599 .62042 L .54575 .62435 L p F P
0 g
s
.5 1 0 r
.4704 .62549 m .44199 .64617 L .42527 .63781 L p F P
0 g
s
.5 1 0 r
.42561 .66325 m .44199 .64617 L .42527 .63781 L p F P
0 g
s
.5 1 0 r
.42561 .66325 m .41323 .67941 L .39597 .67483 L p F P
0 g
s
.5 1 0 r
.39597 .67483 m .4197 .64366 L .42561 .66325 L p F P
0 g
s
.5 1 0 r
.42527 .63781 m .4197 .64366 L .42561 .66325 L p F P
0 g
s
1 0 0 r
.64464 .6054 m .61547 .61472 L .60079 .59882 L p F P
0 g
s
1 0 0 r
.57173 .60967 m .60079 .59882 L .61547 .61472 L p F P
0 g
s
1 0 0 r
.76135 .61819 m .74483 .62217 L .7569 .61169 L closepath p F P
0 g
s
.5 1 0 r
.71734 .59818 m .74737 .59116 L .76073 .6098 L p F P
0 g
s
1 0 0 r
.7479 .59862 m .7569 .61169 L .74483 .62217 L p F P
0 g
s
1 0 0 r
.71784 .60629 m .7479 .59862 L p .74483 .62217 L F P
0 g
s
0 1 1 r
.70232 .55842 m .67259 .56381 L .65861 .5498 L p F P
0 g
s
0 1 1 r
.62907 .55595 m .65861 .5498 L .67259 .56381 L p F P
0 g
s
.5 1 0 r
.48122 .61933 m .4704 .62549 L .45407 .61459 L p F P
0 g
s
.5 1 0 r
.42527 .63781 m .45407 .61459 L .4704 .62549 L p F P
0 g
s
1 0 0 r
.54599 .62042 m .54297 .6217 L .52752 .60732 L p F P
0 g
s
1 0 0 r
.49875 .62198 m .52752 .60732 L .54297 .6217 L p F P
0 g
s
1 0 0 r
.71784 .60629 m .68816 .61415 L .67415 .59654 L p F P
0 g
s
1 0 0 r
.64464 .6054 m .67415 .59654 L .68816 .61415 L p F P
0 g
s
.5 1 0 r
.40356 .6968 m .41323 .67941 L .39597 .67483 L p F P
0 g
s
1 0 0 r
.52752 .60732 m .54847 .59809 L .54599 .62042 L p F P
0 g
s
.5 1 0 r
.52751 .59674 m .55643 .58527 L .57159 .59948 L p F P
0 g
s
1 0 0 r
.55652 .59459 m .54847 .59809 L .54599 .62042 L p F P
0 g
s
1 0 0 r
.54599 .62042 m .57173 .60967 L .55652 .59459 L p F P
0 g
s
.5 1 0 r
.48559 .59984 m .48122 .61933 L p .45407 .61459 L F P
0 g
s
.5 1 0 r
.48122 .61933 m .48559 .59984 L .49886 .60981 L closepath p F P
0 g
s
.5 1 0 r
.60058 .58989 m .57159 .59948 L .55643 .58527 L p F P
0 g
s
.5 1 0 r
.67377 .5886 m .6443 .59661 L .6299 .5808 L p F P
0 g
s
.5 1 0 r
.60058 .58989 m .6299 .5808 L .6443 .59661 L p F P
0 g
s
0 1 1 r
.70232 .55842 m .73245 .55275 L .74575 .56839 L p F P
0 g
s
0 1 1 r
.58516 .54947 m .55615 .55632 L .54081 .54458 L p F P
0 g
s
0 1 1 r
.51191 .55275 m .54081 .54458 L .55615 .55632 L p F P
0 g
s
.5 1 0 r
.39597 .67483 m .39386 .67862 L .40356 .6968 L p F P
0 g
s
.5 1 0 r
.48559 .59984 m .49886 .60981 L .52751 .59674 L p F P
0 g
s
.5 1 0 r
.74737 .59116 m .71734 .59818 L .7036 .58075 L p F P
0 g
s
.5 1 0 r
.67377 .5886 m .7036 .58075 L .71734 .59818 L p F P
0 g
s
1 0 0 r
.45257 .65488 m .44148 .66533 L .42473 .65493 L p F P
0 g
s
1 0 0 r
.42473 .65493 m .44484 .63574 L .45257 .65488 L p F P
0 g
s
1 0 0 r
.45375 .62825 m .44484 .63574 L .45257 .65488 L p F P
0 g
s
1 0 0 r
.45257 .65488 m .47013 .64027 L .45375 .62825 L p F P
0 g
s
0 1 1 r
.65861 .5498 m .62907 .55595 L .61455 .54247 L p F P
0 g
s
0 1 1 r
.58516 .54947 m .61455 .54247 L .62907 .55595 L p F P
0 g
s
1 0 0 r
.42115 .69142 m .44148 .66533 L .42473 .65493 L p F P
0 g
s
1 0 0 r
.67415 .59654 m .64464 .6054 L .63016 .58875 L p F P
0 g
s
1 0 0 r
.60079 .59882 m .63016 .58875 L .64464 .6054 L p F P
0 g
s
1 0 0 r
.60079 .59882 m .57173 .60967 L .55652 .59459 L p F P
0 g
s
1 0 0 r
.49875 .62198 m .47013 .64027 L .45375 .62825 L p F P
0 g
s
1 0 0 r
.7479 .59862 m .71784 .60629 L .70401 .58799 L p F P
0 g
s
1 0 0 r
.67415 .59654 m .70401 .58799 L .71784 .60629 L p F P
0 g
s
0 1 1 r
.73245 .55275 m .70232 .55842 L .68854 .54343 L p F P
0 g
s
0 1 1 r
.65861 .5498 m .68854 .54343 L .70232 .55842 L p F P
0 g
s
.5 1 0 r
.6299 .5808 m .60058 .58989 L .58565 .57478 L p F P
0 g
s
.5 1 0 r
.55643 .58527 m .58565 .57478 L .60058 .58989 L p F P
0 g
s
1 0 0 r
.42473 .65493 m .41027 .67354 L .42115 .69142 L p F P
0 g
s
1 0 0 r
.52752 .60732 m .49875 .62198 L .48268 .60853 L p F P
0 g
s
1 0 0 r
.45375 .62825 m .48268 .60853 L .49875 .62198 L p F P
0 g
s
.5 1 0 r
.7036 .58075 m .67377 .5886 L .65957 .57203 L p F P
0 g
s
.5 1 0 r
.6299 .5808 m .65957 .57203 L .67377 .5886 L p F P
0 g
s
.5 1 0 r
.55643 .58527 m .52751 .59674 L .51176 .58333 L p F P
0 g
s
.5 1 0 r
.52751 .59674 m .51176 .58333 L p .48559 .59984 L F P
0 g
s
0 1 1 r
.61455 .54247 m .58516 .54947 L .57006 .53651 L p F P
0 g
s
0 1 1 r
.54081 .54458 m .57006 .53651 L .58516 .54947 L p F P
0 g
s
1 0 0 r
.63016 .58875 m .60079 .59882 L .58581 .58294 L p F P
0 g
s
1 0 0 r
.55652 .59459 m .58581 .58294 L .60079 .59882 L p F P
0 g
s
.5 1 0 r
.7036 .58075 m .7338 .57298 L .74737 .59116 L p F P
0 g
s
1 0 0 r
.70401 .58799 m .67415 .59654 L .65988 .57921 L p F P
0 g
s
1 0 0 r
.63016 .58875 m .65988 .57921 L .67415 .59654 L p F P
0 g
s
0 1 1 r
.68854 .54343 m .65861 .5498 L .6443 .53533 L p F P
0 g
s
0 1 1 r
.61455 .54247 m .6443 .53533 L .65861 .5498 L p F P
0 g
s
1 0 0 r
.54847 .59809 m .52752 .60732 L .51172 .59281 L p F P
0 g
s
1 0 0 r
.48268 .60853 m .51172 .59281 L .52752 .60732 L p F P
0 g
s
.5 1 0 r
.45407 .61459 m .48283 .59764 L .48559 .59984 L p F P
0 g
s
1 0 0 r
.70401 .58799 m .73425 .57964 L .7479 .59862 L p F P
0 g
s
.5 1 0 r
.65957 .57203 m .6299 .5808 L .61519 .5649 L p F P
0 g
s
.5 1 0 r
.58565 .57478 m .61519 .5649 L .6299 .5808 L p F P
0 g
s
.5 1 0 r
.58565 .57478 m .55643 .58527 L .54093 .57083 L p F P
0 g
s
.5 1 0 r
.51176 .58333 m .54093 .57083 L .55643 .58527 L p F P
0 g
s
0 1 1 r
.68854 .54343 m .71886 .53686 L .73245 .55275 L p F P
0 g
s
.5 1 0 r
.48283 .59764 m .48644 .59581 L .48559 .59984 L closepath p F P
0 g
s
.5 1 0 r
.51176 .58333 m .48644 .59581 L .48559 .59984 L p F P
0 g
s
.5 1 0 r
.7338 .57298 m .7036 .58075 L .6896 .56346 L p F P
0 g
s
.5 1 0 r
.65957 .57203 m .6896 .56346 L .7036 .58075 L p F P
0 g
s
1 0 0 r
.54959 .58788 m .54847 .59809 L p .51172 .59281 L F P
0 g
s
1 0 0 r
.54847 .59809 m .54959 .58788 L .55652 .59459 L closepath p F P
0 g
s
1 0 0 r
.65988 .57921 m .63016 .58875 L .6154 .57217 L p F P
0 g
s
1 0 0 r
.58581 .58294 m .6154 .57217 L .63016 .58875 L p F P
0 g
s
1 0 0 r
.54959 .58788 m .55652 .59459 L .58581 .58294 L p F P
0 g
s
0 1 1 r
.6443 .53533 m .61455 .54247 L .59968 .52847 L p F P
0 g
s
0 1 1 r
.57006 .53651 m .59968 .52847 L .61455 .54247 L p F P
0 g
s
1 0 0 r
.73425 .57964 m .70401 .58799 L .68995 .57001 L p F P
0 g
s
1 0 0 r
.65988 .57921 m .68995 .57001 L .70401 .58799 L p F P
0 g
s
0 1 1 r
.71886 .53686 m .68854 .54343 L .67445 .52807 L p F P
0 g
s
0 1 1 r
.6443 .53533 m .67445 .52807 L .68854 .54343 L p F P
0 g
s
.5 1 0 r
.61519 .5649 m .58565 .57478 L .57039 .55947 L p F P
0 g
s
.5 1 0 r
.54093 .57083 m .57039 .55947 L .58565 .57478 L p F P
0 g
s
.5 1 0 r
.6896 .56346 m .65957 .57203 L .64508 .55541 L p F P
0 g
s
.5 1 0 r
.61519 .5649 m .64508 .55541 L .65957 .57203 L p F P
0 g
s
.5 1 0 r
.6896 .56346 m .72 .55503 L .7338 .57298 L p F P
0 g
s
1 0 0 r
.6154 .57217 m .58581 .58294 L .5705 .567 L p F P
0 g
s
1 0 0 r
.58581 .58294 m .5705 .567 L p .54959 .58788 L F P
0 g
s
1 0 0 r
.54097 .57932 m .55079 .57521 L .54959 .58788 L closepath p F P
0 g
s
1 0 0 r
.5705 .567 m .55079 .57521 L .54959 .58788 L p F P
0 g
s
1 0 0 r
.51172 .59281 m .54097 .57932 L .54959 .58788 L p F P
0 g
s
1 0 0 r
.68995 .57001 m .65988 .57921 L .64533 .56197 L p F P
0 g
s
1 0 0 r
.6154 .57217 m .64533 .56197 L .65988 .57921 L p F P
0 g
s
1 0 0 r
.68995 .57001 m .72038 .56104 L .73425 .57964 L p F P
0 g
s
0 1 1 r
.67445 .52807 m .6443 .53533 L .62966 .52042 L p F P
0 g
s
0 1 1 r
.59968 .52847 m .62966 .52042 L .6443 .53533 L p F P
0 g
s
.5 1 0 r
.64508 .55541 m .61519 .5649 L .60017 .54883 L p F P
0 g
s
.5 1 0 r
.57039 .55947 m .60017 .54883 L .61519 .5649 L p F P
0 g
s
.5 1 0 r
.72 .55503 m .6896 .56346 L .67533 .54618 L p F P
0 g
s
.5 1 0 r
.64508 .55541 m .67533 .54618 L .6896 .56346 L p F P
0 g
s
0 1 1 r
.67445 .52807 m .70498 .52069 L .71886 .53686 L p F P
0 g
s
1 0 0 r
.64533 .56197 m .6154 .57217 L .60033 .55553 L p F P
0 g
s
1 0 0 r
.5705 .567 m .60033 .55553 L .6154 .57217 L p F P
0 g
s
1 0 0 r
.72038 .56104 m .68995 .57001 L .67562 .55216 L p F P
0 g
s
1 0 0 r
.64533 .56197 m .67562 .55216 L .68995 .57001 L p F P
0 g
s
0 1 1 r
.67445 .52807 m .70498 .52069 L .70051 .51554 L p F P
0 g
s
0 1 1 r
.66003 .51234 m .67445 .52807 L p .70051 .51554 L F P
0 g
s
0 1 1 r
.62966 .52042 m .66003 .51234 L .67445 .52807 L p F P
0 g
s
.5 1 0 r
.67533 .54618 m .64508 .55541 L .63028 .53866 L p F P
0 g
s
.5 1 0 r
.60017 .54883 m .63028 .53866 L .64508 .55541 L p F P
0 g
s
.5 1 0 r
.67533 .54618 m .70594 .53712 L .72 .55503 L p F P
0 g
s
1 0 0 r
.67562 .55216 m .64533 .56197 L .63049 .54471 L p F P
0 g
s
1 0 0 r
.60033 .55553 m .63049 .54471 L .64533 .56197 L p F P
0 g
s
1 0 0 r
.67562 .55216 m .70627 .54262 L .72038 .56104 L p F P
0 g
s
.5 1 0 r
.70594 .53712 m .67533 .54618 L .66076 .52881 L p F P
0 g
s
.5 1 0 r
.63028 .53866 m .66076 .52881 L .67533 .54618 L p F P
0 g
s
1 0 0 r
.70627 .54262 m .67562 .55216 L .661 .53431 L p F P
0 g
s
1 0 0 r
.63049 .54471 m .661 .53431 L .67562 .55216 L p F P
0 g
s
0 1 1 r
.69078 .50408 m .66974 .50981 L .70051 .51554 L closepath p F P
0 g
s
0 1 1 r
.70051 .51554 m .66974 .50981 L .66003 .51234 L p F P
0 g
s
.5 1 0 r
.66076 .52881 m .6916 .51916 L .70594 .53712 L p F P
0 g
s
1 0 0 r
.661 .53431 m .69187 .52422 L .70627 .54262 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{926, 478.562},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>N0001gR000`400?l00000o`00003ooooonf[o
oookJ_oooo]ZXOoonfX00?oooo]Zoooonf[ooookJZ7ooo]Z003ooookJ_oooo]ZoooonfZQoookJP00
oooonf[ooookJ_oooo]ZXOoonfX00?oooo]Zoooonf[ooookJZ7ooo]Z003ooookJ_oooo]ZoooonfZQ
oookJP00oooonf[ooookJ_oooo]ZXOoonfX00?oooo]Zoooonf[ooookJZ7ooo]Z003ooookJ_oooo]Z
oooonfZQoookJP00oooonf[ooookJ_oooo]ZXOoonfX00?oooo]Zoooonf[ooookJZ7ooo]Z003ooook
JS3ooo]Z0_l0003ooookJ/cooo]Z0_l0002PoookJP00oooonfX]oookJP?o000000?ooo]Zo`000?oo
nfX0oooonf[8oookJP?o000000?ooo]Zo`000?oonfX0WooonfX00?oooo]Z:ooonfX2o`0000Cooo]Z
0_l0003ooookJ/Kooo]Z0_l00004oookJP;o0000WooonfX00?oooo]Z:OoonfX2o`0000Kooo]Z00?o
0000oookJ_l00000oooonf[3oookJP;o00001_oonfX00ol0003ooo]Zo`00002NoookJP00oooonfXV
oookJP?o00002?oonfX00ol0003ooo]Zo`00003ooookJ/3ooo]Z0ol00008oookJP03o`000?oonf[o
000009kooo]Z003ooookJRCooo]Z0_l0000;oookJP04o`000?oonf[ooo]Zo`000?oooo]Z_OoonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000WOoonfX00?oooo]Z8_oonfX2o`0000gooo]Z00Co0000
oookJ_oonf[o0000oooonfZkoookJP;o00003OoonfX01?l0003ooo]ZoookJ_l0002MoookJP00oooo
nfXOoookJP?o00003ooonfX01Ol0003ooo]ZoookJ_oonf[o00000?oooo]Z]ooonfX3o`0000oooo]Z
00Go0000oookJ_oonf[ooo]Zo`00002LoookJP00oooonfXMoookJP;o00004_oonfX00ol0003ooo]Z
oookJP02oookJP03o`000?oonf[ooo]Z0?oooo]Z/_oonfX2o`0001;ooo]Z00?o0000oookJ_oonfX0
0_oonfX00ol0003ooo]ZoookJP2IoookJP00oooonfXJoookJP?o00005?oonfX00ol0003ooo]Zoook
JP02oookJP03o`000?oonf[ooo]Z0?oooo]Z[ooonfX3o`0001Cooo]Z00?o0000oookJ_oonfX00_oo
nfX00ol0003ooo]ZoookJP2IoookJP00oooonfXHoookJP;o00006?oonfX00ol0003ooo]ZoookJP02
oookJP03o`000?oonf[ooo]Z0?oooo]Z[?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX0
0ol0003ooo]ZoookJP2HoookJP00oooonfXFoookJP;o00006_oonfX00ol0003ooo]ZoookJP02oook
JP03o`000?oonf[ooo]Z0?oooo]ZZ_oonfX2o`0001[ooo]Z00?o0000oookJ_oonfX00_oonfX00ol0
003ooo]ZoookJP2HoookJP00oooonfXCoookJP?o00007?oonfX00ol0003ooo]ZoookJP03oookJP03
o`000?oonf[ooo]Z0?oooo]ZY_oonfX3o`0001cooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003o
oo]ZoookJP2GoookJP00oooonfXAoookJP;o00007ooonfX00ol0003ooo]ZoookJP04oookJP03o`00
0?oonf[ooo]Z0?oooo]ZXooonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]Z
oookJP2FoookJP00oooonfX?oookJP;o00008OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?oo
nf[ooo]Z0?oooo]ZXOoonfX2o`00027ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]Zoook
JP2FoookJP00oooonfX<oookJP?o00008ooonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[o
oo]Z0?oooo]ZWOoonfX3o`0002?ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP2E
oookJP00oooonfX:oookJP;o00009_oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z
0?oooo]ZVooonfX2o`0002Kooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP2Eoook
JP00oooonfX7oookJP?o0000:?oonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z0?oo
oo]ZUooonfX3o`0002Sooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP2DoookJP00
oooonfX5oookJP;o0000:ooonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z0?oooo]Z
U?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP2CoookJP00oooo
nfX3oookJP;o0000;OoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z0?oooo]ZT_oo
nfX2o`0002gooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP2CoookJP00oooonfX3
o`0002oooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP3ooookJXkooo]Z0ol0000_
oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX0T_oonfX00?gooo]Z0_l0000boook
JP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX0oooonfZ<oookJP;o0000<_oonfX00ol0
003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z09;ooo]Z003joookJP?o0000=?oonfX00ol0003o
oo]ZoookJP09oookJP03o`000?oonf[ooo]Z0?oooo]ZR?oonfX3o`0003Cooo]Z00?o0000oookJ_oo
nfX02OoonfX00ol0003ooo]ZoookJP2AoookJP00n?oonfX2o`0003Oooo]Z00?o0000oookJ_oonfX0
2_oonfX00ol0003ooo]ZoookJP3ooookJXGooo]Z0_l0000goookJP03o`000?oonf[ooo]Z00[ooo]Z
00?o0000oookJ_oonfX0T?oonfX00?Kooo]Z0_l0000ioookJP03o`000?oonf[ooo]Z00[ooo]Z00?o
0000oookJ_oonfX0oooonfZ3oookJP;o0000>OoonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oo
nf[ooo]Z093ooo]Z003coookJP?o0000>ooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[o
oo]Z0?oooo]ZOooonfX3o`0003_ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2?
oookJP00lOoonfX2o`0003kooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP3ooook
JWcooo]Z0_l0000noookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0S_oonfX00>oo
oo]Z0_l00011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0oooonfYjoookJP;o
0000@OoonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z08kooo]Z003/oookJP?o0000
@ooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z0?oooo]ZM_oonfX3o`0004?ooo]Z
00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2=oookJP00j_oonfX2o`0004Kooo]Z00?o
0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP3ooookJWCooo]Z0_l00016oookJP03o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0SOoonfX00>Oooo]Z0ol00018oookJP03o`000?oonf[o
oo]Z00gooo]Z00?o0000oookJ_oonfX0oooonfY`oookJP?o0000B?oonfX00ol0003ooo]ZoookJP0=
oookJP03o`000?oonf[ooo]Z08cooo]Z003UoookJP;o0000A_oonfX2o`0000?ooo]Z00?o0000oook
J_oonfX03_oonfX00ol0003ooo]ZoookJP3ooookJVgooo]Z0_l00016oookJP;o00000ooonfX00ol0
003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z08_ooo]Z003SoookJP;o0000AOoonfX5o`0000?o
oo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP3ooookJV_ooo]Z0_l00015oookJPGo
00000ooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z08_ooo]Z003PoookJP?o0000
A?oonfX3o`000004oj^kiOl0003o0000ojbki0;o00000_oonfX00ol0003ooo]ZoookJP0?oookJP03
o`000?oonf[ooo]Z0?oooo]ZIooonfX3o`0004Cooo]Z0ol000001?oo003o0000o`000?moo`02o`00
00;ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP2:oookJP00g_oonfX2o`0004Co
oo]Z0ol000001?n[^nGo0000o`000?l00004ojbki0;o000000?ooo]Zo`000?oonfX04?oonfX00ol0
003ooo]ZoookJP3ooookJVGooo]Z0_l00014oookJP?o000000Coo`00o`000?l0003o00001?moo`02
o`000003oookJ_l0003ooo]Z013ooo]Z00?o0000oookJ_oonfX0R_oonfX00=cooo]Z0_l00014oook
JP;o00000_n[^nD2o`0000Oo[;_T0_l000000ooonf[o0000oookJP0AoookJP03o`000?oonf[ooo]Z
0?oooo]ZH_oonfX2o`0004Cooo]Z0_l00002ool000;o00001omoo`02o`000003oookJ_l0003ooo]Z
017ooo]Z00?o0000oookJ_oonfX0ROoonfX00=Wooo]Z0ol00013oookJP?o000000CoZK[Uo`000?l0
003o00002_n/^n@3o`0001?ooo]Z00?o0000oookJ_oonfX0oooonfYNoookJP?o0000@ooonfX3o`00
0004ool00?l0003o0000o`0000[oOol00ol0000CoookJP03o`000?oonf[ooo]Z08Sooo]Z003Goook
JP;o0000@ooonfX3o`0000?oZK[U0_l00009ojbki0;o00000_n/^n@2o`0001?ooo]Z00?o0000oook
J_oonfX0oooonfYLoookJP;o0000@ooonfX3o`0000?oo`000_l00009ogoo00;o00000_moo`02o`00
01?ooo]Z00?o0000oookJ_oonfX0R?oonfX00=Cooo]Z0ol00012oookJP?o00000onY^^D3o`000003
oj^ii?l0003o[;_T00Go[;_T0ol000001?n_^N7o0000ojbki?n/^n@2o`0001Cooo]Z00?o0000oook
J_oonfX0oooonfYHoookJP?o0000@_oonfX3o`0000?oo`000ol000000omoo`3o0000ogoo0005ogoo
00?o000000Co0?ooo`000?moo`3oOol00_l0000DoookJP03o`000?oonf[ooo]Z08Oooo]Z003Boook
JP;o0000@ooonfX2o`0000?oZK[U0ol00005oj^ii003o`000?n/^nCo[;_T00?o00001On_^N400ol0
003o[;_Tojbki002o`0001?ooo]Z00?o0000oookJ_oonfX0oooonfYFoookJP;o0000@ooonfX2o`00
00?oo`000ol00005ogoo0003o`000?moo`3oOol000?o00001Ol0ool00ol0003oOol0ogoo0002o`00
01?ooo]Z00?o0000oookJ_oonfX0QooonfX00=3ooo]Z0_l00012oookJP?o000000?oZ;SUo`000?l0
00000_l00009oj^ii0Co00001on_^N401?l0003o[;_To`000?l0000DoookJP03o`000?oonf[ooo]Z
0?oooo]ZDooonfX2o`0004;ooo]Z0ol000000ooo003o0000o`000002o`0000WoOol01?l00006o`3o
o`03o`000?moo`3oOol000;o00005?oonfX00ol0003ooo]ZoookJP26oookJP00cOoonfX3o`00047o
oo]Z0ol00003ojRhi@;o00002on[^N@00ol0003o[kSPojnhh002ojnhh0Co00000on_^N400ol0003o
[;_To`000002o`0001Cooo]Z00?o0000oookJ_oonfX0oooonfY?oookJP?o0000@OoonfX3o`0000?o
o`000_l0000;ogoo0003o`000?l0oooo0?oo00;o0?oo1?l00003o`3oo`03o`000?moo`3o000000;o
00005?oonfX00ol0003ooo]ZoookJP25oookJP00booonfX2o`00047ooo]Z0ol00004ojRhi@;o0000
00?oZKSSo`000?n[^N@02?n[^N@2o`0000Wo[kSP1ol000000on/_>Ko0000oookJP0BoookJP03o`00
0?oonf[ooo]Z0?oooo]ZCOoonfX2o`00047ooo]Z0ol00004ool000;o000000?oOol0o`000?moo`00
2?moo`02o`0000Wo0?oo1ol000000ooo003o0000oookJP0BoookJP03o`000?oonf[ooo]Z08Gooo]Z
0039oookJP;o0000@OoonfX2o`0000CoZ;SU0ol00004ojVhh`03o`000?n[^NCoZkWT00CoZkWT0_l0
00000on_]moo0000ojnhh00<ojnhh0;o000000?o[KcUo`000?l000005?oonfX00ol0003ooo]Zoook
JP3ooookJT[ooo]Z0_l00011oookJP;o00001?oo0003o`0000CoOol000?o0000ogoo0?moo`001?mo
o`02o`000003o`3oool0003o0?oo00_o0?oo0ol000000omoo`3o0000o`00000DoookJP03o`000?oo
nf[ooo]Z08Cooo]Z0036oookJP?o0000@?oonfX3o`000004ojFfiOl0003oZ;SUojRhi@;o00001onY
^><01?l0003oZkWToj^ii?n[^N@3o`0000Co[kOO00?o0000ojnhh?n_^>002on_^>000ol0003o[KcU
ojfli@02o`0001Cooo]Z00?o0000oookJ_oonfX0oooonfY6oookJP?o0000@?oonfX3o`000004ool0
0?l0003oo`00ool000;o00001omoo`001?l0003oOol0ogoo0?moo`03o`0000Co0?oo00?o0000o`3o
ool0ool02_l0ool2o`0000;oOol00_l0000DoookJP03o`000?oonf[ooo]Z08?ooo]Z0034oookJP;o
0000@?oonfX3o`0000GoYKKU0_l0000:ojVhh`?o00001on_]ml00ol0003o[kSPojnhh00<ojnhh004
o`000?n]_>Go0000o`0001Cooo]Z00?o0000oookJ_oonfX0oooonfY4oookJP;o0000@?oonfX3o`00
00Goo`000_l0000:ogoo00?o00001ol0ool00ol0003o0?ooo`3oo`0;o`3oo`;o000000?oOol0o`00
0?l000005?oonfX00ol0003ooo]ZoookJP23oookJP00`OoonfX3o`0003oooo]Z0ol00006ojFfi@;o
00002onY^><2o`0000[o[kOO00?o0000ojnhh?n_^>002on_^>000ol0003o[KcUojfli@02o`0001Co
oo]Z00?o0000oookJ_oonfX0oooonfY0oookJP?o0000?ooonfX3o`0000Koo`000_l0000;ogoo00;o
00002_l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?moo`3oOol000;o00005?oonfX00ol0003o
oo]ZoookJP22oookJP00_ooonfX2o`00043ooo]Z0_l00006ojFfi@?o000000?oYkKSo`000?nY^><0
2?nY^><2o`0000go[kOO00?o0000ojnhh?n_^>001on_^>02o`000007ok2ih?l0003o[KcUojfliOl0
003o[;cVo`00000CoookJP03o`000?oonf[ooo]Z0?oooo]Z?_oonfX2o`00043ooo]Z0_l00006ool0
00?o000000?oOol0o`000?moo`002?moo`02o`0000go0?oo00?o0000o`3oool0ool01ol0ool2o`00
0007o`3oool0003oOol0ogoo0?l0003oo`00o`00000CoookJP03o`000?oonf[ooo]Z08;ooo]Z002m
oookJP;o0000?ooonfX3o`000003oj2ai?l0003oYKKU00;oYKKU0ol00005ojNfh`03o`000?nY^>?o
ZKSS00CoZKSS0_l000000on^]]ko0000ojngg`0<ojngg`03o`000?n_^>3o[kSP00Co[kSP0ol00003
ok2ih0;o00000_n]_>D2o`0001Cooo]Z00?o0000oookJ_oonfX0oooonfXkoookJP;o0000?ooonfX3
o`000003ool00?l0003oo`0000;oo`000ol00005ogoo0003o`000?moo`3oOol000CoOol00_l00000
0ol0oooo0000o`3oo`0<o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol00003o`3oo`;o00000_moo`02
o`0001Cooo]Z00?o0000oookJ_oonfX0POoonfX00;[ooo]Z0ol0000ooookJP;o00001OnP/N@3o`00
00WoYkKS00?o0000ojVhhonY^><00ol00004ojjfgP03o`000?n_]moo[kOO00_o[kOO00Co0000ojnh
h?n_^>3o[kSP0_l00006ok2ih003o`000?n`^N3o000000;o[KcU0_l0000DoookJP03o`000?oonf[o
oo]Z0?oooo]Z=ooonfX3o`0003oooo]Z0_l00005ool000?o00002Omoo`000ol0003oOol0ogoo0003
o`0000Co0?oo00?o0000o`3oool0ool02ol0ool01?l0003o0?ooo`3oool0ool2o`0000Ko0?oo00?o
0000o`3oool000000_moo`02o`0001Cooo]Z00?o0000oookJ_oonfX0P?oonfX00;Sooo]Z0_l00010
oookJP;o00001?nP/N@3o`0000coYkKS0ol00007ojjfgP03o`000?n_]moo[kOO00_o[kOO00Co0000
ojnhh?l0003o00002?n`^N002?l0003o/;WPo`000?l0003o[[gUo`000?n]_^Oo00004ooonfX00ol0
003ooo]ZoookJP3ooookJSGooo]Z0_l00010oookJP;o00001?oo0003o`0000coOol00ol00007o`3o
o`03o`000?l0oooo0?oo00_o0?oo00Co0000o`3oool0003o00002?l0ool02?l0003o0?ooo`000?l0
003oOol0o`000?oo003o00004ooonfX00ol0003ooo]ZoookJP20oookJP00]OoonfX3o`0003kooo]Z
1?l000000onR/nCo0000oj2ai003o`0000;oYK?S00?o0000ojNfhonW]^<02OnW]^<2o`0000[o[[KN
00?o0000ojnggon_]ml02on_]ml00ol0003o/;WPok2ih008ok2ih004o`000?n`^N3o/;WPo`0000;o
[[gU00?o0000ojfniol000004ooonfX00ol0003ooo]ZoookJP3ooookJS7ooo]Z0ol0000noookJPCo
000000?oo`00o`000?oo00000ol00002ogoo0003o`000?moo`3oOol000WoOol00_l0000:o`3oo`03
o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool02?l0ool01?l0003o0?ooo`3oool00002ogoo
0003o`000?oo003o000001?ooo]Z00?o0000oookJ_oonfX0OooonfX00;?ooo]Z0_l0000moookJPCo
00000_nP/><00ol0003oX[?To`000002o`0000KoYK?S00?o0000ojNfhonW]^<01_nW]^<2o`0000go
[[KN00?o0000ojnggon_]ml01on_]ml2o`000003ok2hgol0003o/;WP00Wo/;WP00Co0000ok2ih?n`
^N3o00000on^_ND2o`0001?ooo]Z00?o0000oookJ_oonfX0oooonfX_oookJP;o0000?OoonfX4o`00
00;oo`0000?o0000ool00?l000000_l00006ogoo0003o`000?moo`3oOol000KoOol00_l0000=o`3o
o`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooo0000o`3oo`09o`3oo`04o`000?l0oooo0?oo
o`0000?oOol00_l0000CoookJP03o`000?oonf[ooo]Z07oooo]Z002aoookJP;o0000??oonfX3o`00
00GoX;3S0ol0000:ojFch`03o`000?nW]^?oYkKS00?oYkKS0_l000000on^]=go0000ojjfgP0<ojjf
gP03o`000?n_]moo[kOO00Co[kOO0ol00004ok2hg`03o`000?n`^N3o/;WP00Oo/;WP00Go0000ok2i
h?n`^N3o/;WPo`000003ojjmi@;o00004ooonfX00ol0003ooo]ZoookJP3ooookJRcooo]Z0_l0000l
oookJP?o00001Ooo0003o`0000[oOol000?o0000ogoo0?moo`000omoo`02o`000003o`3oool0003o
0?oo00co0?oo00?o0000o`3oool0ool01?l0ool3o`0000Co0?oo00?o0000o`3oool0ool01ol0ool0
1Ol0003o0?ooo`3oool0oooo000000?oOol00_l0000CoookJP03o`000?oonf[ooo]Z07kooo]Z002^
oookJP?o00006OoonfX2o`0001oooo]Z1?l00005oj2`h`?o000000?oXK3So`000?nU/n<02onU/n<0
0ol0003oYkKSo`000002o`0000Co[[CM00?o0000ojjfg_n^]]h02on^]]h01?l0003o[kOOojnggon_
]ml2o`0000So/;SO00?o0000ok2ih?n`^N001_n`^N000ol0003o/;WPok2ih002ok2ih006o`000?n^
_NGo[[gUo`000?n]_^Oo00004ooonfX00ol0003ooo]ZoookJP3ooookJRSooo]Z0ol0000IoookJP;o
00007ooonfX4o`0000Goo`000ol000000omoo`3o0000ogoo000;ogoo0003o`000?moo`3o000000;o
00001?l0ool00ol0003o0?ooo`3oo`0;o`3oo`04o`000?l0oooo0?ooo`3oo`;o00002?l0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00;o0?oo00Ko0000ogoo0?moo`3o0000ool00?l0
000CoookJP03o`000?oonf[ooo]Z07gooo]Z002/oookJP;o00007?oonfX00ol0003o<6_Jo`000002
o`0001Oooo]Z1Ol00002oiN/i@04o`000?nP/>?oX;3Soj2`h`?o00001OnQ/><00ol0003oYK?SojFc
h`09ojFch`;o00002?n^]=d00ol0003o[[KNojjfgP0:ojjfgP04o`000?n_]moo0000o`0000[o/;SO
00?o0000ok2ih?n`^N001_n`^N001_l0003o/;WPo`000?l0003o/[[Oo`0000?o[[gU0_l0000Coook
JP03o`000?oonf[ooo]Z0?oooo]Z9_oonfX2o`0001cooo]Z00?o0000ool00?l000000_l0000Goook
JPGo00000_oo00001?l0003oo`00ool00?oo0003o`0000GoOol000?o0000ogoo0?moo`002Omoo`02
o`0000So0?oo00?o0000o`3oool0ool02_l0ool01?l0003o0?ooo`000?l0000:o`3oo`03o`000?l0
oooo0?oo00Ko0?oo00Ko0000o`3oool0003o0000o`3oool00003ogoo00;o00004ooonfX00ol0003o
oo]ZoookJP1moookJP00Z_oonfX2o`0001Wooo]Z00?o0000oookJ_oonfX00ooonfX01?l0003o<6_J
oc1[f_l`JmX5o`0000[ooo]Z2?l00008oiN/i@?o00002?nQ/><00ol0003oYK?SojFch`07ojFch`;o
00002_n^]=d00ol0003o[[KNojjfgP0;ojjfgP03o`000?n`^=oo/;SO00_o/;SO00?o0000ok2ih?n`
^N001On`^N02o`0000Co/[[O00Co0000ojjmiOn^_NGo[[gU0_l0000CoookJP03o`000?oonf[ooo]Z
0?oooo]Z8ooonfX2o`0001Sooo]Z00?o0000oookJ_oonfX01?oonfX01?l0003oo`00ool00?oo0005
o`0000[ooo]Z2?l00008ool000?o00002?moo`000ol0003oOol0ogoo0007ogoo00;o00002_l0ool0
0ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool01Ol0ool2
o`0000Co0?oo00Co0000ogoo0?moo`3oOol00_l0000CoookJP03o`000?oonf[ooo]Z07cooo]Z002W
oookJP?o00006ooonfX2o`0000Cooo]Z00Co0000oc1[f_l`Jm[o<6_J1OmYSN8:o`0000GoR:?V00?o
0000oiN/iOnG[>D01OnG[>D3o`0000coXK3S00?o0000ojFchonU/n<01?nU/n<2o`0000go[[CM00?o
0000ojjfg_n^]]h01on^]]h2o`000003ok2fgOl0003o/;SO00go/;SO00?o0000ok2ih?n`^N000on`
^N02o`0000Ko/[[O0_l000001?n`_nKo0000ojk1j?l0000BoookJP03o`000?oonf[ooo]Z0?oooo]Z
8?oonfX3o`0001[ooo]Z0ol00004oookJP03o`000?oo003oo`0000Koo`002_l00005ool00003o`00
0?oo003oo`0000Goo`000ol0000<ogoo0003o`000?moo`3oOol000CoOol00_l0000=o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo0_l000000ol0oooo0000o`3oo`0=o`3oo`03o`000?l0oooo0?oo00?o0?oo
0_l00005o`3oo`?o000000CoOol0o`000?oo003o00004_oonfX00ol0003ooo]ZoookJP1loookJP00
YOoonfX2o`0001kooo]Z0_llI]<3o`0000;ooo]Z00Co0000oc1[f_l`Jm[o<6_J1_mYSN801?l0003o
MIKUogFFiOl0000:ohRSiP03o`000?nG[>Go000000Co00000_nFYn400ol0003oXK3Soj6`h`0;oj6`
h`03o`000?nU/n?oYK?S00?o000000?o[K7Lo`000?n^]=d03On^]=d00ol0003o[[KNojjfgP04ojjf
gP;o00001?n`]]d00ol0003o/;SOok2hg`0;ok2hg`04o`000?n`^N3o/;WPok2ih0;o000000?o/[[O
o`000?nb^]l01Onb^]l01?l0003o/;oVok2oi_n`_nH2o`0001?ooo]Z00?o0000oookJ_oonfX0oooo
nfXMoookJP;o00007_oonfX2ogoo00?o00000_oonfX00ol0003oo`00ool00007ool00004o`000?oo
003oo`00o`0000[oo`0000?o0000ool00?l000001?l00002ogoo0003o`000?moo`3oOol000_oOol0
00?o0000ogoo0?moo`000ol000000ol0oooo0000o`3oo`0=o`3oo`03o`000?l0oooo0?oo00Co0?oo
0_l00004o`3oo`03o`000?l0oooo0?oo00_o0?oo00Co0000o`3oool0oooo0?oo0_l000000ol0oooo
0000o`3oo`05o`3oo`04o`000?moo`3oOol0ogoo00;o00004ooonfX00ol0003ooo]ZoookJP1koook
JP00X_oonfX3o`00027ooo]Z1?llI]<3o`0000Co<6_J1OmYSN801Ol0003oMIKUogFFiOmeU^Go0000
00KoR:?V1Ol00008oiJWh@03o`000?nQ/>?oXK3S00[oXK3S0ol00005ojfag003o`000?n^]=go[[CM
00_o[[CM00?o0000ojjfg_n^]]h00_n^]]h2o`0000Oo/;KM00?o0000ok2hgon`^=l02on`^=l00ol0
003o/;WPo`000003ok:jg`03o`000?nb^]oo/[[O00Go/[[O00Co0000ok2oi_n`_nKo/;oV0_l0000C
oookJP03o`000?oonf[ooo]Z0?oooo]Z6OoonfX3o`00023ooo]Z00?o0000ogoo0?moo`000_moo`03
o`0000Woo`0000Go0000ool00?oo003oo`00o`000006ool000Go00002?moo`000ol0003oOol0ogoo
000:ogoo00?o00001Ol0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l0
0007o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool000000ol0ool00ol0003o0?ooo`3o
o`05o`3oo`04o`000?moo`3oOol0ogoo00;o00004ooonfX00ol0003ooo]ZoookJP1joookJP00X?oo
nfX2o`0002Cooo]Z00?o0000ocaVdollI]<01?llI]<2o`0000;o<6_J00?o0000ofV=h_mYSN800omY
SN801?l0003oMIKUogFFiOmeU^D6o`0000;oU:CP0_l0000:oiJWh@03o`000?nQ/>?oXK3S00OoXK3S
0ol00008ojfag003o`000?n^]=go[[CM00_o[[CM00Co0000ojjfg_l0003o00002On`]]d00ol0003o
/;SOok2hg`0<ok2hg`03o`000?nb^]oo/[[O00;o/[[O00?o0000ok:jgonb^]l01_nb^]l00ol0003o
/;oVok2oiP02o`0001?ooo]Z00?o0000oookJ_oonfX0oooonfXGoookJP;o00009?oonfX00ol0003o
Ool0ogoo0004ogoo00;o00000_oo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00ool0
00Ko00000_moo`02o`0000[oOol000?o0000ogoo0?moo`001omoo`03o`0000So0?oo00?o0000o`3o
ool0ool02ol0ool01?l0003o0?ooo`000?l00009o`3oo`03o`000?l0oooo0?oo00co0?oo00?o0000
o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`05o`3oo`04o`000?moo`3oOol0ogoo00;o00004ooo
nfX00ol0003ooo]ZoookJP1joookJP00W_oonfX2o`0002Kooo]Z00?o02Zco`000?llI]<01?llI]<0
0ol0003oG87Mo`00000<o`0000SoU:CP00?o0000oiJWhOnFYn402OnFYn400ol0003oXK3Soj6`h`04
oj6`h`;o00002on]/M`00ol0003o[[CMojjdg@0<ojjdg@03o`000?n`]]go/;KM00[o/;KM00?o0000
ok2hgon`^=l02?n`^=l2o`000003ok:hg_l0003o/[[O00?o/[[O00?o0000ok:jgonb^]l01_nb^]l0
1?l0003o/;oVok2oi_n`_nH2o`0001?ooo]Z00?o0000oookJ_oonfX0oooonfXDoookJP;o00009_oo
nfX2o`0000GoOol000?o0000ogoo0?l000003?l00008ogoo0003o`000?moo`3oOol000WoOol000?o
0000ogoo0?moo`001?moo`02o`0000_o0?oo00?o0000o`3oool0ool03?l0ool00ol0003o0?ooo`3o
o`0:o`3oo`03o`000?l0oooo0?oo00So0?oo0_l000000ol0oooo0000o`3oo`03o`3oo`03o`000?l0
oooo0?oo00Ko0?oo00Co0000ogoo0?moo`3oOol00_l0000CoookJP03o`000?oonf[ooo]Z07Wooo]Z
002KoookJP?o0000:OoonfX00ol0003o?6KCocaVd`03ocaVd`03o`000?mLPMgo000000WoNYOS00?o
0000oiBTh?nDY>002?nDY>000ol0003oUZOQoiJWh@09oiJWh@03o`000?nQ/>?oXK3S00;oXK3S0_l0
00000on/[m[o0000ojfag00;ojfag003o`000?n^]=go[[CM00So[[CM0_l000000on`]=co0000ok2f
g@0<ok2fg@03o`000?n`^=oo/;SO00Co/;SO0ol00004ok:hgP03o`000?nb^]oo/[[O00;o/[[O00?o
0000ok:jgonb^]l01_nb^]l01_l0003o/;oVok2oi_l0003o[/7Xo`0001;ooo]Z00?o0000oookJ_oo
nfX0oooonfXAoookJP?o0000:?oonfX2o`0000GoOol000?o0000ogoo0?l000002Omoo`000ol0003o
Ool0ogoo0008ogoo0003o`000?moo`3oOol000WoOol000?o0000ogoo0?moo`000_moo`02o`000003
o`3oool0003o0?oo00_o0?oo00?o0000o`3oool0ool02?l0ool2o`000003o`3oool0003o0?oo00co
0?oo00?o0000o`3oool0ool01?l0ool3o`0000Co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o
0?ooo`3oo`05o`3oo`07o`000?moo`3oOol0ogoo0?l0003oo`00o`00000BoookJP03o`000?oonf[o
oo]Z07Wooo]Z002IoookJP;o00006OoonfX00ol0003ooo]ZoookJP0@oookJP;o00001OllI]<00ol0
003oG87Mo`000009ogZGh`03o`000?nDY>3oU:CP00OoU:CP0_l0000;oiJWh@Co00001?n/[mX00ol0
003o[K7Lojfag00:ojfag003o`000?n^]=go[[CM00Co[[CM0ol00004ok2dg003o`000?n`]]go/;KM
00[o/;KM00?o0000ok2hgon`^=l00_n`^=l2o`0000So/[SN00Go0000ok:jgonb^]oo/[[Oo`000009
ok:jg`03o`000?n`_nKo/;oV00;o00004ooonfX00ol0003ooo]ZoookJP3ooookJPkooo]Z0_l0000I
oookJP03o`000?oonf[ooo]Z013ooo]Z0_l00005ogoo0003o`000?moo`3o000000WoOol000?o0000
ogoo0?moo`001omoo`02o`0000_oOol01?l00004o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000
o`3oool0ool01?l0ool3o`0000Co0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`3oo`02
o`3oo`;o00002?l0ool01Ol0003o0?ooo`3oool0oooo000000So0?oo00Co0000ogoo0?moo`3oOol0
0_l0000CoookJP03o`000?oonf[ooo]Z07Sooo]Z002GoookJP;o00006ooonfX00ol0003ooo]Zoook
JP0@oookJP03o`0Z/ol0003o000000Co?6KC00Co0000oeb1gOmLPMgo00002OmjUn<00ol0003oU:CP
oiBTh005oiBTh004o`000?nGYn7oUjOQo`0000WoUZOQ0_l00007ojb_fP03o`000?n]/Mco[K7L00[o
[K7L00?o0000ojjdgOn^]=d00_n^]=d2o`0000Oo/;CL00?o0000ok2fgOn`]]d02on`]]d01?l0003o
/;SOo`000?l0000:ok:hgP05o`000?nb^]oo/[[Ook:jgol000001_nb^]l2o`000003okBkgol0003o
/;oV00;o/;oV0_l0000CoookJP03o`000?oonf[ooo]Z0?oooo]Z2ooonfX2o`0001_ooo]Z00?o0000
oookJ_oonfX04?oonfX00ol0003oOol0o`000004ogoo0003o`000?moo`3o000000WoOol000?o0000
ogoo0?moo`001_moo`001?l0003oOol0ogoo0?l00009ogoo00;o00001ol0ool00ol0003o0?ooo`3o
o`0:o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00007o`3oo`03o`000?l0oooo0?oo00_o0?oo00Co
0000o`3oool0003o00002_l0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo0_l000000ol0oooo
0000ogoo0003ogoo00;o00004ooonfX00ol0003ooo]ZoookJP1goookJP00U?oonfX3o`0001gooo]Z
0_l0000BoookJP;o00001?llI]<01?l0003oG87Moeb1gOl00009ogZGh`03o`000?nDY>3oU:CP00Go
U:CP00Go0000oiNWhOnGYn7oUjOQo`000006oiJWh@;o00002_n/[mX00ol0003o[K7Lojfag00:ojfa
g004o`000?n^]=go0000o`0000[o/;CL00?o0000ok2fgOn`]]d02on`]]d00ol0003o/[SNok:hgP0;
ok:hgP04o`000?nb^]oo/[[Oo`0000?o/[[O0ol00004okBkg`;o000000Co/L;Wo`000?n`a>Wo0000
4_oonfX00ol0003ooo]ZoookJP3ooookJPSooo]Z0ol0000MoookJP;o00004_oonfX2o`0000CoOol0
00Co0000ogoo0?moo`3o00002Omoo`000ol0003oOol0ogoo0005ogoo0005o`000?moo`3oOol0ogoo
0?l000001_moo`02o`0000[o0?oo00?o0000o`3oool0ool02_l0ool01?l0003o0?ooo`000?l0000:
o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool02ol0ool01?l0003o0?ooo`3oool0
0003o`3oo`;o00001?l0ool3o`000004ogoo0?l0003oo`00o`0001;ooo]Z00?o0000oookJ_oonfX0
MooonfX009;ooo]Z0_l0000PoookJP;o00004_oonfX3o`0000?o?6KC00Go0000oeb1gOmLPMgoG87M
o`000009ogZGh`03o`000?nDY>3oU:CP00CoU:CP00Go0000oiNWhOnGYn7oUjOQo`000004oiJWh@;o
00003?n/[mX00ol0003o[K7Lojfag00;ojfag003o`000?n`]=co/;CL00_o/;CL00?o0000ok2fgOn`
]]d01on`]]d2o`000003ok:gg?l0003o/[SN00co/[SN00Go0000ok:jgonb^]oo0000ok:jg`02o`00
00So];_O00Ko0000ok72iona`^Oo0000ok34jOl0000BoookJP03o`000?oonf[ooo]Z0?oooo]Z1Ooo
nfX2o`00023ooo]Z0_l0000BoookJP?o00000omoo`001?l0003oOol0ogoo0?l0000:ogoo0003o`00
0?moo`3oOol000CoOol000Go0000ogoo0?moo`3oOol0o`000004ogoo00;o00003?l0ool00ol0003o
0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool01ol0ool2o`000003
o`3oool0003o0?oo00co0?oo00Go0000o`3oool0oooo0000o`3oo`02o`0000Oo0?oo00Oo0000ogoo
0?moo`3oOol0o`000?oo003o000001;ooo]Z00?o0000oookJ_oonfX0M_oonfX008oooo]Z0ol0000R
oookJP03o`005?l0003ooo]Z01;ooo]Z0_l00003ocaVd`05o`000?mLPMgoG87Moeb1gOl000002_mj
Un<00ol0003oU:CPoiBTh003oiBTh003o`000?nGYn7oUjOQ00;oUjOQ00Ko0000oiJWhOl0003o0000
ojZ/f?l0000=ojb_fP03o`000?n]/Mco[K7L00Oo[K7L0_l000000on_/][o0000ok2dg00<ok2dg003
o`000?n`]]go/;KM00Co/;KM0ol00004ok:gg003o`000?nb^=ko/[SN00_o/[SN00Co0000ok:jgol0
003o00002_nd^ml01?l0003o/L;Wok72iona`^L3o`0001;ooo]Z00?o0000oookJ_oonfX0oooonfX1
oookJP?o00008_oonfX00ol0oooo0000oookJP0BoookJP;o00000omoo`001Ol0003oOol0ogoo0?mo
o`3o000000WoOol000?o0000ogoo0?moo`001?moo`000ol0003oOol0ogoo0002ogoo0006o`000?mo
o`3o0000o`000?l0oooo00003Ol0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooo`000?l0
ool03?l0ool00ol0003o0?ooo`3oo`04o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`0;o`3oo`04
o`000?l0oooo0000o`0000Wo0?oo00?o0000ogoo0?moo`000_moo`03o`0001;ooo]Z00?o0000oook
J_oonfX0MOoonfX008gooo]Z0_l0000UoookJP03o`005?l0003o000001;ooo]Z00Co0000o`0[]?l0
003o00000_llI]<01Ol0003oG87Moeb1gOmLPMgo000000WoNYOS00?o0000oiBTh?nDY>000onDY>00
1?l0003oUjOQoiNWhOnGYn43o`0000CoZZcH00?o0000ojb_f_n/[mX02_n/[mX00ol0003o[K7Lojfa
g004ojfag0?o00001?n_/]X00ol0003o/;CLok2dg00;ok2dg004o`000?n`]]go/;KMok2fg@;o0000
1onb]m`00ol0003o/[SNok:hgP0<ok:hgP;o00003?nd^ml01?l0003o/L;Wok72iona`^L3o`00017o
oo]Z00?o0000oookJ_oonfX0o_oonfX2o`0002Gooo]Z00?o0?ooo`000?l000004_oonfX01?l0003o
Ool0o`000?l00002ogoo0004o`000?moo`3oOol0o`0000[oOol000?o0000ogoo0?moo`000omoo`00
1?l0003oOol0ogoo0?moo`03o`0000Co0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`3o
o`04o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`0;o`3oo`04o`000?l0oooo0?ooo`3oo`;o0000
1ol0ool00ol0003o0?ooo`3oo`0<o`3oo`;o00002ol0ool00ol0003oOol0ogoo0002ogoo00?o0000
4OoonfX00ol0003ooo]ZoookJP1eoookJP00RooonfX2o`0002Oooo]Z00?o000Do`000?l000004_oo
nfX01ol0003o02^docmXdoloJ=?o0000ocaVdol000001?mLPMd00ol0003oNYOSogZGh`07ogZGh`06
o`000?nDY>3oU:CPoiBTh?l0003oUjOQ1?l00007ojZ/f003o`000?n/[m[o[:oJ00[o[:oJ00Co0000
ojfag?n]/Mco[K7L0_l00008ojnbfP03o`000?n`]=co/;CL00[o/;CL00Co0000ok2fgOl0003o0000
2_nb]m`00ol0003o/[SNok:hgP08ok:hgP;o000000?o];WMo`000?l000003?nd^ml01ol0003o/L;W
ok72iona`^Oo0000ok?8jOl000004_oonfX00ol0003ooo]ZoookJP3koookJP;o00009ooonfX00ol0
oooo0000o`00000BoookJP07o`000?moo`3oOol0ogoo0?l0003oOol0o`000003ogoo0003o`000?mo
o`3oOol000OoOol000?o0000ogoo0?moo`000_moo`000ol0003oOol0o`000003o`0000Oo0?oo00?o
0000o`3oool0ool02_l0ool01?l0003o0?ooo`3oool0ool2o`0000Oo0?oo00?o0000o`3oool0ool0
2ol0ool01?l0003o0?ooo`000?l0000:o`3oo`03o`000?l0oooo0?oo00So0?oo0_l000000ol0oooo
0000o`00000;o`3oo`03o`000?moo`3oOol000;oOol000?o0000ool00?l000004_oonfX00ol0003o
oo]ZoookJP1doookJP00R?oonfX3o`0002Wooo]Z00?o000Do`000?l000004ooonfX00ol0003o02^d
ocmXd`02ocmXd`Co000000?oG87Mo`000?mjUn<01?mjUn<<o`0000WoZZcH00?o0000ojb_f_n/[mX0
2_n/[mX01?l0003o[K7Lo`000?l0000:ojnbfP03o`000?n`]=co/;CL00_o/;CL00?o0000ok:gg?nb
]m`02onb]m`00ol0003o/[SNok:hgP05ok:hgP;o00001?nd^Md00ol0003o];_OokBkg`0;okBkg`07
o`000?na`^Oo/L;Wok72iol0003o/lSYo`00000AoookJP03o`000?oonf[ooo]Z0?Sooo]Z0ol0000Y
oookJP03o`3oool0003o000001?ooo]Z00?o0000ogoo0?moo`000_moo`05o`0000GoOol03Ol00009
o`3oo`03o`000?l0oooo0?oo00[o0?oo00Co0000o`3oool0003o00002_l0ool00ol0003o0?ooo`3o
o`0;o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool01Ol0ool2o`0000Co0?oo00?o
0000o`3oool0ool02_l0ool00ol0003oOol0ogoo0002ogoo0003o`000?oo003o0000017ooo]Z00?o
0000oookJ_oonfX0M?oonfX008Kooo]Z0_l0000]oookJP;o00004ooonfX00ol0003o02^docmXd`02
ocmXd`04o`000?mNPMgoGX7Moej1g@Oo00001On9VMd00ol0003oU:CPoiBTh002o`0000coZZcH00?o
0000ojb_f_n/[mX02_n/[mX00ol0003o[k;JojnbfP0;ojnbfP03o`000?n`]=co/;CL00Oo/;CL0_l0
00000onb]=_o0000ok:gg00<ok:gg003o`000?nb^=ko/[SN00Co/[SN00?o0000okBigOnd^Md01?nd
^Md00ol0003o];_OokBkg`0<okBkg`04o`000?na`^Oo/L;Wok72i`;o00004_oonfX00ol0003ooo]Z
oookJP3eoookJP;o0000;OoonfX2o`0001?ooo]Z00?o0000ogoo0?moo`000_moo`001?l0003oOol0
ogoo0?moo`06o`0000GoOol000Co0000ogoo0?moo`3oOol00_l0000<o`3oo`03o`000?l0oooo0?oo
00[o0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`07o`3oo`;o000000?o0?ooo`00
0?l0ool03?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3o
ool0ool02ol0ool00ol0003oOol0ogoo0002ogoo00;o00004_oonfX00ol0003ooo]ZoookJP1coook
JP00Q?oonfX2o`0002oooo]Z0_l0000CoookJP03o`000?l0:kCo02^d00;o?fSC00?o0000oej1gOmN
PMd00omNPMd00ol0003oRIWMohVIg@07ohVIg@?o000000?oZ:OFo`000?nZ[=P02onZ[=P00ol0003o
[:oJojb_fP07ojb_fP;o000000?o[joHo`000?n_/]X03On_/]X00ol0003o/;CLok2dg004ok2dg0;o
00001?nb]=/00ol0003o/[OLok:gg00;ok:gg004o`000?nb^=ko/[SNok:hgP;o00001ond^Md2o`00
00[o];_O0_l000002?nf_=ko0000o`000?l0003o]<OXo`000?ncb>Wo00004_oonfX00ol0003ooo]Z
oookJP3boookJP;o0000;ooonfX2o`0001?ooo]Z00?o0000ogoo0?moo`000_moo`000ol0003oOol0
ogoo0002ogoo0003o`000?moo`3oOol000SoOol00ol000000ol0oooo0000o`3oo`0;o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo0_l000000ol0oooo0000o`3oo`0<o`3oo`03o`000?l0oooo0?oo00Co0?oo
0ol00004o`3oo`03o`000?l0oooo0?oo00_o0?oo00Co0000o`3oool0oooo0?oo0_l00007o`3oo`;o
00002Ol0ool2o`000003o`3oool0003oOol000;o000000CoOol0o`000?oo003o00004_oonfX00ol0
003ooo]ZoookJP1boookJP00POoonfX3o`00037ooo]Z00?o001^o`000?oonfX04ooonfX00ol0003o
02^docmXd`02ocmXd`03o`000?mNPMgoGX7M00?oGX7M00?o0000ohVIgOn9VMd00on9VMd3o`0000Go
Z:OF00?o0000ojZ/f?nZ[=P02_nZ[=P00ol0003o[:oJojb_fP04ojb_fP;o00001?n_[mP00ol0003o
[k;JojnbfP0;ojnbfP03o`000?n`]=co/;CL00;o/;CL0_l00006ok:df`03o`000?nb]mco/[OL00_o
/[OL00Co0000ok:hg_l0003o00002Ond^Md00ol0003o];WMo`000007okBkg`;o00001?nf_=h01ol0
003o]<OXokC7j?ndanSo0000ok?8jOl000004OoonfX00ol0003ooo]ZoookJP3_oookJP?o0000<Ooo
nfX00ol0oooo0000oookJP0CoookJP03o`000?moo`3oOol000;oOol000?o0000ogoo0?moo`000_mo
o`000ol0003oOol0ogoo0004ogoo00?o00001Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0
oooo0?oo00Co0?oo0_l00004o`3oo`03o`000?l0oooo0?oo00_o0?oo00Co0000o`3oool0oooo0?oo
0_l00007o`3oo`03o`000?l0oooo0?oo00_o0?oo00Co0000o`3oool0003o00002Ol0ool00ol0003o
0?ooo`000007o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000ogoo0?moo`000_moo`000ol0003o
o`00o`00000AoookJP03o`000?oonf[ooo]Z07;ooo]Z001ooookJP;o0000=?oonfX00ol006ko0000
oookJP0CoookJP03odE]eOl0003o02^d00;o?fSC00?o0000oej1gOmNPMd00omNPMd00ol0003oRIWM
ohVIg@03o`0000WoZ:OF00?o0000ojZ/f?nZ[=P02_nZ[=P01?l0003o[:oJojb_f_n/[mX2o`0000Oo
[joH00?o0000ojnbf_n_/]X02on_/]X01?l0003o/;CLo`000?l00009ok:df`03o`000?nb]mco/[OL
00_o/[OL00?o0000okBigOnd^Md02Ond^Md00ol0003o];WMo`000006okBkg`03o`000?nf_=ko][cN
00Co][cN00?o0000okC7j?ndanP00_ndanP2o`0001;ooo]Z00?o0000oookJ_oonfX0k?oonfX2o`00
03Cooo]Z00?o0?ooo`000?oonfX04ooonfX00omoo`3o0000ogoo0002ogoo0003o`000?moo`3oOol0
00?oOol000?o0000ogoo0?moo`000ol00008o`3oo`03o`000?l0oooo0?oo00_o0?oo00Co0000o`3o
ool0oooo0?oo0_l00007o`3oo`03o`000?l0oooo0?oo00[o0?oo00Co0000o`3oool0003o00002_l0
ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool000001Ol0
ool2o`0000Ko0?oo00?o0000ogoo0?moo`000_moo`02o`0001;ooo]Z00?o0000oookJ_oonfX0LOoo
nfX007cooo]Z0ol0000foookJP03o`00K_l0003o000001Cooo]Z00GoAFgEo`000?l0003o?fSCo`00
0006oej1g@;o00003?nXYmH00ol0003oZZcHojZ/f00:ojZ/f004o`000?n/[m[o0000o`0000Wo[joH
00?o0000ojnbf_n_/]X03?n_/]X00ol0003o/[CKok:df`0:ok:df`03o`000?nb]mco/[OL00Oo/[OL
0_l000000ond]m_o0000okBig@0:okBig@04o`000?nd^Mgo];WMo`0000?o];_O0_l00008okJlgP03
o`000?ndanSo]<OX00;o]<OX0_l0000AoookJP03o`000?oonf[ooo]Z0>Wooo]Z0ol0000foookJP03
o`3oool0003o000001Cooo]Z00GoOol0o`000?l0003oOol0o`000005ogoo00?o00003?l0ool00ol0
003o0?ooo`3oo`0:o`3oo`04o`000?l0oooo0000o`0000Wo0?oo00?o0000o`3oool0ool02ol0ool0
0ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooo0000o`3oo`0:
o`3oo`04o`000?l0oooo0?ooo`0000;o0?oo0_l00008o`3oo`03o`000?moo`3oOol000?oOol00_l0
000AoookJP03o`000?oonf[ooo]Z077ooo]Z001joookJP;o0000>OoonfX2o`00KP03o`000?oonf[o
oo]Z01;ooo]Z0_m5KMD00ol0003o?fSCo`000003oej1g@?o000000?oY:7Bo`000?nXYmH03?nXYmH0
0ol0003oZZcHojZ/f00:ojZ/f003o`000?n_[mSo[joH00[o[joH00?o0000ojnbf_n_/]X02?n_/]X2
o`000003ok:bfOl0003o/[CK00_o/[CK00?o0000ok:gg?nb]m`01?nb]m`3o`0000Co];OK00?o0000
okBigOnd^Md02?nd^Md01Ol0003o];WMokBigOl0003o];_O00;o00002_nf_=h00ol0003o]<OXokC7
j002okC7j003o`000?ncd>oo0000017ooo]Z00?o0000oookJ_oonfX0i_oonfX2o`0003Wooo]Z0_l0
ool00ol0003ooo]ZoookJP0BoookJP;oOol000?o0000ogoo0?l000000omoo`03o`000003o`3oool0
003o0?oo00_o0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0
oooo0?oo00Oo0?oo0_l000000ol0oooo0000o`3oo`0<o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00So0?oo00Ko0000o`3oool0oooo0000o`3oool0000;o`3oo`03
o`000?moo`3oOol000;oOol000?o0000ool00?l000004OoonfX00ol0003ooo]ZoookJP1`oookJP00
N?oonfX2o`0003_ooo]Z0_l006h00ol0003ooo]ZoookJP0BoookJP03o`000?m5KMGoAFgE00;o0000
00?oGX7Mo`000?l000001OnTXM800ol0003oZ:OFojRWeP0:ojRWeP03o`000?nZ[=SoZZcH00OoZZcH
0_l000000onaZ]7o0000ojn_f00;ojn_f003o`000?n_/][o[k;J00Ko[k;J0_l00004ok:bf@03o`00
0?nb]=_o/[CK00[o/[CK00Co0000ok:gg?nb]mco/[OL0_l00008okBgf`03o`000?nd^Mgo];WM00Oo
];WM00Go0000okBigOnd^Mgo];WMo`00000=okJlgP03o`000?ndanSo]<OX00;o]<OX00?o0000ok?@
kol000004OoonfX00ol0003ooo]ZoookJP3SoookJP;o0000>ooonfX2o`3oo`03o`000?oonf[ooo]Z
01;ooo]Z00?o0000ogoo0?moo`000_l000000omoo`3o0000o`000005o`3oo`03o`000?l0oooo0?oo
00[o0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3oool0003o0?oo00_o0?oo00?o0000o`3o
ool0ool01_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00_o0?oo00Co0000o`3o
ool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo0?oo00Go0000o`3oool0oooo0?ooo`00
000<o`3oo`03o`000?moo`3oOol000?oOol000?o0000ool00?l000004OoonfX00ol0003ooo]Zoook
JP1_oookJP00MOoonfX3o`0003gooo]Z0_l006h00ol0003ooo]ZoookJP0CoookJP;oAFgE0ol00007
ojBQdP03o`000?nXYmKoZ:OF00_oZ:OF00?o0000ojZ/f?nZ[=P01?nZ[=P2o`0000Co/J[A00?o0000
ojn_f?n_[mP02_n_[mP00ol0003o[k;JojnbfP04ojnbfP03o`000?nb/]Wo/[;I00Co/[;I00?o0000
ok:dfonb]=/02_nb]=/01?l0003o/[OLo`000?l0000:okBgf`03o`000?nd^Mgo];WM00Oo];WM0ol0
00000onf^]co0000okJlgP0<okJlgP03o`000?ndanSo]<OX00?o]<OX00?o0000ok?@kol000004?oo
nfX00ol0003ooo]ZoookJP3PoookJP?o0000?OoonfX2o`3oo`03o`000?oonf[ooo]Z01?ooo]Z0_mo
o`03o`0000Oo0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`3oo`04o`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00006o`3oo`03o`000?l0
oooo0?oo00[o0?oo00Co0000o`3oool0003o00002_l0ool00ol0003o0?ooo`3oo`07o`3oo`?o0000
00?o0?ooo`000?l0ool03?l0ool00ol0003oOol0ogoo0003ogoo0003o`000?oo003o0000013ooo]Z
00?o0000oookJ_oonfX0KooonfX007?ooo]Z0_l00010oookJP;o001^00?o000Po`000?oonfX04_oo
nfX3o`0000_oY:7B00?o0000ojRWe_nXYmH02onXYmH01?l0003oZZcHojZ/f?nZ[=P2o`0000Oo/J[A
00?o0000ojn_f?n_[mP02_n_[mP01?l0003o[k;Jojnbf_n_/]X2o`0000So/[;I00?o0000ok:dfonb
]=/02_nb]=/00ol0003o];OKokBgf`0;okBgf`03o`000?nd^Mgo];WM00Co];WM0ol00004okJjg003
o`000?nf_=ko][cN00_o][cN00Ko0000okC7j?l0003o0000okO=jol00002ok?@k`03o`000?oonf[o
oo]Z00kooo]Z00?o0000oookJ_oonfX0gOoonfX2o`00043ooo]Z0ol0ool00ol0003ooo]ZoookJP0A
oookJP?o00002ol0ool00ol0003o0?ooo`3oo`0:o`3oo`04o`000?l0oooo0?ooo`3oo`;o00002?l0
ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00;o00002?l0ool00ol0003o0?ooo`3o
o`0;o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool01?l0ool3o`0000Co0?oo00?o
0000o`3oool0ool02ol0ool01_l0003oOol0o`000?l0003oOol0o`0000;oo`0000?o0000oookJ_oo
nfX03_oonfX00ol0003ooo]ZoookJP1^oookJP00LOoonfX2o`0004;ooo]Z00Go001^o`000?l0023o
000Po`00000?oookJP?o00000_nYTkl00ol0003oY:7BojBQdP09ojBQdP03o`000?nXYmKoZ:OF00_o
Z:OF00Co0000ojZ/f?l0003o00002OnaZ]400ol0003o[joHojn_f00:ojn_f004o`000?n_/][o0000
o`0000[o/[;I00?o0000ok:dfonb]=/01onb]=/2o`000003okBdfOl0003o];OK00co];OK00?o0000
okBigOnd^Md00_nd^Md2o`0000?o][[L00?o0000okJjg?nf^]`00_nf^]`00ol0003o][cNokJlgP07
okJlgP;o000000?o^KkMo`000?l000001?ngcN/01?l0003o/m3_ok?@kol0000?oookJP03o`000?oo
nf[ooo]Z0=_ooo]Z0_l00012oookJP05o`3oool0003o0?ooo`3oool000003ooonfX3o`0000;o0?oo
00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`04o`000?l0oooo0000o`0000[o
0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`00000;o`3oo`03o`000?l0oooo0?oo00Oo
0?oo0_l000000ol0oooo0000o`3oo`0<o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00003o`3oo`03
o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01ol0ool2o`000003o`3oool0003o000000Co
Ool000Co0000ool00?oo003o00003ooonfX00ol0003ooo]ZoookJP1^oookJP00K_oonfX3o`0004Co
oo]Z00Go001^o`000?l0023o000Po`00000<oookJP?o00001_nYTkl00ol0003oY:7BojBQdP09ojBQ
dP03o`000?nXYmKoZ:OF00[oZ:OF0_l0000<ok6Zd@03o`000?n_[mSo[joH00[o[joH00?o0000ok:b
fOnb/]T02onb/]T00ol0003o/[CKok:df`05ok:df`03o`000?nd]=Wo];CI00;o];CI00?o0000okBg
fond]m/02ond]m/01?l0003o];WMo`000?l00005okJjg003o`000?nf^]co][[L00;o][[L00?o0000
okJlg_nf_=h01_nf_=h00ol0003o^KkMokVng@02okVng@03o`000?ngcN_o]lg[00?o]lg[00Co0000
okGNm?neg_Co00003ooonfX00ol0003ooo]ZoookJP3GoookJP?o0000A?oonfX01Ol0oooo0000o`3o
ool0oooo000000cooo]Z0ol00006o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool0
2Ol0ool2o`0000go0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`0;o`3oo`04o`00
0?l0oooo0000o`0000Go0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`06o`3oo`03
o`000?l0oooo0?oo00;o0?oo00?o0000ogoo0?moo`000omoo`001?l0003oo`00ool00?l0000?oook
JP03o`000?oonf[ooo]Z06gooo]Z001/oookJP;o0000AooonfX00ol006ko000Po`008002o`0080co
00002OnYTkl00ol0003oY:7BojBQdP0:ojBQdP03o`000?nXYmKoZ:OF00OoZ:OF0_l000000on/Y<oo
/J[Aok6Zd@0;ok6Zd@03o`000?n_[mSo[joH00Oo[joH0_l000000onc[]?o0000ok:bf@0<ok:bf@03
o`000?nb]=_o/[CK00?o/[CK0_l00006okBdf@03o`000?nd]m_o];OK00_o];OK00?o0000okJjg?nf
^]`01Onf^]`00ol0003o][[LokJjg003okJjg003o`000?nf_=ko][cN00?o][cN0_l00006okVng@03
o`000?ngcN_o]lg[00?o]lg[00Co0000okGNm?neg_Co00003ooonfX00ol0003ooo]ZoookJP3Doook
JP;o0000AooonfX5o`3oo`co00002Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l000000ol0oooo0000o`3oo`0<o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l000000ol0
oooo0000o`3oo`0<o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00006o`3oo`03o`000?l0oooo0?oo
00_o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00?o0?oo0_l00006o`3oo`03o`000?moo`3oOol000?oOol000Co0000ool00?oo003o00003ooonfX0
0ol0003ooo]ZoookJP1/oookJP00JOoonfX3o`0004Wooo]Z00?o001^o`008?l002000_l002001Ol0
003oNFVdogUY]?miJKCo000000GoLf6_00?o0000ojVC_onYTkl02OnYTkl00ol0003oY:7BojBQdP09
ojBQdP03o`000?nXYmKoZ:OF00CoZ:OF0ol00004ojbTc`go/J[A00?o0000ojn_f?n_[mP01?n_[mP2
o`0000Co/jkC00?o0000ok:bfOnb/]T02onb/]T00ol0003o/[CKok:df`02o`0000So];CI00?o0000
okBgfond]m/02?nd]m/2o`000003okJgf_l0003o][[L00Ko][[L00?o0000okJjg?nf^]`00onf^]`0
1?l0003o][cNokJlg_nf_=h2o`0000So^KkM00?o0000okO=jongcN/01?ngcN/01?l0003o]MkdokGN
m?l0000>oookJP03o`000?oonf[ooo]Z0=7ooo]Z0ol00019oookJPGo0?oo00?o0000o`3oool0ool0
1ol0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool0
1?l0ool2o`0000Co0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o0000
1?l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00;o00002?l0ool00ol0003o0?oo
o`3oo`08o`3oo`;o000000?o0?ooo`000?l0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`04o`00
0?l0oooo0?ooo`3oo`;o00002?l0ool00ol0003oOol0ogoo0004ogoo0004o`000?oo003oo`00o`00
00kooo]Z00?o0000oookJ_oonfX0K?oonfX006Oooo]Z0_l0001;oookJP03o`008Ol0003o000P00?o
000P00Co0000ogUY]?miJKCo00001omcHJl00ol0003oZI>oojVC_`08ojVC_`03o`000?nTXM;oY:7B
00[oY:7B00Co0000ojRWe_nXYmKoZ:OF0_l00007ojbTc`03o`000?naZ]7o/J[A00_o/J[A00Co0000
ojn_f?n_[mSo[joH0_l00007ok>^d`03o`000?nb/]Wo/[;I00[o/[;I00?o0000ok:dfol000002ond
]=T00ol0003o];OKokBgf`06okBgf`03o`000?nf]m[o][OJ00;o][OJ00?o0000okJjg?nf^]`01?nf
^]`00ol0003o][[LokJjg004okJjg003o`000?nf_=ko000000_o^KkM00Go0000okO=jongcN_o]lg[
o`000002okgFk003o`000?neg_Co]Mkd00;o00003OoonfX00ol0003ooo]ZoookJP3>oookJP;o0000
BooonfX00ol0oooo0000o`3oo`03o`3oo`04o`000?l0oooo0?ooo`0000Oo0?oo00?o0000o`3oool0
ool02?l0ool00ol0003o0?ooo`3oo`0:o`3oo`04o`000?l0oooo0?ooo`3oo`;o00001_l0ool00ol0
003o0?ooo`3oo`0<o`3oo`04o`000?l0oooo0?ooo`3oo`;o00001_l0ool00ol0003o0?ooo`3oo`0;
o`3oo`03o`000?l0oooo000000_o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`02
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`00000;
o`3oo`05o`000?moo`3oOol0ogoo0?l000000_moo`001?l0003oo`00ool00?l0000>oookJP03o`00
0?oonf[ooo]Z06_ooo]Z001UoookJP;o0000COoonfX00ol0027o0000o`008004o`0080;o00002?mc
HJl00ol0003oZI>oojVC_`09ojVC_`03o`000?nTXM;oY:7B00WoY:7B00Co0000ojRWe_l0003o0000
2_n/Y<l00ol0003o/J[Aok6Zd@0:ok6Zd@04o`000?n_[mSo0000o`0000Wo/jkC00?o0000ok:bfOnb
/]T02onb/]T00ol0003o];CIokBdf@0;okBdf@03o`000?nd]m_o];OK00?o];OK0_l00005okJgfP03
o`000?nf^]co][[L00Co][[L00?o0000okJjg?nf^]`01Onf^]`00ol0003o^KkMokVng@0:okVng@05
o`000?ngcN_o0000ok[Ck?l000000onme^`01?l0003o]>ggokC]mondkOL2o`0000_ooo]Z00?o0000
oookJ_oonfX0c?oonfX2o`0004gooo]Z00?o0?ooo`000?l0ool01?l0ool2o`0000So0?oo00?o0000
o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`09o`3oo`04o`000?l0oooo0000o`0000Wo0?oo00?o
0000o`3oool0ool02ol0ool01?l0003o0?ooo`000?l00009o`3oo`03o`000?l0oooo0?oo00_o0?oo
00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00001Ol0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool02_l0ool01Ol0003oOol0
o`000?moo`3o000000?oOol000?o0000ool00?oo00000ol0000;oookJP03o`000?oonf[ooo]Z06_o
oo]Z001RoookJP?o0000CooonfX00ol0027o0000o`008004o`008003o`000?mcHJooLf6_00OoLf6_
00?o0000ojVC_onYTkl02OnYTkl00ol0003oY:7BojBQdP09ojBQdP;o00003?n/Y<l00ol0003o/J[A
ok6Zd@0:ok6Zd@;o00003?nc[]<00ol0003o/[;Iok:bf@07ok:bf@;o000000?o]K7Do`000?nd]=T0
3?nd]=T01?l0003o];OKokBgfond]m/2o`0000So][OJ00?o0000okJjg?nf^]`00onf^]`00ol0003o
][[LokJjg002okJjg0;o000000?o^K_Ko`000?ni_]d03?ni_]d00ol0003o^]?/o`000005okgFk003
o`000?ndkOOo/OCb00;o/OCb0ol00009oookJP03o`000?oonf[ooo]Z0<Sooo]Z0ol0001?oookJP03
o`3oool0003o0?oo00Co0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`09o`3oo`03
o`000?l0oooo0?oo00Wo0?oo0_l0000<o`3oo`03o`000?l0oooo0?oo00[o0?oo0_l0000<o`3oo`03
o`000?l0oooo0?oo00Oo0?oo0_l000000ol0oooo0000o`3oo`0<o`3oo`04o`000?l0oooo0?ooo`3o
o`;o00002?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l000000ol0
oooo0000o`3oo`0<o`3oo`03o`000?moo`3o000000GoOol000?o0000ool00?oo00000_oo0003o`00
00Wooo]Z00?o0000oookJ_oonfX0J_oonfX0063ooo]Z0_l0001BoookJP03o`000?l0023o000P00?o
000P0_l0000:og=Q[`03o`000?nYTkooZI>o00WoZI>o00?o0000ojBQd_nTXM801_nTXM82o`000003
oj^NbOl0003o[:C?00_o[:C?00?o0000ok6ZdOnaZ]402?naZ]42o`000003ok:]e?l0003o/jkC00co
/jkC00?o0000ok:bfOnb/]T01?nb/]T2o`0000Co]K7D00?o0000okBdfOnd]=T02ond]=T00ol0003o
];OKo`00000;okJgfP03o`000?nf^]co][[L00;o][[L00?o0000okJjg?nf^]`00_l00004okVkf`03
o`000?ni_]go^KkM00_o^KkM00?o0000okgFk?nme^`01Onme^`00ol0003o/OCbok7dlP02og7L^@co
oo]Z00?o0000oookJ_oonfX0aOoonfX2o`0005;ooo]Z00?o0000o`3oool0ool00ol0ool2o`0000[o
0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o000000?o0?ooo`000?l0
ool02ol0ool00ol0003o0?ooo`3oo`08o`3oo`;o000000?o0?ooo`000?l0ool02ol0ool00ol0003o
0?ooo`3oo`04o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo000000_o
0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`02o`0000Co0?oo00?o0000o`3oool0
ool02ol0ool00ol0003oOol0ogoo0005ogoo0003o`000?oo003oo`0000;oo`003?oonfX00ol0003o
oo]ZoookJP1YoookJP00GOoonfX3o`0005Cooo]Z00?o0000o`008?l002000_l002000ol0003o:P1U
o`00000:og=Q[`03o`000?nYTkooZI>o00WoZI>o00?o0000ojBQd_nTXM801?nTXM82o`0000CoZik9
00?o0000ojbTcon/Y<l02_n/Y<l00ol0003o/J[Aok6Zd@05ok6Zd@;o00001?nb[M@00ol0003o/jkC
ok>^d`0:ok>^d`03o`000?nb/]Wo/[;I00;o/[;I0_l00006okFae003o`000?nd]=Wo];CI00co];CI
00?o0000okJgf_nf]mX02_nf]mX00ol0003o][[LokJjg002okJjg003o`000?nf^]co000000Oo^K_K
00?o0000okVngOni_]d01oni_]d2o`000003okc0gOl0003o_MK/00Oo_MK/0_l0000>oookJP03o`00
0?oonf[ooo]Z0<;ooo]Z0ol0001DoookJP03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool00000
2_l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00004o`3oo`03o`00
0?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool01Ol0ool2o`0000Co0?oo00?o0000o`3oool0ool0
2_l0ool01?l0003o0?ooo`3oool0ool2o`0000Oo0?oo00?o0000o`3oool0ool03?l0ool00ol0003o
0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool000001ol0ool00ol0003o
0?ooo`3oo`07o`3oo`;o000000?o0?ooo`000?moo`001omoo`02o`0000kooo]Z00?o0000oookJ_oo
nfX0JOoonfX005_ooo]Z0_l0001GoookJP05oah0H_l0023o000Po`008?l000000olZ06D00ol0003o
Lf6_og=Q[`08og=Q[`03o`000?nYTkooZI>o00WoZI>o00Co0000ojBQd_nTXM;oY:7B0_l00007oj^N
b@03o`000?n/Y<oo[:C?00Wo[:C?00?o0000ok6ZdOnaZ]400onaZ]42o`0000Ko/ZgD00?o0000ok>^
donc[]<02onc[]<01?l0003o/[;Io`000?l00009okFae003o`000?nd]=Wo];CI00So];CI0_l00000
0onf]=Oo0000okJgfP0<okJgfP04o`000?nf^]co][[LokJjg0;o00002?ni^m/00ol0003o^KkMokVn
g@06okVng@03o`000?nl`=go_<3M00;o_<3M00?o0000okgFk?nme^`01?nme^`3ok[/m@03o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0_ooonfX2o`0005Oooo]Z1?l0ool01Ol0003o0?ooo`3o
ool0oooo000000[o0?oo00?o0000o`3oool0ool02Ol0ool01?l0003o0?ooo`3oool0ool2o`0000Oo
0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00001_l0ool00ol0003o
0?ooo`3oo`0:o`3oo`04o`000?l0oooo0000o`0000[o0?oo00?o0000o`3oool0ool02?l0ool2o`00
0003o`3oool0003o0?oo00co0?oo00Co0000o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Ko0?oo00?o0000o`3oool0ool00_l0ool00ol0003oOol0ogoo0007ogoo0003o`000?oonf[o
oo]Z00cooo]Z00?o0000oookJ_oonfX0J?oonfX005Wooo]Z0_l0001HoookJP05ooS[U?l0003o000P
o`008?l000001?lZ06D00ol0003oLf6_og=Q[`08og=Q[`03o`000?nYTkooZI>o00WoZI>o00Co0000
ojBQd_l0003o00002On[W/T00ol0003o[:C?ojbTc`04ojbTca_o00001_nc[]<2o`0000co]K7D00?o
0000okBdfOnd]=T01Ond]=T2o`0000Co][CG00?o0000okJgf_nf]mX02_nf]mX00ol0003o][[Lo`00
0002o`0000[o^K_K00?o0000okVngOni_]d00oni_]d2o`0000Ko_<3M00Co0000okgFk?nme^co0000
1_njk?D00ol0003ooo]ZoookJP03o`0000Wooo]Z00?o0000oookJ_oonfX0_?oonfX2o`0005Sooo]Z
00Go0?ooo`000?l0oooo0?ooo`000004o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0
ool02Ol0ool01?l0003o0?ooo`000?l00009o`3oo`03o`000?l0oooo0?oo00Co0?oo6ol00006o`3o
o`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool01Ol0ool2o`0000Co0?oo00?o0000o`3o
ool0ool02_l0ool00ol0003o0?ooo`000002o`0000[o0?oo00?o0000o`3oool0ool00ol0ool2o`00
00Ko0?oo00Co0000ogoo0?moo`3o00001_moo`000ol0003ooo]ZoookJP03o`0000Wooo]Z00?o0000
oookJ_oonfX0IooonfX005Kooo]Z0ol0001JoookJP;o000000?o000Po`000?lZ06D01?lZ06D00ol0
003oLf6_og=Q[`08og=Q[`03o`000?nYTkooZI>o00WoZI>o0_l00006oj^Nb@co00001_n`X/T00ol0
003o/ZO=o`00000;ok>YcP03o`000?neZloo]J_?00Co]J_?2ol00009okFae003o`000?nd]=Wo];CI
00Co];CI00?o0000okJdeonf]=L01?nf]=L00ol0003o][OJokJgfP0;okJgfP04o`000?ni^m_o^K_K
o`0000[o^K_K00Co0000okVngOni_]go^KkM0_l00008okc0g@;o00002Onjk?D2o`000003oh[W]?oo
nf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0^OoonfX3o`0005[ooo]Z0_l000000ol0oooo0000o`3o
o`04o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool02Ol0ool2o`0000Ko0?oo3?l0
0006o`3oo`03o`000?l0oooo000000_o0?oo00?o0000o`3oool0ool01?l0ool;o`0000Wo0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00_o0?oo00Co
0000o`3oool0oooo00002_l0ool01?l0003o0?ooo`3oool0ool2o`0000So0?oo0_l00009ogoo00;o
000000?oOol0oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP1WoookJP00E?oonfX2o`0005gooo]Z
00?o7P1Ro`008?l000001_lZ06D00ol0003oLf6_og=Q[`09og=Q[`03o`000?nYTkooZI>o00KoZI>o
2_l00006ojjJ``03o`000?n`X/Wo/:;900Wo/:;90_l0000=ok>YcP03o`000?neZloo]J_?00Go]J_?
0_l00003okJ]d004o`000?ng[]3o]jk@okN^d0Go00001One/M@01?l0003o];CIokBdfOnd]=T2o`00
00So][CG00?o0000okJgf_nf]mX01onf]mX2o`000005okZfe_l0003o^K_KokVkfol000002oni^m/0
0ol0003o^KkMo`00000;okc0g@03o`000?njk?Go^^ce00Go^^ce00Co0000ojoiion:ikCoR^Nd3Ooo
nfX00ol0003ooo]ZoookJP2foookJP;o0000GOoonfX2o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`06o`3oo`[o00001_l0ool00ol0003o0?ooo`3o
o`09o`3oo`;o00003Ol0ool00ol0003o0?ooo`3oo`05o`3oo`;o00000ol0ool01?l0003o0?ooo`3o
ool0ool5o`0000Go0?oo00Co0000o`3oool0oooo0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo
0?oo0_l000001Ol0oooo0000o`3oool0oooo000000_o0?oo00?o0000o`3oool000002ol0ool00ol0
003oOol0ogoo0005ogoo0004o`000?moo`3oOol0ogoo00gooo]Z00?o0000oookJ_oonfX0I_oonfX0
05;ooo]Z0_l0001NoookJP03o`00;?lN06;o000000So:P1U00?o0000og=Q[omcHJl02?mcHJl00ol0
003oZI>oojVC_`03ojVC_`Go00000_ngUkH00ol0003o[Y[3ojjJ``0:ojjJ``03o`000?n`X/Wo/:;9
00Ko/:;90_l000000oncYlco0000ok>YcP0<ok>YcP03o`000?neZloo]J_?00?o]J_?0_l00006okJ]
d003o`000?ng[]3o]jk@00Go]jk@1_l000000ond]=Wo0000o`00000;okJde`03o`000?nf]m[o][OJ
00Go][OJ00?o0000okZfe_nj]]H00_nj]]H00ol0003o^K_Ko`00000<okVkf`03o`000?nl`=go_<3M
00[o_<3M00?o0000ok[/mOnjk?D00onjk?D00ol0003o[oWWo`000002oh[W]0kooo]Z00?o0000oook
J_oonfX0]?oonfX2o`0005kooo]Z0_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo
00So0?oo00?o0000o`3oool0ool00ol0ool4o`0000;o0?oo00?o0000o`3oool0ool02ol0ool00ol0
003o0?ooo`3oo`06o`3oo`;o000000?o0?ooo`000?l0ool03?l0ool00ol0003o0?ooo`3oo`03o`3o
o`;o00001_l0ool00ol0003o0?ooo`3oo`05o`3oo`Ko000000?o0?ooo`000?l000002ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool000003?l0ool00ol0
003o0?ooo`3oo`0:o`3oo`03o`000?moo`3oOol000?oOol00_l00003ogoo00kooo]Z00?o0000oook
J_oonfX0I_oonfX004oooo]Z0ol0001PoookJP03o`000?lN06;o000000So:P1U00?o0000og=Q[omc
HJl02?mcHJl00ol0003oZI>oojVC_`04o`0000Oo]iNf00?o0000ojjJ`on^V/<02On^V/<00ol0003o
/:;9ok2Rb@05ok2Rb@03o`000?ncYlco/jO<00;o/jO<00?o0000ok>Yc_ncZLh02oncZLh01Ol0003o
]J_?okF[coneZloo000000So]Zg@00?o0000okN^d?ng[]002_ng[]04o`0000_o][CG00?o0000okJg
f_nf]mX00onf]mX2o`0000Go^[KF00?o0000okVkfol000002_ni^m/00ol0003o_;SEo`00000=okc0
g@03o`000?njk?Go^^ce00Co000000?oR^NdoookJ_oonfX03ooonfX00ol0003ooo]ZoookJP2`oook
JP?o0000H?oonfX00ol0003o0?ooo`000008o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3o
ool0ool01?l00006o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00_o0?oo00Go0000o`3oool0oooo0?ooo`000008
o`3oo`03o`000?l0oooo0?oo00[o0?oo1?l0000;o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00005
o`3oo`03o`000?l0oooo000000[o0?oo00?o0000o`3oool000003Ol0ool00ol0003oOol0ogoo0003
o`0000;oOol04OoonfX00ol0003ooo]ZoookJP1UoookJP00COoonfX2o`0006;ooo]Z00Co000/oah0
H_l0003o00002?lZ06D00ol0003oLf6_og=Q[`07og=Q[`Co000000?oZ8jjo`000?l000002?ngUkH0
0ol0003o[Y[3ojjJ``0:ojjJ``03o`000?n`X/Wo/:;900;o/:;90_l00005ok>Wc003o`000?ncZLko
/jW>00_o/jW>00Co0000okF[col0003o00002_nf[M000ol0003o]jk@okN^d007okN^d0;o000000Co
^;3Bo`000?nj/M7o^[7A1?l00008okJde`03o`000?nf]m[o][OJ00;o00002?nj]]H2o`0000So^K_K
0_l00003okbhe@03o`000?nl`=go_<3M00_o_<3M0_l000001?n_nNOo0000oh[W]?n:ik@CoookJP03
o`000?oonf[ooo]Z0:gooo]Z0_l0001RoookJP;o0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00Oo
0?oo1?l000000ol0oooo0000o`000007o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0
ool00_l0ool2o`0000Go0?oo00?o0000o`3oool0ool02ol0ool01?l0003o0?ooo`000?l0000:o`3o
o`03o`000?l0oooo0?oo00Oo0?oo0_l000001?l0oooo0000o`3oool0ool4o`0000So0?oo00?o0000
o`3oool0ool00_l00008o`3oo`;o00002?l0ool2o`0000?o0?oo00?o0000o`3oool0ool02ol0ool2
o`000004ogoo0?l0003oOol0ogoo01?ooo]Z00?o0000oookJ_oonfX0I?oonfX004[ooo]Z0ol0001T
oookJP04o`00;?l0003o0000o`0000So:P1U00?o0000og=Q[omcHJl00omcHJl4o`0000;oWWRX00?o
0000ojR>^_l000002_ngUkH00ol0003o[Y[3ojjJ``0:ojjJ``05o`000?n`X/Wo/:;9ok2RbOl00000
2?ncYl`00ol0003o/jW>ok>YcP0;ok>YcP03o`000?nf[M3o]Zg@00_o]Zg@00?o0000okN^d?ng[]00
1Ong[]000ol0003o^;3BokR`dP02okR`dP03o`000?nj/M7o^[7A00?o^[7A0ol00005okJde`03o`00
0?nf]m[o000000_o^[KF00?o0000okVkfoni^m/01?ni^m/2o`0000Ko_;SE00?o0000okc0gOnl`=d0
1onl`=d2o`000003ol33g?l0003o[oWW00;o00005OoonfX00ol0003ooo]ZoookJP2ZoookJP?o0000
I?oonfX01?l0oooo0000o`3oool00008o`3oo`03o`000?l0oooo0?oo00?o0?oo1?l00002o`3oo`03
o`000?l0oooo000000[o0?oo00?o0000o`3oool0ool02_l0ool01Ol0003o0?ooo`3oool0oooo0000
00So0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`03o`3oo`?o00001Ol0ool00ol0
003o0?ooo`00000;o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00006o`3oo`03o`000?l0oooo0?oo
00Oo0?oo0_l000000ol0oooo0000ogoo0002o`0001Gooo]Z00?o0000oookJ_oonfX0I?oonfX004So
oo]Z0_l0001WoookJPCo00002OlZ06D2og=Q[`?o00001_nNN:P2o`0000co]iNf00?o0000ojjJ`on^
V/<02On^V/<00ol0003o/:;9ok2Rb@0:ok>Wc003o`000?ncZLko/jW>00Wo/jW>00?o0000okZXaol0
00003Onf[M000ol0003o]jk@okN^d003okN^d0;o00001_nh/=800ol0003o^[7AokZad@05okZad@Co
00000_nf]=L00ol0003o^[KFokZfeP0:okZfeP03o`000?ni^m_o^K_K00?o^K_K00?o0000okbheOnl
^=D01_nl^=D00ol0003o_<3Mokc0g@06okc0g@03o`000?o0`mco`<?L00;o`<?L0_l0000GoookJP03
o`000?oonf[ooo]Z0:Oooo]Z0_l0001WoookJP04o`000?l0oooo0?ooo`0000_o0?oo0ol00006o`3o
o`;o00002ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3o
ool0ool02Ol0ool00ol0003o0?ooo`00000=o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00006o`3o
o`03o`000?l0oooo0?oo00Go0?oo1?l00002o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3o
ool0ool00_l0ool2o`0001Oooo]Z00?o0000oookJ_oonfX0HooonfX004Kooo]Z0_l0001XoookJP03
o`00;?l0003o000000;o00001olZ06D4o`0000SoWWRX00?o0000oj=lZOl000003?ngUkH00ol0003o
[Y[3ojjJ``09ojjJ``;o00003?ncYl`00ol0003o/jW>ok>YcP06ok>YcP;o00000onjZ<L00ol0003o
]Zg@okJ]d00;okJ]d003o`000?ng[]3o]jk@00;o00002?nh/=800ol0003o^[7AokZad@09okZad@Go
00002onj]]H00ol0003o^K_KokVkf`02o`0000[o_;SE00?o0000okc0gOnl`=d00onl`=d2o`0000Ko
`<?L00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP2UoookJP;o0000J?oonfX4o`3oo`03
o`000?l0oooo0?oo00Go0?oo1?l00008o`3oo`03o`000?l0oooo000000co0?oo00?o0000o`3oool0
ool02Ol0ool2o`0000co0?oo00?o0000o`3oool0ool01_l0ool2o`0000?o0?oo00?o0000o`3oool0
ool02ol0ool00ol0003o0?ooo`3oo`02o`0000So0?oo00?o0000o`3oool0ool02Ol0ool5o`0000_o
0?oo00?o0000o`3oool0ool00_l0000:o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00006o`3oo`03
o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0HooonfX004?ooo]Z0ol0001ZoookJPGo0000
1?lZ06D3o`0000;o[6R200?o0000oiihZ?nNN:P01_nNN:P01?l0003oXgbYoj=lZOl0000=okNG]P03
o`000?n^V/?o[Y[300Oo[Y[300?o0000okVO__l000003OncYl`00ol0003o/jW>ok>YcP04ok>YcP03
o`000?njZ<Oo^ZS700?o^ZS700?o0000okJ]d?nf[M002onf[M000ol0003o]jk@o`00000;okR`dP03
o`000?nj/M7o^[7A00Oo^[7A00Ko0000ok^cd_nk/m;o^k?Bo`000?nm]=43o`0000So^[KF00?o0000
okVkfol000003?nl^=D01?l0003o_<3Mokc0gOnl`=d2o`0000Wo`<?L00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP2QoookJP?o0000J_oonfX01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0ol00002o`3oo`03o`000?l0oooo0?oo00Ko0?oo00Co0000o`3oool0oooo00003?l0ool00ol0003o
0?ooo`3oo`08o`3oo`03o`000?l0oooo000000go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool000002ol0ool00ol0003o
0?ooo`3oo`07o`3oo`06o`000?l0oooo0?ooo`3oool0003o0?oo0ol00008o`3oo`03o`000?l0oooo
000000co0?oo00Co0000o`3oool0oooo0?oo0_l00009o`3oo`03o`000?oonf[ooo]Z01Gooo]Z00?o
0000oookJ_oonfX0H_oonfX0047ooo]Z0_l0001/oookJPKo000000Co:P1Uo`000?l0003o00001On/
J8800ol0003oWWRXoiihZ005oiihZ003o`000?nSO:WoXgbY00;oXgbY00?o0000okNG]_ngUkH02_ng
UkH00ol0003o[Y[3ojjJ``05ojjJ``;o00000oniWkh00ol0003o/jO<ok>Wc00:ok>Wc003o`000?nc
ZLko/jW>00?o/jW>00?o0000okZXaonjZ<L01OnjZ<L00ol0003o]Zg@okJ]d00;okJ]d003o`000?nh
/=;o^;3B00[o^;3B00?o0000okZadOnj/M401Onj/M42o`0000Go^k?B00Co0000okfddOnm]=7o_KCA
0_l00006okZfeP;o00003_nl^=D00ol0003o_<3Mo`00000;ol33g003o`000?oonf[ooo]Z01Kooo]Z
00?o0000oookJ_oonfX0W_oonfX2o`0006cooo]Z00?o0000o`3oool0ool00_l0ool00ol0003o0?oo
o`000002o`0000Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`02o`3oo`03o`00
0?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool01_l0ool2o`0000?o0?oo00?o0000o`3oool0ool0
2_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
2ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l00005o`3oo`04o`00
0?l0oooo0?ooo`3oo`;o00001_l0ool2o`0000ko0?oo00?o0000o`3oool000002ol0ool00ol0003o
oo]ZoookJP0FoookJP03o`000?oonf[ooo]Z067ooo]Z000ooookJP;o0000KOoonfX8o`0000Wo[6R2
00?o0000oiihZ?nNN:P00_nNN:P2o`0000GoXgbY00?o0000okNG]_ngUkH02_ngUkH00ol0003o[Y[3
ojjJ``04ojjJ``03o`000?niWkko^Inn00?o^Inn00?o0000ok>Wc?ncYl`02oncYl`00ol0003o/jW>
ok>YcP02o`0000So^ZS700?o0000okJ]d?nf[M002Onf[M000ol0003o^j[9o`00000=okR`dP03o`00
0?nj/M7o^[7A00?o^[7A00?o0000ok^cd_nk/m801Onk/m800ol0003o_KCAokfdd@03okfdd@?o0000
00?o^[KFo`000?l000000_l0000>okbhe@;o00003Oo0`m`00ol0003ooo]ZoookJP0;oookJP;o0000
2?oonfX00ol0003ooo]ZoookJP2LoookJP;o0000KOoonfX00ol0003o0?ooo`3oo`02o`3oo`?o0000
2Ol0ool00ol0003o0?ooo`3oo`02o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`00
0?l0oooo0?oo00;o00002?l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo000000go0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo
0ol000000ol0oooo0000o`000002o`0000ko0?oo0_l0000=o`3oo`03o`000?oonf[ooo]Z00_ooo]Z
0_l00008oookJP03o`000?oonf[ooo]Z067ooo]Z000loookJP?o0000K_oonfX6o`000003obD00?l0
003o[6R200Wo[6R200Go0000oiihZ?nNN:SoWWRXo`000007oj=lZ@03o`000?ngUkKo]iNf00_o]iNf
00?o0000ojjJ`on^V/<00_n^V/<00ol0003o^InnokVO_P05okVO_P03o`000?ncYlco/jO<00[o/jO<
00?o0000ok>Yc_l000002onjZ<L00ol0003o]Zg@okJ]d006okJ]d0;o00000onkZ/T00ol0003o^;3B
okR`dP0;okR`dP03o`000?nj/M7o^[7A00;o00002Onk/m800ol0003o_KCAokfdd@04okfdd@?o0000
00Co^kOFo`000?nk]mKo00003?nl^=D00ol0003oa;kDo`00000>ol33g003o`000?oonf[ooo]Z00Wo
oo]Z00?o0000oclBK_l000002OoonfX00ol0003ooo]ZoookJP2HoookJP?o0000K_oonfX01?l0003o
0?ooo`3oool0ool2o`000003o`3oool0003o0?oo00Wo0?oo00Go0000o`3oool0oooo0?ooo`000007
o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool000002ol0ool00ol0003o0?ooo`3oo`06
o`3oo`;o00000ol0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00;o00002Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`?o000000Co0?ooo`000?l0oooo00003?l0ool00ol0003o0?ooo`00
000>o`3oo`03o`000?oonf[ooo]Z00Wooo]Z00?o0000o`3oool000002OoonfX00ol0003ooo]Zoook
JP1PoookJP00>ooonfX00ol0003ooo]ZoookJP1]oookJPKo00000olU00000ol0003o[6R2ojaXPP08
ojaXPP04o`000?nNN:SoWWRXo`0000WoXgbY00?o0000okNG]_ngUkH02_ngUkH00ol0003o[Y[3ojjJ
``02o`0000So^Inn00?o0000ok>Wc?ncYl`02oncYl`00ol0003o^ZS7okZXa`0;okZXa`03o`000?nf
[M3o]Zg@00Co]Zg@00?o0000ok^ZbOnkZ/T00onkZ/T00ol0003o^;3BokR`dP0;okR`dP03o`000?nj
/M7o000000_o^k?B00?o0000okfddOnm]=400onm]=401?l0003o_[KBokjfd_nn]]82o`0000;o^kOF
00?o0000okbheOnl^=D01onl^=D2o`0000?oa;kD00?o0000ol33g?o0`m`02Oo0`m`00ol0003oalOJ
o`00000:oookJP04o`000?lo4Vko?a9^o`0000Wooo]Z00?o0000oookJ_oonfX0UooonfX00ol0003o
oo]ZoookJP1]oookJP;o00000_l0ool2o`0000?o0?oo00?o0000o`3oool0ool02?l0ool01?l0003o
0?ooo`3oool00009o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool00_l00008o`3o
o`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`00000;o`3o
o`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo0?oo0_l00002o`3oo`03o`000?l0oooo
0?oo00Oo0?oo0_l00003o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool000002_oonfX0
1?l0003o0?ooo`3oool00009oookJP03o`000?oonf[ooo]Z063ooo]Z000koookJP03o`000?oonf[o
oo]Z06cooo]Z00?o0000okGlgol000000_l00005obD00003o`000?n/J8;o[6R200Wo[6R20_l0000:
oj=lZ@03o`000?ngUkKo]iNf00[o]iNf00?o0000ojjJ`ol000002oniWkh00ol0003o/jO<ok>Wc008
ok>Wc003o`000?nfXlGo000000go^ZS700?o0000okJ]d?nf[M000onf[M000ol0003o^j[9ok^Zb@05
ok^Zb@03o`000?nh/=;o^;3B00_o^;3B00?o0000ok^cd_nk/m802onk/m800ol0003o_KCAokfdd@02
o`0000Go_[KB1?l00008okbhe@03o`000?o4_]Coa;kD00?oa;kD00?o0000ol33g?o0`m`02?o0`m`0
1Ol0003oalOJolO7f_o7am[o000000Sooo]Z00Go0000oclBK_lo4Vko?a9^o`00000:oookJP03o`00
0?oonf[ooo]Z09Kooo]Z00?o0000oookJ_oonfX0K?oonfX00ol0003o0?ooo`000002o`0000Go0?oo
00?o0000o`3oool0ool02Ol0ool2o`0000[o0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?oo
o`00000:o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool000003Ol0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?oo
o`3oo`0;o`3oo`03o`000?l0oooo0?oo00;o00001Ol0ool4o`0000So0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`08o`3oo`05o`000?l0oooo0?ooo`3oool000002?oonfX01Ol0003o
0?ooo`3oool0oooo000000[ooo]Z00?o0000oookJ_oonfX0GooonfX003_ooo]Z0_l0001[oookJP;o
000000?o]OcOo`000?l000001olU00000ol0003o[6R2ojaXPP09ojaXPP03o`000?nSO:WoXgbY00Wo
XgbY00?o0000okNG]_ngUkH02_ngUkH2o`0000co^Inn00?o0000ok>Wc?ncYl`01_ncYl`2o`0000?o
]Z?500?o0000okZXaonjZ<L02onjZ<L00ol0003o]Zg@okJ]d002o`0000So^j[900?o0000okR`d_nh
/=802Onh/=800ol0003o_:c9o`00000=ok^cdP03o`000?nm]=7o000000Oo_[KB00?o0000okjfd_nn
]]800_l00005okbhe@;o00001oo4_]@00ol0003o`<?Lol33g006ol33g003o`000?o7am[oalOJ00;o
alOJ00?o0000oookJ_oonfX01OoonfX00ol0003o?a9^oclBKP02oclBKP03o`000?oonf[ooo]Z00Wo
oo]Z00?o0000oookJ_oonfX0UOoonfX2o`0006_ooo]Z0_l000000ol0oooo0000o`000007o`3oo`03
o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`;o
00003?l0ool00ol0003o0?ooo`3oo`06o`3oo`;o00000ol0ool00ol0003o0?ooo`3oo`0;o`3oo`03
o`000?l0oooo0?oo00;o00002?l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo000000go
0?oo00?o0000o`3oool000001ol0ool00ol0003o0?ooo`3oo`02o`0000Go0?oo0_l00007o`3oo`03
o`000?l0oooo0?oo00Go0?oo0_l00004o`3oo`03o`000?oonf[ooo]Z00Gooo]Z00?o0000o`3oool0
ool00_l0ool00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z05kooo]Z000koookJP03o`00
0?oonf[o000006Wooo]Z00Co0000okGlgol0003o00002OlU00000ol0003o[6R2ojaXPP09ojaXPP03
o`000?nSO:WoXgbY00[oXgbY00?o0000okNG]_ngUkH02?ngUkH00ol0003o]ijoo`00000=okVO_P03
o`000?ncYlco/jO<00Co/jO<00?o0000okJSaOnfXlD00onfXlD00ol0003o^ZS7okZXa`0;okZXa`03
o`000?nf[M3o000000_o^j[900?o0000okR`d_nh/=801_nh/=82o`0000?o_:c900?o0000ok^cd_nk
/m802onk/m800ol0003o_[KBokjfdP06okjfdP03o`000?nn]];o_[KB00;o_[KB0ol000000onl^=Go
0000olBne009olBne003o`000?o0`mco`<?L00?o`<?L0_l00006olO7fP03o`000?oonf[ooo]Z00;o
oo]Z0_l00005oclBKP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0UOoonfX00ol0003o
oo]Zo`00001YoookJP04o`000?l0oooo0000o`0000So0?oo00?o0000o`3oool0ool02_l0ool00ol0
003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool000003?l0ool00ol0
003o0?ooo`3oo`04o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0000
00_o0?oo00?o0000o`3oool0ool01_l0ool2o`0000?o0?oo00?o0000o`3oool0ool02ol0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol000000ol0oooo0000o`3oo`08o`3o
o`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003ooo]ZoookJP02oook
JP;o00001Ol0ool00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z05kooo]Z000joookJP05
o`000?oonf[ooo]ZoookJ_l00000IooonfX5o`0000Wo9@0000?o0000ojaXP_n/J8802?n/J882o`00
00coXgbY00?o0000okNG]_ngUkH01_ngUkH2o`0000?o]ijo00?o0000okVO__niWkh02_niWkh00ol0
003o/jO<ok>Wc003ok>Wc003o`000?nfXlGo]Z?500Go]Z?500?o0000okZXaonjZ<L02_njZ<L2o`00
00co^j[900?o0000okR`d_nh/=801?nh/=82o`0000Go_:c900?o0000ok^cd_nk/m802Onk/m800ol0
003o_Zg9o`000008okjfdP03o`000?nn]];o_[KB00;o_[KB00?o0000ol6fd?l000000_l0000:olBn
e003o`000?o0`mco`<?L00;o`<?L00?o0000olO7f_o7amX01oo7amX01_l0003ooo]Zo`000?l0003o
CBJ1o`0000Go?a9^00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP2CoookJP05o`000?oo
nf[ooo]ZoookJ_l00000IooonfX3o`000003o`3oool0003o0?oo00Oo0?oo00?o0000o`3oool0ool0
2Ol0ool2o`0000co0?oo00?o0000o`3oool0ool01_l0ool2o`0000?o0?oo00?o0000o`3oool0ool0
2_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool0
2_l0ool2o`0000co0?oo00?o0000o`3oool0ool01?l0ool2o`0000Go0?oo00?o0000o`3oool0ool0
2Ol0ool00ol0003o0?ooo`000008o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool00000
0_l00009o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00009o`3oo`Co000000?o0?ooo`000?l0ool0
1?l0ool00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z05gooo]Z000joookJP03o`000?oo
nf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0H_oonfX6o`0000[o9@0000?o0000ojaXP_n/J8801on/
J8801?l0003o/hNVok>7Y_l0000;oj=lZ@03o`000?ngUkKo]iNf00Go]iNf00?o0000okNN_ongW[l0
0ongW[l00ol0003o^InnokVO_P0;okVO_P03o`000?ncYlco/jO<00;o00002?nfXlD00ol0003o^ZS7
okZXa`09okZXa`03o`000?njZ/Wo000000co^j[900?o0000okR`d_nh/=800onh/=800ol0003o_:c9
okb/b@06okb/b@03o`000?nk/m;o^k?B00Oo^k?B00Go0000okj]bOnn[LWo_Zg9o`000007okjfdP03
o`000?nn]];o_[KB00?o_[KB00Go0000ol:idOo2^M7o`[WAo`00000:olBne004o`000?o0`mco`<?L
o`0000[oalOJ0_l000001?mbDIco0000oddVPOl00005oclBKP03o`000?oonf[ooo]Z00[ooo]Z00?o
0000oookJ_oonfX0TooonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z06;ooo]Z0ol0
0002o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool02?l0ool01?l0003o0?ooo`3o
ool0000;o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`0:o`3oo`03o`000?l0oooo0?oo00;o00002Ol0ool00ol0003o0?ooo`3oo`09o`3oo`03o`00
0?l0oooo000000co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo00Go0000o`3oool0oooo0?ooo`000007o`3oo`03o`000?l0oooo0?oo00?o
0?oo00Go0000o`3oool0oooo0?ooo`000009o`3oo`04o`000?l0oooo0?ooo`0000_o0?oo00?o0000
o`3oool000000_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?oonf[ooo]Z00[ooo]Z00?o0000
oookJ_oonfX0GOoonfX003[ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP1Poook
JPKo00002olU00000ol0003o[6R2ojaXPP06ojaXPP05o`000?ncQjKo/hNVok>7Y_l000003?nSO:T0
0ol0003o]iNfokNG]P03okNG]P03o`000?ngW[oo]ijo00Co]ijo00?o0000okVO__niWkh02oniWkh0
0ol0003o/jO<o`00000;okJSa@03o`000?njZ<Oo^ZS700Ko^ZS70_l00003okZZb@03o`000?nkZ/Wo
^j[900[o^j[900?o0000okR`d_nh/=800_l00009okb/b@03o`000?nk/m;o^k?B00Ko^k?B00?o0000
okj]bOnn[LT00_nn[LT00ol0003o_[KBokjfdP05okjfdP07o`000?nn]];o_[KBokjfd_l0003o`KG?
o`000004ol:id@;o00002?o4_]@00ol0003o`<?Lo`00000<olO7fP05o`000?mbDIco0000oddVPOl0
00001?lo4Vh2o`0000gooo]Z00?o0000oookJ_oonfX0T_oonfX00ol0003ooo]ZoookJP03oookJP03
o`000?oonf[ooo]Z063ooo]Z0_l00003o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0
ool01ol0ool01Ol0003o0?ooo`3oool0oooo000000co0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool000003?l0ool00ol0
003o0?ooo`3oo`06o`3oo`;o00000ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo
00;o00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3o
ool0ool01Ol0ool01ol0003o0?ooo`3oool0oooo0000o`3oool000001?l0ool2o`0000Oo0?oo00?o
0000o`3oool000003Ol0ool2o`0000;o0?oo00?o0000o`3oool0ool00_l0ool2o`0000gooo]Z00?o
0000oookJ_oonfX0G?oonfX003[ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP1M
oookJPSo00001OlU000[o`0000?o]ijo00?o0000okVO__niWkh02oniWkh00ol0003o]Z?5okJSa@0:
okJSa@03o`000?njZ<Oo^ZS700Go^ZS700?o0000okZZbOnjZ/T00onjZ/T00ol0003o^j[9ok^Zb@0:
ok^Zb@03o`000?nh/=;o000000co_:c900?o0000ok^cd_nk/m800onk/m82o`0000Ko_Zg900?o0000
okjfd_nn]]801?nn]]801?l0003o_[KBokjfd_l00003ol6ec`03o`000?o2^M7o`[WA00?o`[WA00?o
0000olBne?o4_]@01Oo4_]@2o`0000_oalOJ00Go0000olboc_l0003oLU6Lo`000002oddVP@06o`00
0?lo4Vko?a9^o`000?l004;o00003_oonfX00ol0003ooo]ZoookJP2AoookJP03o`000?oonf[ooo]Z
00Cooo]Z00?o0000oookJ_oonfX0GOoonfX3o`0000Co0?oo00?o0000o`3oool0ool00_l0ool/o`00
00?o0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0000
00co0?oo00?o0000o`3oool0ool00ol0ool2o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool01?l0
003o0?ooo`3oool00003o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01?l0ool2
o`0000co0?oo00Co0000o`3oool0003o00000ol0ool01_l0003o0?ooo`3oool0003o0?ooo`0000ko
oo]Z00?o0000oookJ_oonfX0FooonfX003[ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]Z
oookJP1HoookJQ7o00001_ndD4`00ol0003o_gV3okmiP`05okmiP`03o`000?o1QYKo`HJF00;o`HJF
00?o0000ol6=W_o1SIh02_o1SIh01Ol0003o^9:_okRB[onhTZoo000000Ko`IN]2_l00006okVO_P;o
00003?nfXlD00ol0003o^ZS7okZXa`04okZXa`03o`000?njZ/Wo^Z[900Go^Z[900?o0000ok^ZbOnk
Z/T02OnkZ/T2o`0000go_:c900?o0000ok^cd_nk/m800_nk/m800ol0003o_Zg9okj]b@06okj]b@03
o`000?nn]];o_[KB00Co_[KB00?o0000okjfd_l000001?o1]Ll00ol0003o`[WAol:id@04ol:id@;o
00000oo4_]@2o`000003olZnd?l0003oalOJ00WoalOJ00Co0000olboc_o<_lkoc;o>0_l00002oddV
P@03o`000?lo4Vko000000;o001200?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2Aoook
JP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0F?oonfX@o`0000Ko0?oo00?o0000o`3o
ool0ool01_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00[o0?oo00Go0000o`3o
ool0oooo0?ooo`000006o`3oo`[o00001_l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`09o`3oo`;o00003Ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool01?l0ool0
0ol0003o0?ooo`000004o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00003o`3oo`03o`000?l0oooo
000000_o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oooo000000;o0?oo00?o
0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1KoookJP00>_oonfX00ol0003ooo]ZoookJP06
oookJP03o`000?oonf[ooo]Z05?ooo]Z2_l00004ohDI;P03o`000?ndD4co]51<00[o]51<00?o0000
okmiPonoNH<01?noNH<00ol0003o`HJFol66UP03ol66UP03o`000?o1SIko`HfN00[o`HfN00Co0000
okRB[onhTZoo00002_o1Ujd00ol0003o^YZhokZJ^004okZJ^0co00002OnfXlD01?l0003o^ZS7okZX
aonjZ<L2o`0000So^Z[900?o0000ok^ZbOnkZ/T02?nkZ/T00ol0003o^jc:o`00000>okb/b@04o`00
0?nk/m;o^k?Bo`0000[o_Zg900?o0000okjfd_nn]]800onn]]82o`0000Ko`KG?00?o0000ol:idOo2
^M401Oo2^M400ol0003oa;kDo`000004olZnd003o`000?o7am[oalOJ00KoalOJ00?o0000olboc_o<
_lh00oo<_lh00ol0003oCBJ1oddVP@02o`0000?o001200?o0000oookJ_oonfX03OoonfX00ol0003o
oo]ZoookJP2@oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0DooonfX4o`0000?o
0?oo0ol00004o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00[o0?oo00Co0000o`3oool0oooo00002_l0ool00ol0
003o0?ooo`3oo`04o`3oo`co00002Ol0ool01?l0003o0?ooo`3oool0ool2o`0000So0?oo00?o0000
o`3oool0ool02?l0ool00ol0003o0?ooo`00000>o`3oo`04o`000?l0oooo0?ooo`0000[o0?oo00?o
0000o`3oool0ool00ol0ool2o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`00
0003o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`02o`0000?o0?oo00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP1JoookJP00>OoonfX0
0ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z04gooo]Z1Ol00004oc^n_003o`000?oAlNSo
dO7X00?odO7X0_l000000on56Bko0000okA@C00<okA@C003o`000?noNH?o_gV300Co_gV300?o0000
ol66U_o1QYH00oo1QYH00ol0003o`HfNol6=WP0;ol6=WP;o00003?o1Ujd00ol0003o^YZhokZJ^006
okZJ^005o`000?o0WKCo`9fdol2M]?l000001?nkWk`7o`0000;o]Z?500Co0000okZXaonjZ<Oo0000
2_njZ/T00ol0003o^j[9ok^Zb@07ok^Zb@05o`000?nk[<[o^jc:ok^/b_l000003Onl[<T00ol0003o
^k?Bo`00000;okj]b@03o`000?nn]];o_[KB00;o_[KB0_l00007ol6ec`03o`000?o2^M7o`[WA00Go
`[WA0ol00004olZnd003o`000?o7am[oalOJ00GoalOJ00?o0000olboc_o<_lh01Oo<_lh00ol0003o
CBJ1o`000004o`00@P03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0S_oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z04gooo]Z1Ol00004o`3oo`03o`000?l0oooo0?oo00?o
0?oo0_l000000ol0oooo0000o`3oo`0;o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`0;o`3oo`;o00003?l0ool00ol0003o0?ooo`3oo`06o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool7o`0000;o0?oo00Co0000o`3oool0oooo00002_l0ool0
0ol0003o0?ooo`3oo`07o`3oo`05o`000?l0oooo0?ooo`3oool000003Ol0ool00ol0003o0?ooo`00
000;o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00007o`3oo`03o`000?l0oooo0?oo00Go0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`00
0004o`3oo`03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0FOoonfX003Wooo]Z00?o0000
oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP19oookJP?o00002?lk_[`00ol0003odO7Xom7aj003
om7aj0;o000000?od??Xo`000?ndD4`03OndD4`00ol0003o_gV3okmiP`03okmiP`03o`000?o1QYKo
`HJF00Go`HJF00?o0000ol6=W_o1SIh02_o1SIh00ol0003o`IN]ol6G[@0;ol6G[@03o`000?njV[So
^YZh00Go^YZh00?o0000ol2M]?o0WK@00oo0WK@00ol0003o^inlok^O_008ok^O_0Wo00002?njZ/T0
0ol0003o^j[9ok^Zb@04ok^Zb@;o00001Onk[<X00ol0003o_:c9okb/b@0:okb/b@;o00003Onn[LT0
1_l0003o_[KBokjfd_l0003o`KG?o`0000So`KG?00?o0000ol:idOo2^M400oo2^M401Ol0003oak_?
olNkcoo7^loo000000Cob[k@00?o0000olO7f_o7amX00oo7amX00ol0003oc;o>olbocP07olbocP;o
00001?l004800ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z08kooo]Z00?o0000oookJ_oo
nfX02OoonfX00ol0003ooo]ZoookJP19oookJP?o00002?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o
000000?o0?ooo`000?l0ool03?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`08o`3oo`Wo00002?l0ool00ol0003o
0?ooo`3oo`04o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`;o00003Ol0ool01_l0003o
0?ooo`3oool0003o0?ooo`0000So0?oo00?o0000o`3oool0ool00ol0ool01Ol0003o0?ooo`3oool0
oooo000000?o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o00001?l0
ool00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z05Wooo]Z000ioookJP03o`000?oonf[o
oo]Z00[ooo]Z00?o0000oookJ_oonfX0AOoonfX3o`0000CoT^Si0ol00002oc^n_003o`000?oAlNSo
dO7X00CodO7X00Co0000om3cj?o@lnSod??X0_l0000<okA@C003o`000?noNH?o_gV300Co_gV300?o
0000ol66U_o1QYH01Oo1QYH00ol0003o`HfNol6=WP0:ol6=WP03o`000?o1Ujgo`IN]00_o`IN]00?o
0000okZJ^?njV[P01?njV[P00ol0003o`9fdol2M]004ol2M]003o`000?nkWkco^inl00_o^inl00?o
0000okbU`OnlYL400onlYL47o`000003okZZbOl0003o^j[900Co^j[900?o0000ok^/b_nk[<X01Onk
[<X00ol0003o_:c9okb/b@09okb/b@03o`000?nm[L[o000000go_Zg900?o0000okjfd_l000000oo1
]Ll00ol0003o`KG?ol6ec`05ol6ec`03o`000?o2^M7o`[WA00;o`[WA00?o0000olNkcoo7^ll00oo7
^ll01Ol0003ob[k@olZnd?o:_]3o000000CoalOJ00?o0000olboc_o<_lh02Oo<_lh00ol0003o0012
o`00@P02o`00@P03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0SOoonfX00ol0003ooo]Z
oookJP0:oookJP03o`000?oonf[ooo]Z04Gooo]Z0ol00004o`3oo`?o000000?o0?ooo`000?l00000
1_l0ool01?l0003o0?ooo`3oool0ool2o`0000co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool02ol0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool02ol0ool00ol0003o
0?ooo`3oo`03o`3oo`Oo000000?o0?ooo`000?l0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool000003Ol0ool00ol0003o0?ooo`000003o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`03o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo
00;o0?oo00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP1HoookJP00>OoonfX00ol0003o
oo]ZoookJP0;oookJP03o`000?oonf[ooo]Z04;ooo]Z0_l0000:oi;Xn@Go00000ooAlNP01Ol0003o
d??Xom3cj?o@lnSo000000;oh>oJ1?l00008okA@C003o`000?noNH?o_gV300Co_gV300?o0000ol66
U_o1QYH01Oo1QYH00ol0003o`HfNol6=WP09ol6=WP03o`000?o0Ujgo000000go`IN]00?o0000okZJ
^?njV[P00_njV[P00ol0003o`9fdol2M]005ol2M]003o`000?nkWkco^inl00[o^inl00?o_j6io`00
0?nlYL402onlYL45o`000003ok^ZbOl0003o^jc:00So^jc:00?o0000okb/bOnl[<T01_nl[<T2o`00
00?o_Jg:00?o0000okj]bOnn[LT02_nn[LT2o`0000Co`KG?00?o0000ol6ecoo1]Ll01_o1]Ll01?l0
003o`[WAol:idOl00007olNkc`;o00000_o:_]001?l0003oalOJolO7f_l0000<olbocP;o00000ol0
04800ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z08gooo]Z00?o0000oookJ_oonfX02ooo
nfX00ol0003ooo]ZoookJP12oookJP;o00002_l0ool5o`0000?o0?oo00Go0000o`3oool0oooo0?oo
o`000002o`3oo`Co00002?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`00000=o`3oo`03o`000?l0oooo0?oo00;o0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00[o0?oo
1Ol000000ol0oooo0000o`3oo`08o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00003o`3oo`03o`00
0?l0oooo0?oo00[o0?oo0_l00004o`3oo`03o`000?l0oooo0?oo00Ko0?oo00Co0000o`3oool0oooo
00001ol0ool2o`000003o`3oool0003o0?oo00;o0?oo00?o0000o`3oool0ool02_l0ool2o`0000?o
0?oo00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP1HoookJP00>OoonfX00ol0003ooo]Z
oookJP0<oookJP03o`000?oonf[ooo]Z03kooo]Z0ol0000:oi;Xn@;o00001Oo6i^h5o`0000;od??X
00Co0000on3_f_oPkm[o00000oo8L6L6o`0000;o]51<00?o0000okmiPonoNH<00onoNH<00ol0003o
`HJFol66UP06ol66UP03o`000?o1SIko`HfN00So`HfN00Co0000ol2G[Oo0Ujgo00003Oo1Ujd01Ol0
003o^YZhokZJ^?njV[So000000Wo`9fd00?o0000ok^O_?nkWk`02?nkWk`3oknQ^@03o`000?nlYL7o
_:G100_o_:G100?o0000okfV`_l000001?l00007ok^/bP03o`000?nl[<Wo_:c900Go_:c900?o0000
okf]b_nm[LX00onm[LX00ol0003o_Zg9okj]b@09okj]b@03o`000?o3/<Oo000000Co`KG?00?o0000
ol6ecoo1]Ll01_o1]Ll00ol0003o`[WAo`00000:olNkc`05o`000?o:_]3o0000olO7f_l000003?o<
_lh00ol0003oeL?8omG3b003o`0001?ooo]Z00?o0000oookJ_oonfX0S?oonfX00ol0003ooo]Zoook
JP0<oookJP03o`000?oonf[ooo]Z03kooo]Z0ol00009o`3oo`;o00001_l0ool5o`0000;o0?oo00Co
0000o`3oool0oooo00000ol0ool6o`0000;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`06o`3oo`03o`000?l0oooo0?oo00So0?oo00Co0000o`3oool0oooo00003Ol0ool01Ol0003o
0?ooo`3oool0oooo000000Wo0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`0;o`3o
o`03o`000?l0oooo000000Co00001ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`000004o`3oo`03o`000?l0oooo0?oo
00Ko0?oo00?o0000o`3oool000002_l0ool01Ol0003o0?ooo`000?l0oooo000000co0?oo00?o0000
o`3oool0ool00ol0000CoookJP03o`000?oonf[ooo]Z05Oooo]Z000ioookJP03o`000?oonf[ooo]Z
00gooo]Z00?o0000oookJ_oonfX0>ooonfX2o`0000_oT^Si0ol00007olKVkPCo`_C`0ol000000ooP
km[o0000o`000009olQ`I`Ko00000_noNH<00ol0003o`HJFol66UP06ol66UP03o`000?o1SIko`HfN
00So`HfN00Co0000ol2G[Oo0Ujgo00003Oo1Ujd01?l0003o^YZhokZJ^?l0000:ol2M]003o`000?nk
Wkco^inl00Oo^inl1?noXKT00ol0003o_:G1okbU`@0<okbU`@03o`000?nnYl?o_ZO300?o_ZO31ol0
00000onk[<[o0000okb/b@03okb/b@;o00001onm[LX00ol0003o_Zg9okj]b@07okj]b@05o`000?o3
/<Oo`k37ol>`aol000000oo1]Ll00ol0003o`KG?ol6ec`07ol6ec`03o`000?o7^looak_?00[oak_?
00?o0000olZnd?l000003?o<_lh01ol0003oeL?8omG3b?oE`lSo0000ooG`]_l000005?oonfX00ol0
003ooo]ZoookJP2;oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0>ooonfX2o`00
00[o0?oo0_l000000ol0oooo0000o`3oo`0:o`3oo`?o000000?o0?ooo`000?l000002Ol0ool6o`00
00;o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`08o`3oo`04o`000?l0oooo0?oo
o`0000go0?oo00Co0000o`3oool0oooo00002_l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0
oooo0?oo00co0?oo00?o0000o`3oool0ool00ol0ool7o`000003o`3oool0003o0?oo00?o0?oo0_l0
0007o`3oo`03o`000?l0oooo0?oo00Oo0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool03?l0ool00ol0003o0?ooo`3oo`0:o`3oo`07o`00
0?l0oooo0?ooo`3oool0003o0?ooo`00000DoookJP03o`000?oonf[ooo]Z05Kooo]Z000ioookJP03
o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0>?oonfX2o`0000?oYn;k0ol00005oi;Xn@;o
000000?o^NKeo`000?o6i^h01?o6i^h2o`0000Ko`_C`1_l0000:olQ`I`04o`000?o:PX?obX:3olZ2
P`Go00001oo1QYH00ol0003o`HfNol6=WP06ol6=WP03o`000?o0Ujgo`9N]00;o`9N]00?o0000ol6G
[Oo1Ujd02oo1Ujd2o`0000co`9fd00?o0000ok^O_?nkWk`01OnkWk`6oknQ^@03o`000?nlYL7o_:G1
00[o_:G10_l0000<okjW``Co000000?o_:c9o`000?nm[LX02Onm[LX00ol0003o_Zg9okj]b@05okj]
b@03o`000?o3/<Oo`k3700;o`k3700Go0000ol6ecoo1]Loo`KG?o`000007ol6ec`03o`000?o3[/Go
000000goak_?0_l0000;olbocP03o`000?oE`lSoeL?800;oeL?800?o0000ooG`]_l000005?oonfX0
0ol0003ooo]ZoookJP2;oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0=ooonfX3
o`0000?o0?oo0ol00005o`3oo`04o`000?l0oooo0?ooo`0000Go0?oo0_l00006o`3oo`Go00002ol0
ool01?l0003o0?ooo`3oool0ool5o`0000Oo0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?oo
o`3oo`02o`3oo`03o`000?l0oooo0?oo00_o0?oo0_l0000<o`3oo`03o`000?l0oooo0?oo00_o0?oo
00?o0000o`3oool0ool02_l0ool2o`0000co0?oo1?l000000ol0oooo0000o`3oo`09o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00_l0ool01Ol0003o0?ooo`3oool0oooo000000Oo
0?oo00?o0000o`3oool000003Ol0ool2o`0000_o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o
0?ooo`00000DoookJP03o`000?oonf[ooo]Z05Kooo]Z000hoookJP03o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX0=?oonfX3o`0000SoYn;k0_l000000onBj?Wo0000o`000002okWVm@03o`00
0?o6i^koa^K^00?oa^K^00?o0000ol;dl?o2m?001Oo2m?02o`0000Cof^SN00?o0000olQ`Ioo8L6L0
2?o8L6L00ol0003obX:3olZ2P`02olZ2P`04o`000?o9Qh_obHN;olV7R`Go00000_o1QYH00ol0003o
`HfNol6=WP06ol6=WP03o`000?o0Ujgo`9N]00;o`9N]00?o0000ol6G[Oo1Ujd02oo1Ujd00ol0003o
`9fdol2M]00;ol2M]003o`000?nkWkco^inl00Co^inl1onoXKT00ol0003o_:G1okbU`@09okbU`@04
o`000?noX[_o_j:ko`0000go_ZO300?o0000oknX`_l000000_l00009okf]bP03o`000?nn[LWo_Zg9
00Co_Zg900?o0000ol>`aoo3/<L01?o3/<L01?l0003o`KG?ol6ecol00006ol6ec`05o`000?o3[/Go
`jk5ol>^aOl000002oo7^ll01?l0003oajg0olN]`?l00009olbocP03o`000?oE`lSoeL?800?oeL?8
0_l0000FoookJP03o`000?oonf[ooo]Z08Wooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Z
oookJP0doookJP;o00002Ol0ool2o`000003o`3oool0003o000000;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`;o00000ol0ool00ol0003o0?ooo`3oo`09o`3oo`03o`00
0?l0oooo0?oo00;o0?oo00Co0000o`3oool0oooo0?oo1Ol00002o`3oo`03o`000?l0oooo0?oo00Ko
0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00_o
0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`09o`3oo`04o`000?l0oooo0?ooo`00
00go0?oo00?o0000o`3oool000000_l00009o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3o
ool0ool01?l0ool01?l0003o0?ooo`3oool00006o`3oo`05o`000?l0oooo0?ooo`3oool000002ol0
ool01?l0003o0?ooo`3oool00009o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0000FoookJP03o`00
0?oonf[ooo]Z05Gooo]Z000hoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0<Ooo
nfX2o`0000goYn;k0ol000000onii_Go0000olKVkP04olKVkP03o`000?o2m?3o`_C`00Go`_C`0_l0
0005om[XgP03o`000?o8L6Oob71W00Sob71W00?o0000olZ2Poo:PX<00_o:PX<00ol0003obHN;olV7
R`06olV7R`Oo00000oo1SIh00ol0003o`9N]ol2G[@03ol2G[@03o`000?o1Ujgo`IN]00_o`IN]00?o
0000ol2M]?o0WK@03?o0WK@00ol0003o^inlok^O_002ok^O_0Wo_j6i00?o0000okbU`OnlYL401onl
YL401Ol0003o_j:koknR^onoX[_o000000ko_ZO30_l00002oknY``Go00001Onm[LX00ol0003o_Zg9
okj]b@02okj]b@03o`000?o3/<Oo`k3700Go`k3700Co0000ol6ecoo1]Loo00001Oo1]Ll00ol0003o
`jk5ol>^a@02ol>^a@03o`000?o7^looak_?00Soak_?00?o0000olN]`?o7[L000_o7[L000ol0003o
c;o>olbocP05olbocP03o`000?oE`lSoeL?800CoeL?800?o0000ooCc/_oonfX05OoonfX00ol0003o
oo]ZoookJP29oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0<?oonfX3o`0000go
0?oo0ol000000ol0oooo0000o`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l00005o`3oo`03
o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`06o`3oo`Oo
00000ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0
ool03?l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00Oo0?oo00Go0000o`3oool0
oooo0?ooo`00000>o`3oo`;o00000_l0ool5o`0000Go0?oo00?o0000o`3oool0ool00_l0ool00ol0
003o0?ooo`3oo`05o`3oo`04o`000?l0oooo0?ooo`0000Go0?oo00?o0000o`3oool0ool00_l0ool0
0ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooooo]Z01Gooo]Z00?o0000oookJ_oonfX0EOoonfX0
03Sooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0^oookJP;o00003?nWh_/2o`00
00Co^mkb0_l00003olKVkP;o00002?o2m?000ol0003of^SNom[XgP04om[XgP03o`000?o8L6Oob71W
00Sob71W00?o0000olZ2Poo:PX<00_o:PX<00ol0003obHN;olV7R`08olV7R`03o`000?o9SiOobHnG
00;obHnG1ol00003ol2G[@03o`000?o1Ujgo`IN]00Wo`IN]00?o0000ol2M]?l000003Oo0WK@01?l0
003o^inlok^O_?nkWk`:oknQ^@03o`000?nlYL7o_:G100Ko_:G100?o0000oknR^onoX[/00_noX[/0
0ol0003o_ZO3okjW``0<okjW``03o`000?noZL?o_jW300Ko_jW31_l00003okj]b@03o`000?o3/<Oo
`k3700Oo`k3700?o0000ol6ecol000000oo1]Ll2o`0000Ko`jk500?o0000olNkcoo7^ll01_o7^ll0
0ol0003oajg0olN]`003olN]`0;o00001Oo<_lh00ol0003oeL?8omG3b005omG3b003o`000?oonf[o
oo]Z01Kooo]Z00?o0000oookJ_oonfX0R?oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z02gooo]Z0_l0000=o`3oo`;o00001?l0ool2o`0000?o0?oo0_l00008o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo
0?oo00So0?oo00?o0000o`3oool0ool00_l0ool7o`0000?o0?oo00?o0000o`3oool0ool02Ol0ool0
0ol0003o0?ooo`00000=o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool01_l0ool0
0ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00co0?oo00?o0000o`3oool0ool01_l0ool6
o`0000?o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`000003o`3oo`;o00001_l0ool0
0ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00005o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1DoookJP00>?oonfX00ol0
003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z02[ooo]Z0ol00003ojgJm`03o`000?nWh__oYn;k
00KoYn;k0_l00005ok_NlP06o`000?nog^oo_mk_o`000?o6i^ko00002Oo2m?000ol0003of^SNom[X
gP04om[XgP03o`000?oJkMoo000000Wob71W00?o0000olZ2Poo:PX<00_o:PX<00ol0003obHN;olV7
R`08olV7R`03o`000?o9SiOobHnG00CobHnG00?o0000olJFY?o6UZ@00_o6UZ@6o`0000So`IN]00Co
0000ol2M]?o0WKCo00003Oo0WK@00ol0003o^inlok^O_00;oknQ^@03o`000?nlYL7o_:G100Go_:G1
00?o0000oknR^onoX[/01?noX[/00ol0003o_ZO3okjW``09okjW``03o`000?o0Xkco000000go_jW3
0_l000000onn[LWo0000ol>`a`09ol>`a`03o`000?o1]Loo000000;o`KG?00?o0000ol>^aOo3[/D0
1_o3[/D00ol0003oak_?olNkc`05olNkc`03o`000?o7[L3oajg000Goajg00_l00003olbocP03o`00
0?oE`lSoeL?800GoeL?80_l0000IoookJP03o`000?oonf[ooo]Z08Oooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0ZoookJP;o00000ol0ool2o`0000So0?oo0_l00005o`3oo`06o`00
0?l0oooo0?ooo`000?l0oooo00002Ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o00002_l0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`3oo`02o`3oo`Ko00002?l0ool01?l0003o0?ooo`3oool0000=o`3oo`03o`000?l0oooo
0?oo00_o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo
0?oo00Wo0?oo00?o0000o`3oool000003Ol0ool2o`000003o`3oool0003o0?oo00Wo0?oo00?o0000
o`3oool000000_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000
o`3oool0ool01Ol0ool2o`0000?o0?oo00?o0000o`3oool0ool01Ol0ool2o`0001Wooo]Z00?o0000
oookJ_oonfX0DooonfX003Sooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0Woook
JP;o00001on]f_L2o`0000CoYn;k0_l00006ok_NlP03o`000?nog^oo_mk_00;o_mk_00?o0000ol;d
l?o2m?001_o2m?000ol0003oc^[Yo`000005om[XgP03o`000?oJkMoof^gO00?o00001oo8L6L01Ol0
003obX:3olZ2Poo:PX?o000000_obHN;00?o0000olV?Uoo9SiL00oo9SiL00ol0003oaYJTolJFY006
olJFY003o`000?o1TZKo`I:V00Go00000_o1Ujd00ol0003o`9fdol2M]002ol2M]003o`000?o0WKCo
`9fd00_o`9fd00?o0000oknQ^OnoXKT02onoXKT00ol0003o_:G1okbU`@03okbU`@03o`000?noX[_o
_j:k00Go_j:k00?o0000okjW`onnYl<02?nnYl<01Ol0003o`:>lol2S_?o0Xkco000000go_jW31?l0
000:ol>`a`;o000000?o`KG?o`000?o3[/D02Oo3[/D00ol0003oak_?olNkc`03olNkc`03o`000?o7
[L3oajg000Ooajg00_l000000oo<_lko0000omG3b007omG3b0;o00006OoonfX00ol0003ooo]Zoook
JP27oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX09_oonfX3o`0000Oo0?oo00?o
0000o`3oool0ool00ol0ool2o`0000Ko0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3o
o`06o`3oo`03o`000?l0oooo000000Go0?oo00?o0000o`3oool000000_l00008o`3oo`05o`000?l0
oooo0?ooo`3oool000002ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo
00?o0000o`3oool0ool01Ol00002o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool0
2ol0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`08o`3oo`05o`000?l0oooo0?ooo`3oool000003Ol0ool4o`0000[o
0?oo0_l000000ol0oooo0000o`3oo`09o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01ol0ool2o`000003o`3oool0003o0?oo00Oo0?oo0_l0000IoookJP03o`000?oonf[ooo]Z05?o
oo]Z000hoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX08ooonfX3o`0000_o[M[g
00Co0000ojORnol0003o00001onkg_800ol0003o_mk_okoNk`02okoNk`Co_^Sc0ol00002ol;dl003
o`000?o>j^Wo000000Gof^SN00Go0000om[]gooJkMoof^gOo`000002om61M@?o00001?o8L6L01Ol0
003obX:3olZ2Poo:PX?o000000_obHN;00?o0000olV?Uoo9SiL00oo9SiL00ol0003oaYJTolJFY006
olJFY003o`000?o1TZKo`I:V00Go`I:V1_l000000oo0WKCo0000ol2M]00;ol2M]0;o00003OnoXKT0
0ol0003o_:G1okbU`@02okbU`@03o`000?noX[_o_j:k00Oo_j:k00?o0000okjW`onnYl<01_nnYl<0
0ol0003o`:>lol2S_002ol2S_003o`000?noZL?o_jW300[o_jW30_l00003ol:[`P?o00001oo3/<L3
o`0000_o`jk500?o0000olNkcoo7^ll00_o7^ll00ol0003oajg0olN]`008olN]`003o`000?oG_L3o
000000SoeL?800?o0000onW7/_l000006_oonfX00ol0003ooo]ZoookJP26oookJP03o`000?oonf[o
oo]Z01Gooo]Z00?o0000oookJ_oonfX08ooonfX2o`0000_o0?oo0_l000000ol0oooo0000o`000007
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0ol00002o`3oo`03o`000?l0oooo000000Go0?oo00Co0000
o`3oool0oooo00000_l0ool4o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00000;o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`05o`3oo`Ko0000
00?o0?ooo`000?l0ool02ol0ool2o`0000go0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?oo
o`3oo`07o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?oo
o`3oo`0:o`3oo`;o00000ol0ool3o`0000Oo0?oo0ol0000;o`3oo`03o`000?l0oooo0?oo00;o0?oo
00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`000008o`3oo`03o`000?l0oooo000001[ooo]Z
00?o0000oookJ_oonfX0D_oonfX003Oooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Zoook
JP0PoookJP;o00003on]f_L00ol0003o^mkbok_NlP06ok_NlP04o`000?nog^oo_mk_okoNk`Wo_^Sc
0ol000000oo>j^Wo0000om[XgP03om[XgP03o`000?oJkMoof^gO00;of^gO00?o0000om61MOoAPGD0
0ooAPGD3o`000003olQ`Iol0003obX:300;obX:300?o0000olV7Roo9Qh/02Oo9Qh/00ol0003obHnG
olV?U`03olV?U`03o`000?o6UZCoaYJT00OoaYJT00?o0000ol6BY_o1TZH01Oo1TZH00ol0003oaYJT
olJFY002olJFY0Go00002?o0WK@01?l0003o_j2ioknP^Ol0000=oknQ^@04o`000?nlYL7o_:G1o`00
00[o_j:k00?o0000okjW`onnYl<01?nnYl<2o`0000Go`:>l00?o0000oknY`onoZL<02OnoZL<01?l0
003o`J>lol6S_?l00005ol:[`P?o00001Oo3/<L00ol0003o`jk5ol>^a@0;ol>^a@04o`000?o7^loo
ak_?o`0000coajg000?o0000om[2`_l000001ooE`lP00ol0003ojLNboookJP0JoookJP03o`000?oo
nf[ooo]Z08Gooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0PoookJP;o00003ol0
ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00[o0?oo0ol000000ol0oooo0000o`3o
o`03o`3oo`05o`000?l0oooo0?ooo`3oool000001_l0ool3o`000003o`3oool0003o0?oo00;o0?oo
00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oo0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`02o`3oo`Go00002?l0ool01?l0003o0?oo
o`3oool0000=o`3oo`04o`000?l0oooo0?ooo`0000[o0?oo00?o0000o`3oool0ool01?l0ool2o`00
00Go0?oo00?o0000o`3oool0ool02Ol0ool01?l0003o0?ooo`3oool00005o`3oo`?o00001Ol0ool0
0ol0003o0?ooo`3oo`0;o`3oo`04o`000?l0oooo0?ooo`0000co0?oo00?o0000o`3oool000001ol0
ool00ol0003o0?oooookJP0JoookJP03o`000?oonf[ooo]Z05;ooo]Z000goookJP03o`000?oonf[o
oo]Z01Sooo]Z00?o0000oookJ_oonfX07OoonfX2o`0000?o/=Cc0_l00009ojgJm`;o00000onfg_@2
o`0000Co^mkb00?o0000okoNkonog^l02_nnj?<01?l0003ob>[]olSZkOo8j^d3o`0000;of^SN00?o
0000om[]gooJkMl00ooJkMl00ol0003odH5eom61M@06om61M@Co000000?obX:3o`000?o9Qh/02oo9
Qh/01Ol0003obHnGolV?Uoo9SiOo000000[oaYJT00?o0000ol6BY_o1TZH01?o1TZH00ol0003oaYJT
olJFY005olJFY003o`000?o1V:go`IR]00Go00000_o0WK@01Ol0003o_j2ioknP^OnoX;Wo000000go
_j6i00?o0000okbU`Ol000002onoX[/00ol0003o_ZO3okjW``03okjW``03o`000?o0Xkco`:>l00Ko
`:>l00?o0000oknY`onoZL<01onoZL<01Ol0003o`J>lol6S_?o1Xkco000000So`Z_20ol00002ol>`
a`03o`000?o3[/Go`jk500_o`jk500?o0000olNkcol000003Oo7[L001?l0003of/;2om[2`_l00005
omG3b003o`000?oYak;ojLNb01cooo]Z00?o0000oookJ_oonfX0Q?oonfX00ol0003ooo]ZoookJP0H
oookJP03o`000?oonf[ooo]Z01cooo]Z0ol00003o`3oo`;o00002Ol0ool2o`0000?o0?oo0_l00004
o`3oo`03o`000?l0oooo0?oo00[o0?oo00Co0000o`3oool0oooo0?oo0ol00002o`3oo`03o`000?l0
oooo0?oo00;o0?oo00?o0000o`3oool0ool01ol0ool4o`000003o`3oool0003o0?oo00_o0?oo00Go
0000o`3oool0oooo0?ooo`00000:o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`05o`0000;o0?oo00Go0000o`3oool0oooo0?ooo`00000=o`3oo`03
o`000?l0oooo000000_o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03
o`000?l0oooo0?oo00Oo0?oo00Go0000o`3oool0oooo0?ooo`000008o`3oo`?o00000_l0ool00ol0
003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo000000go0?oo00Co0000o`3oool0oooo00001Ol0ool0
0ol0003o0?ooo`3oo`0LoookJP03o`000?oonf[ooo]Z057ooo]Z000goookJP03o`000?oonf[ooo]Z
01Wooo]Z00?o0000oookJ_oonfX06OoonfX3o`0000Oo/=Cc00?o0000ojgJmon]f_L00on]f_L3o`00
00Oo]]kd0_l000001?nkg_;o0000okoNkol00009okkXl`;o00001?o8j^d00ol0003od>[Xom3Zj004
o`0000Cof^gO00?o0000om61MOoAPGD01ooAPGD00ol0003od8R2om28PP04o`0000[obHN;00Go0000
olV?Uoo9SiOobHnGo`00000:olJFY003o`000?o1TZKo`I:V00?o`I:V00?o0000olJFY?o6UZ@01_o6
UZ@00ol0003o`IR]ol6H[@05ol6H[@Go000000?o_j2io`000?noXKT03?noXKT2o`0000go_j:k00Go
0000okjW`onnYl?o_ZO3o`000009ol2S_003o`000?noZL?o_jW300Ko_jW300?o0000ol6S_?o1Xk`0
0_o1Xk`00ol0003o`Z_2ol:[`P09ol:[`PGo00003?o3[/D00ol0003oajg0olN]`00;olN]`003o`00
0?oS^J_o000000;of/;200?o0000omG3b?oE`lP00_oE`lP00ol0003ojLNbonW7/P0MoookJP03o`00
0?oonf[ooo]Z08?ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0IoookJP;o0000
2?l0ool00ol0003o0?ooo`3oo`03o`3oo`?o00001ol0ool2o`000004o`3oool0003o0?ooo`0000Wo
0?oo0_l00004o`3oo`03o`000?l0oooo0?oo00Co00000ol0ool00ol0003o0?ooo`3oo`08o`3oo`03
o`000?l0oooo0?oo00Co00002_l0ool01Ol0003o0?ooo`3oool0oooo000000[o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Go0?oo1Ol000000ol0
oooo0000o`3oo`0<o`3oo`;o00003Ol0ool01Ol0003o0?ooo`3oool0oooo000000Wo0?oo00?o0000
o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Wo0?oo1Ol0000<
o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool000000_l0ool00ol0003o0?ooo`3oo`02
o`3oo`03o`000?l0oooo0?oo01gooo]Z00?o0000oookJ_oonfX0D?oonfX003Oooo]Z00?o0000oook
J_oonfX06_oonfX00ol0003ooo]ZoookJP0FoookJP;o00002on`e?<2o`000003ojgJmol0003o0000
00co]]kd0_l0000:okkXl`03o`000?o8j^gob>[]00?ob>[]00Co0000om3Zj?o@j^So00001?oFhn05
o`0000WodH5e00Go0000om28P_o@R8;od8R2o`000002olf?TP?o00001oo9Qh/01?l0003obHnGolV?
Uol0000;olJFY003o`000?o1TZKo`I:V00?o`I:V00?o0000olJFY?o6UZ@01oo6UZ@00ol0003o`IR]
ol6H[@05ol6H[@04o`000?o5VZ_oaIZ[olFJZ`Ko00002?noXKT00ol0003o_j:lo`00000=oknR^`04
o`000?nnYl?o_ZO3o`0000_o`:>l00?o0000oknY`onoZL<01?noZL<00ol0003o`J>lol6S_004ol6S
_003o`000?o2Zl;o`Z_200So`Z_200Go0000ol:R^Ol0003o0000olNX^@03o`0000So`jk50_l0000<
olN]`004o`000?oS^J_ohkV[o`0000?of/;200Co0000omG3b?oE`lSo00000ooYak8MoookJP03o`00
0?oonf[ooo]Z08?ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0EoookJP?o0000
2ol0ool2o`000003o`3oool0003o000000co0?oo0_l0000:o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooo00001?l0ool5o`0000Wo0?oo00Go0000o`3oool0oooo0?ooo`000002o`3o
o`?o00001ol0ool01?l0003o0?ooo`3oool0000;o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`05o`3oo`04o`000?l0oooo0?ooo`3oo`Ko00002?l0
ool00ol0003o0?ooo`00000=o`3oo`04o`000?l0oooo0?ooo`0000_o0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00So0?oo00Go0000o`3oool0003o
0000o`3oo`03o`0000So0?oo0_l0000<o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo00Co0000o`3o
ool0oooo00000ol0oolMoookJP03o`000?oonf[ooo]Z053ooo]Z000goookJP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX04ooonfX2o`0000oo/=Cc00?o0000okKNm?nfg_@02onfg_@01Ol0
003o`]W[ol;Ijoo2fN_o000000Oo_^Sc00?o0000olSZkOo8j^d01?o8j^d00ol0003od>[Xo`000008
omKSh0;o00002OoAPGD01Ol0003od8R2om28P_o@R8;o000000GocHnB0ol00004olV7R`04o`000?o9
SiOobHnGo`0000coaYJT00Go0000ol6BY_o1TZKo`I:Vo`00000:olJFY003o`000?o1V:go`IR]00Co
`IR]00?o0000olFJZoo5VZ/01?o5VZ/01?l0003o`I^aol6K/Oo1Vk45o`0000;o_j6i00Go0000oknR
_?noX[co_j:lo`00000<oknR^`03o`000?nnYl?o000000co`:>l00?o0000oknY`onoZL<00onoZL<0
0ol0003o`J>lol6S_005ol6S_003o`000?o2Zl;o`Z_200Oo`Z_200Ko0000ol:R^Oo2X[Wo0000ol:R
^Ol00003olNX^@;o00001Oo3[/D01?l0003oaZg1olJ]`Ol0000;olN]`005o`000?oS^J_ohkV[on>i
Zol000000ooJ`/800ol0003oeL?8o`000003onW7/Qkooo]Z00?o0000oookJ_oonfX0P_oonfX00ol0
003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z01;ooo]Z0_l0000@o`3oo`03o`000?l0oooo0?oo
00_o0?oo00Go0000o`3oool0oooo0?ooo`000007o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool000002?l0ool2o`0000Wo0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`?o00001?l0
ool01?l0003o0?ooo`3oool0000<o`3oo`05o`000?l0oooo0?ooo`3oool000002_l0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3oool0oooo0?oo1Ol00002o`3o
o`05o`000?l0oooo0?ooo`3oool000003?l0ool00ol0003o0?ooo`00000<o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`07o`3oo`06o`000?l0oooo
0?ooo`000?l0oooo00000ol0ool2o`0000Go0?oo00Co0000o`3oool0oooo00002ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo00?o0000o`3oool000000ol0oolNoookJP03o`000?oonf[ooo]Z
04oooo]Z000goookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX04?oonfX2o`0000?o
/M3`00?o0000ok3Dlon`e?<02?n`e?<2o`0000?o]]Oa00?o0000okKNm?nfg_@02?nfg_@00ol0003o
`]W[ol;Ij`03ol;Ij`;o00000onnj?<2o`0000Kob>[]0ol00008omKSh003omOZh_l0003o000000Wo
dH5e00Go0000om28P_o@R8;od8R2o`000008olf?TP?o000000GobHN;o`000?o9SiOobHnGo`00000<
olJFY005o`000?o1TZKo`I:Vol6BY_l000002_o6UZ@00ol0003o`IR]ol6H[@03ol6H[@03o`000?o5
VZ_oaIZ[00KoaIZ[00?o0000ol6K/Oo1Vk401Oo1Vk45o`000003oknR_?l0003o_j:k00co_j:k00?o
0000ol2S_?o0Xk`03?o0Xk`01Ol0003o_jW3oknY`onoZL?o000000Wo`J>l00?o0000ol:[`_o2Zl80
1Oo2Zl801ol0003o`Z:iol:R^Oo2X[Wo0000ol:R^Ol000001Oo7Z;T3o`000003ol>^aOl0003oaZg1
00;oaZg100?o0000olN]`?o7[L002?o7[L000ol0003ohkV[on>iZ`02on>iZ`03o`000?oJ`/;of/;2
00;of/;200?o0000onW7/_oYak800_oYak8OoookJP03o`000?oonf[ooo]Z087ooo]Z00?o0000oook
J_oonfX07?oonfX00ol0003ooo]ZoookJP0?oookJP;o00000ol0ool00ol0003o0?ooo`3oo`09o`3o
o`;o00000ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00003o`3o
o`;o00001_l0ool3o`0000Wo0?oo0_l00009o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool3
o`000005o`3oool0003o0?ooo`3oool000003?l0ool01Ol0003o0?ooo`3oool0oooo000000[o0?oo
00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Go0?oo
1Ol000000ol0oooo0000o`3oo`0<o`3oo`03o`000?l0oooo0?oo00co0?oo00Go0000o`3oool0oooo
0?ooo`000009o`3oo`03o`000?l0oooo0?oo00Go0?oo00Oo0000o`3oool0oooo0?ooo`000?l0oooo
000000Go0?oo0ol000000ol0oooo0000o`3oo`02o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000
o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo7ooonfX0
0ol0003ooo]ZoookJP1>oookJP00=_oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z
00gooo]Z0_l00006ok7@l003o`000?n`e??o/=Cc00Go/=Cc0_l00006okKGl@03o`000?nfg_Co]]kd
00Co]]kd0_l000000onmfNko0000ol;Ij`06ol;Ij`03o`000?nnj??o000000Oob>[]0_l00008omKS
h003o`000?oGj^;oen[R00;o00002?oAPGD00ol0003od8R2om28PP02om28PP03o`000?o=Si;ocHnB
00WocHnB1_l0000;olJFY004o`000?o1TZKo`I:Vo`0000coaYJT00?o0000ol6H[Oo1V:d00_o1V:d0
0ol0003oaIZ[olFJZ`06olFJZ`03o`000?o1Vk7o`I^a00Ko`I^a00Co0000ol>K[oo3Vjoo`i^_1_l0
0008oknR^`;o00003_o0Xk`01?l0003o_jW3oknY`ol0000:ol6S_003o`000?o2Zl;o`Z_200Co`Z_2
00?o0000ol:R^Oo2X[T00_o2X[T00ol0003o`Z:io`000008olNX^@;o00001?o6[L400ol0003oajg0
olN]`006olN]`003o`000?oS^J_ohkV[00CohkV[00Co0000om[2`_oJ`/;of/;20_l00003onW7/Qoo
oo]Z00?o0000oookJ_oonfX0P?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00co
oo]Z0_l00006o`3oo`;o00001ol0ool2o`0000Ko0?oo00?o0000o`3oool0ool01?l0ool2o`000003
o`3oool0003o0?oo00Ko0?oo00?o0000o`3oool000001ol0ool2o`0000So0?oo00?o0000o`3oool0
ool00_l00008o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool02Ol0ool6o`0000_o
0?oo00Co0000o`3oool0oooo00003?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo
00Ko0?oo00?o0000o`3oool0ool01_l0ool01?l0003o0?ooo`3oool0ool6o`0000So0?oo0_l0000>
o`3oo`04o`000?l0oooo0?ooo`0000[o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3o
o`02o`3oo`03o`000?l0oooo000000So0?oo0_l00004o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o
0000o`3oool0ool01?l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo7ooonfX00ol0003ooo]Z
oookJP1>oookJP00=_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00[ooo]Z0_l0
0009ok7@l003o`000?n`e??o/=Cc00;o/=Cc0_l00009okKGl@03o`000?nfg_Co]]kd00;o]]kd00Co
0000okgIk_nmfNko00002Oo2fN/00ol0003ob>[]olSZk@06olSZk@03o`000?oFhn3oe^?P00Koe^?P
00Go0000omOZh_oGj^;o0000omg`g@03o`0000KodH5e00Go0000om28P_o@R8;od8R2o`00000=olf?
TP03o`000?o9S9?o000000;ocY2C0ol00008olJFY003o`000?o1TZKo000000goaYJT00Go0000ol6H
[Oo1V:go`IR]o`000009olFJZ`03o`000?o1Vk7o`I^a00Go`I^a00?o0000ol>K[oo3Vjl01?o3Vjl0
1?l0003o`Ifcol6M/oo1WK<5o`0000;o_j:k00Co0000oknS_?noXkco00003Oo0Xk`00ol0003o_jW3
o`00000;ol6S_003o`000?o2Zl;o`Z_200?o`Z_200?o0000ol:R^Oo2X[T01?o2X[T00ol0003o`Z:i
o`000007olNX^@03o`000?o3X;Go000000;o00000_o6[L400ol0003oajg0olN]`004olN]`003o`00
0?oS^J_ohkV[00GohkV[00Go0000om[2`_oJ`/;o0000omJVYP02o`0000;ojLNb8?oonfX00ol0003o
oo]ZoookJP1ooookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003o
0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00009o`3oo`03o`000?l0oooo0?oo00;o
0?oo00Co0000o`3oool0oooo00002Ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo
00Ko0?oo00Go0000o`3oool0oooo0000o`3oo`03o`0000Ko0?oo00Go0000o`3oool0oooo0?ooo`00
000=o`3oo`03o`000?l0oooo000000;o0?oo0ol00008o`3oo`03o`000?l0oooo000000go0?oo00Go
0000o`3oool0oooo0?ooo`000009o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
1?l0ool01?l0003o0?ooo`3oool0ool5o`0000;o0?oo00Co0000o`3oool0oooo00003Ol0ool00ol0
003o0?ooo`00000;o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`000007o`3oo`03o`000?l0oooo000000;o000000?o0?ooo`000?l0ool01_l0ool00ol0
003o0?ooo`3oo`05o`3oo`06o`000?l0oooo0?ooo`000?l0oooo00000ol0oolPoookJP03o`000?oo
nf[ooo]Z04gooo]Z000foookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX01ooonfX2
o`0000co/M3`00Co0000ok3Dlol0003o00003?nfeo401?l0003o]]kdo`000?l00002okgIkP03o`00
0?o2fN_o`]W[00Ko`]W[00Co0000ol;Skoo2hnoo`^?_0ol00003olSZk@03o`000?oFhn3oe^?P00Ko
e^?P00Oo0000omOZh_oGj^;oen[Ro`000?oMl=go000000;oeXQj0ol00003om61M@05o`000?o@R8;o
d8R2om28P_l000003Oo=Si800ol0003obHbCo`000005olj@T`Co00001Oo6UZ@2o`0000goaYJT00Co
0000ol6H[Oo1V:go00002oo5VZ/00ol0003o`I^aol6K/@03ol6K/@03o`000?o3Vjoo`i^_00Go`i^_
00?o0000ol6M/oo1WK<01_o1WK<6o`0000ko`:>l00?o0000ol6S_?o1Xk`02oo1Xk`01Ol0003o`Z_2
ol:[`_o2Zl;o000000Oo`Z:i00?o0000ol:R^Ol000001_o7Z;T00ol0003o`j2eol>P]@03ol>P]@?o
00001_o7[L000ol0003ohkV[on>iZ`05on>iZ`04o`000?oJ`/;of/;2o`0000;oeZJV0_l000000ooY
ak;o0000oookJP0NoookJP03o`000?oonf[ooo]Z07oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP07oookJP;o00003?l0ool01?l0003o0?ooo`000?l0000<o`3oo`04o`000?l0oooo
0000o`0000;o0?oo00?o0000o`3oool0ool01_l0ool01?l0003o0?ooo`3oool0ool2o`0000Co0?oo
00?o0000o`3oool0ool01_l0ool01ol0003o0?ooo`3oool0oooo0000o`3oool000000_l0ool3o`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`00000=o`3oo`03o`000?l0oooo000000Go0?oo1?l00005
o`3oo`;o00003Ol0ool01?l0003o0?ooo`3oool0000;o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`06o`3oo`Ko00003_l0ool00ol0003o0?ooo`3o
o`0;o`3oo`05o`000?l0oooo0?ooo`3oool000001ol0ool00ol0003o0?ooo`000006o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00007o`3oo`03o`000?l0oooo0?oo00Go0?oo00Co0000o`3oool0oooo
00000_l0ool01?l0003o0?ooo`3oool0000OoookJP03o`000?oonf[ooo]Z04gooo]Z000foookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX01?oonfX2o`0000oo/M3`00?o0000okKGlOnf
eo403Onfeo43o`000003okgIk_l0003o`]W[00Go`]W[0_l00008ol;Sk`;o000000?ob>[]o`000?oF
hn001_oFhn000ol0003oen[RomOZhP02omOZhP03o`000?oMl=go000000GoeXQj1?l00003om28PP03
o`000?o=Si;ocHnB00cocHnB00?o0000olj@Too>T9<02?o>T9<3o`0000;oaYJT00?o0000olJFY?o6
UZ@03?o6UZ@01?l0003o`IR]ol6H[Ol0000;olFJZ`03o`000?o1Vk7o`I^a00?o`I^a00?o0000ol>K
[oo3Vjl01_o3Vjl00ol0003o`Ifcol6M/`06ol6M/`04o`000?o2W;7o`Ybaol:L/@Go00002Oo0Xk`2
o`0000go`J>l00Co0000ol:[`_o2Zl;o00002?o2X[T00ol0003o`Z:io`000005olNX^@03o`000?o3
X;Go`j2e00Oo`j2e0ol00002olN]`003o`000?oS^J_ohkV[00OohkV[00?o0000om[2`_l000000ooF
YZH00ol0003ojLNbo`00000PoookJP03o`000?oonf[ooo]Z07kooo]Z00?o0000oookJ_oonfX08Ooo
nfX00ol0003ooo]ZoookJP04oookJP;o00003ol0ool00ol0003o0?ooo`3oo`0=o`3oo`?o000000?o
0?ooo`000?l0ool01Ol0ool2o`0000Oo0?oo0_l000000ol0oooo0000o`000007o`3oo`03o`000?l0
oooo0?oo00;o0?oo00?o0000o`3oool000001Ol0ool4o`0000?o0?oo00?o0000o`3oool0ool03?l0
ool00ol0003o0?ooo`3oo`08o`3oo`?o00000_l0ool00ol0003o0?ooo`3oo`0<o`3oo`04o`000?l0
oooo0?ooo`0000_o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo00Co0000o`3oool0oooo0?oo1Ol00009o`3oo`;o00003Ol0ool01?l0003o
0?ooo`3oool00008o`3oo`03o`000?l0oooo000000Go0?oo00?o0000o`3oool0ool01_l0ool4o`00
00;o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`000003o`3oo`03o`000?l0oooo0000
023ooo]Z00?o0000oookJ_oonfX0C?oonfX003Kooo]Z00?o0000oookJ_oonfX08_oonfX01?l0003o
oo]ZoookJ_oonfX2o`0000?o/Lc^00?o0000ok7@l?nad?002?nad?02o`0000?o]M;_00?o0000okKG
lOnfeo402?nfeo42o`0000Co^mW_00?o0000ol;Ijoo2fN/01?o2fN/00ol0003o`^?_ol;Sk`0:ol;S
k`?o00001OoFhn000ol0003oen[RomOZhP02omOZhP04o`000?oMl=gogO3Mo`0000SoeXQj0ol00000
0oo@R8;o0000olf?TP0=olf?TP03o`000?o>T9?ocY2C00_ocY2C1Ol0000=olJFY0;o00003?o5VZ/0
0ol0003o`I^aol6K/@02ol6K/@03o`000?o3Vjoo`i^_00Oo`i^_00?o0000ol6M/oo1WK<01Oo1WK<0
0ol0003o`Ybaol:L/@03ol:L/@04o`000?o2WK?o`Yfcol:M/`Go00000oo0Xk`01?l0003o`:>lol2S
_?l0000<ol6S_003o`000?o2Zl;o000000Wo`Z:i00Co0000ol:R^Oo2X[Wo00000oo7Z;T00ol0003o
`j2eol>P]@08ol>P]@03o`000?o=Y[7ocJJa00?o00002OoS^J/2o`0000CoeZJV0ol0000QoookJP03
o`000?oonf[ooo]Z07gooo]Z00?o0000oookJ_oonfX08_oonfX01?l0003ooo]ZoookJ_oonfX2o`00
00?o0?oo00?o0000o`3oool0ool02?l0ool2o`0000?o0?oo00?o0000o`3oool0ool02?l0ool2o`00
00Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`09o`3oo`Co00001Ol0ool00ol0
003o0?ooo`3oo`02o`3oo`04o`000?l0oooo0?ooo`0000So0?oo0ol000000ol0oooo0000o`3oo`0=
o`3oo`03o`000?l0oooo0?oo00_o0?oo1Ol0000=o`3oo`;o00003?l0ool00ol0003o0?ooo`3oo`02
o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03
o`3oo`04o`000?l0oooo0?ooo`3oo`Go00000ol0ool01?l0003o0?ooo`3oool0000<o`3oo`03o`00
0?l0oooo000000Wo0?oo00Co0000o`3oool0oooo00000ol0ool00ol0003o0?ooo`3oo`07o`3oo`04
o`000?l0oooo0?ooo`3oo`?o00002Ol0ool2o`0000Co0?oo00?o0000o`3oool000008OoonfX00ol0
003ooo]ZoookJP1;oookJP00=_oonfX00ol0003ooo]ZoookJP0SoookJP?o00001_nac>h2o`0000Ko
/M3`0_l00006okGBk`;o00001_nfeo42o`0000Ko^mW_00Go0000okoIk?l0003o0000ol;Ij`02o`00
00[o`^?_0_l00002ol[Tj`03o`000?o>iNOo000000;o000000?oe^?Po`000?oGj^801?oGj^801?l0
003ogO3Mo`000?l00008omJ8NP03o`000?oDS8;oe8b200?o00003Oo=Si800ol0003ocY2Colj@T`0<
olj@T`;o00000_o;U9d3o`0000[oaYJT00?o0000olFJZoo5VZ/03?o5VZ/01?l0003o`I^aol6K/Ol0
000:ol>K[`03o`000?o1WK?o`Ifc00Co`Ifc00?o0000ol:L/Oo2W;401Oo2W;400ol0003o`Yfcol:M
/`05ol:M/`Co00000_o0Xk`00ol0003o`J>lol6S_00;ol6S_003o`000?o2X[Wo`Z:i00So`Z:i00Co
0000ol:R^Oo2X[Wo00000_o7Z;T00ol0003o`j2eol>P]@09ol>P]@06o`000?o=Y[7ocJJaolfV/Ol0
003oaI^]0_l00008on>iZ`03o`000?oFYZKoeZJV00?oeZJV0_l000000ol^@[Kooo]ZoookJP0Noook
JP03o`000?oonf[ooo]Z07gooo]Z00?o0000oookJ_oonfX08ooonfX3o`0000Ko0?oo0_l00006o`3o
o`;o00001_l0ool2o`0000Ko0?oo0_l00006o`3oo`05o`000?l0oooo0000o`000?l0ool00_l0000:
o`3oo`06o`000?l0oooo0?ooo`3oool0003o0?oo0ol000000ol0oooo0000o`3oo`04o`3oo`04o`00
0?l0oooo0000o`0000So0?oo00?o0000o`3oool0ool00ol0000=o`3oo`03o`000?l0oooo0?oo00co
0?oo0_l00002o`3oo`?o00002_l0ool00ol0003o0?ooo`3oo`0<o`3oo`04o`000?l0oooo0?ooo`00
00[o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00Go0?oo1?l00002o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool02?l0ool01?l0
003o0?ooo`3oool00002o`3oo`03o`000?l0oooo0?oo00Wo0?oo00Ko0000o`3oool0oooo0?ooo`00
0?l0ool2o`0000So0?oo00?o0000o`3oool0ool00ol0ool2o`000003o`3ooooonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX0BooonfX003Kooo]Z00?o0000oookJ_oonfX08OoonfX2o`0000_o/Lc^00?o
0000ok7@l?nad?000_nad?000ol0003o]M;_okGBk`08okGBk`03o`000?nfeo7o]]Oa00;o]]Oa00?o
0000ok_IkonkfNl01OnkfNl01?l0003o_mW/okoIk?nofN`2o`0000_o`^?_00Go0000ol[Tjoo:i>_o
b^C[o`000004olkUi`;o00001_oGj^82o`000003on7]fOl0003oeXQj00OoeXQj00Ko0000omB<P_oD
S8;oe8b2o`000?oCSHD3o`0000[ocHnB00?o0000olj@Too>T9<03?o>T9<2o`0000GobiBM1?l00006
olJFY003o`000?o5VZ_oaIZ[00coaIZ[00Co0000ol6K/Oo1Vk7o00002oo3Vjl00ol0003o`Ifcol6M
/`02ol6M/`03o`000?o2W;7o`Yba00Ko`Yba00?o0000ol:M/oo2WK<01oo2WK<00ol0003o`I^ao`00
0002o`0000go`J>l00?o0000ol:R^Oo2X[T02?o2X[T01_l0003o`Z:iol:R^Ol0003oajRio`0000go
`j2e00?o0000olfV/Ol000001?o5Vjd2o`0000KohkV[00?o0000omJVY_oFYZH01?oFYZH00ol0003o
;T:foookJP0PoookJP03o`000?oonf[ooo]Z07cooo]Z00?o0000oookJ_oonfX08OoonfX2o`0000_o
0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo00;o
0?oo00?o0000o`3oool0ool01Ol0ool01?l0003o0?ooo`3oool0ool2o`0000[o0?oo0_l00003o`3o
o`03o`000?l0oooo0?oo00;o0?oo0_l00006o`3oo`;o000000?o0?ooo`000?l0ool01ol0ool01_l0
003o0?ooo`3oool0oooo0000o`3oo`?o00002_l0ool00ol0003o0?ooo`3oo`0<o`3oo`;o00001Ol0
ool4o`0000Ko0?oo00?o0000o`3oool0ool03?l0ool01?l0003o0?ooo`3oool0000;o`3oo`03o`00
0?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`07o`3oo`03o`00
0?l0oooo000000;o00003Ol0ool00ol0003o0?ooo`3oo`08o`3oo`06o`000?l0oooo0?ooo`000?l0
oooo00003?l0ool01?l0003o0?ooo`3oool00004o`3oo`;o00001_l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooooo]Z023ooo]Z00?o0000oookJ_oonfX0B_oonfX003Gooo]Z00?o0000oook
J_oonfX08?oonfX2o`0000ko/Lc^00Co0000ok7@l?l0003o00003?ned^l8o`0000Co^mW_00Co0000
okoIk?nofNco00000oo3eNL00ol0003o`^?_ol;Sk`05ol;Sk`;o00001?o:i>/01Ol0003oc^GWolkU
ioo>iNOo000000Coe>7P0ooGj^82o`0000;ohNgI00?o0000omJ8N_oFR7X01_oFR7X01Ol0003oe8b2
omB<P_oDS8;o000000Codhf50ol00006olf?TP;o00003Oo>T9<00ol0003oc9FLo`000009ol^DW@?o
00000_o6UZ@00ol0003oaIZ[o`00000=olFJZ`03o`000?o1Vk7o000000co`i^_00Go0000ol6M/oo1
WK?o`Ifco`000009ol:L/@03o`000?o2WK?o`Yfc00Ko`Yfc00?o0000ol6K/Oo1Vk400oo1Vk44o`00
00So`J>l00?o0000ol6R^Ol000002Oo2X[T01Ol0003o`Z:iol:R^Oo2X[Wo000000ko`j2e0_l00007
olFK[@;o00000ooS^J/00ol0003oe:FWo`000005omJVYP03o`000?l^@[Kooo]Z023ooo]Z00?o0000
oookJ_oonfX0NooonfX00ol0003ooo]ZoookJP0PoookJP;o00003_l0ool01?l0003o0?ooo`000?l0
000<o`3oo`So00001?l0ool01?l0003o0?ooo`3oool00003o`3oo`03o`000?l0oooo0?oo00Go0?oo
00?o0000o`3oool0ool00ol0ool01Ol0003o0?ooo`3oool0oooo000000Oo0?oo0_l00002o`3oo`03
o`000?l0oooo0?oo00Ko0?oo00Go0000o`3oool0oooo0?ooo`000004o`3oo`?o00001_l0ool2o`00
00go0?oo00?o0000o`3oool000002Ol0ool3o`0000;o0?oo00?o0000o`3oool000003Ol0ool00ol0
003o0?ooo`00000<o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool00ol0003o0?ooo`3oo`06
o`3oo`03o`000?l0oooo0?oo00?o0?oo1?l00008o`3oo`03o`000?l0oooo000000Wo0?oo00Go0000
o`3oool0oooo0?ooo`00000=o`3oo`03o`000?l0oooo000000Oo0?oo0_l00003o`3oo`03o`000?l0
oooo000000Go0?oo00?o0000o`3ooooonfX08?oonfX00ol0003ooo]ZoookJP1:oookJP00=OoonfX0
0ol0003ooo]ZoookJP0MoookJP?o00000ondb>T00ol0003o/Lc^ok7<kP0;ok7<kP03o`000?ned^oo
]M;_00Go]M;_1ol00007og72oPSo00001Oo3eNL2o`0000?o`^?_0_l00005ol[Tj`05o`000?o>iNOo
c^GWolkUiol000002?oDhN05o`0000SoeXQj00Go0000omB<P_oDS8;oe8b2o`000007om>=Q@;o0000
1?o=Si82o`0000gocY2C00Co0000olbEW?o<UIco00002oo;U9d7o`0000coaIZ[00?o0000ol>K[oo3
Vjl02oo3Vjl01Ol0003o`Ifcol6M/oo1WK?o000000[o`Yba00?o0000ol:M/oo2WK<01?o2WK<00ol0
003o`I^aol6K/@04ol6K/@04o`000?o3WK7o`ifaol>M/@Go00000_o1Xk`01?l0003o`J:iol6R^Ol0
0009ol:R^@05o`000?o2X[Wo`Z:iol:R^Ol000003_o3X;D00ol0003oaI^]olFK[@08olFK[@;o0000
00CohkV[o`000?oDYJOo00001OoFYZH2o`000003obi2]_oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX0N_oonfX00ol0003ooo]ZoookJP0MoookJP?o00000ol0ool00ol0003o0?ooo`3oo`0;o`3oo`03
o`000?l0oooo0?oo00Go0?oo1ol00007ogoo00So00001Ol0ool2o`0000?o0?oo0_l00005o`3oo`05
o`000?l0oooo0?ooo`3oool000002?l0ool5o`0000So0?oo00Go0000o`3oool0oooo0?ooo`000007
o`3oo`;o00001?l0ool2o`0000go0?oo00Co0000o`3oool0oooo00002ol0ool7o`0000co0?oo00?o
0000o`3oool0ool02ol0ool01Ol0003o0?ooo`3oool0oooo000000[o0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooo0?ooo`3oo`Go00000_l0ool01?l0003o
0?ooo`3oool00009o`3oo`05o`000?l0oooo0?ooo`3oool000003_l0ool00ol0003o0?ooo`3oo`08
o`3oo`;o000000Co0?ooo`000?l0oooo00001Ol0ool2o`000003o`3ooooonf[ooo]Z01oooo]Z00?o
0000oookJ_oonfX0BOoonfX003Gooo]Z00?o0000oookJ_oonfX06ooonfX2o`0000Oo]<SY0_l00008
ok7<kP;o00000onec^d6o`0000CoSlOk00?o0000og72o_ma`_h02?ma`_h2o`0000;oB:kh1Ol00005
ol?Ei`03o`000?o2hnoo000000Oob^C[00Co0000olkUiol0003o00002?oDhN000ooFk^Co0000om_`
g`02om_`g`;o00001ooFR7X01Ol0003oe8b2omB<P_oDS8;o000000Wodhf50ol000000oo=Si;o0000
o`00000=olj@T`04o`000?o<UIcoc9FLo`0000cobiBM00Co0000olVGX_o9Uj;o00000_o8UZ<4o`00
00OoaIZ[0_l0000=ol>K[`04o`000?o1WK?o`Ifco`0000_o`Yba00?o0000ol:M/oo2WK<00oo2WK<0
0ol0003o`I^aol6K/@05ol6K/@03o`000?o3WK7o`ifa00Ko`ifa1_l00009ol:R^@06o`000?o2X[Wo
`Z:io`000?o3X;Go00003Oo3X;D00ol0003oaI^]olFK[@0:olFK[@;o000000?oe:FWo`000?oFYZH0
1?oFYZH00ol0003ogi9io`00000RoookJP03o`000?oonf[ooo]Z07Wooo]Z00?o0000oookJ_oonfX0
6ooonfX2o`0000Oo0?oo00?o0000o`3oool0ool01_l0ool3o`0000?o0?oo1_l00004ogoo0003o`00
0?moo`3oOol000SoOol00_l00002ogoo00Go00001Ol0ool00ol0003o0?ooo`000007o`3oo`04o`00
0?l0oooo0000o`0000Wo0?oo00Co0000o`3oool0oooo0?oo0_l00007o`3oo`05o`000?l0oooo0?oo
o`3oool000002Ol0ool3o`000003o`3oool0003o000000go0?oo00Co0000o`3oool0oooo00003?l0
ool01?l0003o0?ooo`3oool00002o`3oo`Co00001ol0ool2o`0000go0?oo00Co0000o`3oool0oooo
00002ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool01_l0ool6o`0000Wo0?oo00Ko0000o`3oool0oooo0000o`3oool0000=o`3oo`03o`000?l0oooo
0?oo00[o0?oo0_l000000ol0oooo0000o`3oo`04o`3oo`03o`000?l0oooo000002;ooo]Z00?o0000
oookJ_oonfX0B?oonfX003Gooo]Z00?o0000oookJ_oonfX06OoonfX3o`0000[o]<SY00?o0000ok7<
k_nac>h00_nac>h3o`0000?o]Lk]0ol0000:oho7n`;o00002_ma`_h00ol0003oB:khodR^n003odR^
n0Co00000oo3eNL00ol0003ob^C[ol[Tj`06ol[Tj`;o00002?oDhN001?l0003oe^kTomK^i?l00003
om_`g`04o`000?oHSGgo0000o`0000GoeXQj00Co0000omB<P_oDS8;o00003OoCSHD5o`0000[ocY2C
00Go0000olbEW?o<UIcoc9FLo`00000;ol^DW@05o`000?o9Uj;obINRolVGX_l000001_o8UZ<4o`00
00;oaIZ[00?o0000olBL[ol000003_o3Vjl2o`0000co`Yba00?o0000ol:M/oo2WK<00_o2WK<00ol0
003o`I^aol6K/@07ol6K/@03o`000?o3WK7o`ifa00Ko`ifa00Co0000ol2I[oo0VJoo`9V_1?l00006
ol:R^@03o`000?o2X[Wo000000;o`j2e00?o0000ol>P]Oo3X;D02_o3X;D00ol0003oaI^]o`00000;
olFK[@03o`000?o7TYko000000;o00001?oFYZH00ol0003ogi9iomnBN@0RoookJP03o`000?oonf[o
oo]Z07Wooo]Z00?o0000oookJ_oonfX06?oonfX4o`0000Wo0?oo00?o0000o`3oool0ool00ol0ool2
o`0000Co0?oo0ol0000:ogoo00;o00002_moo`000ol0003oOol0ogoo0003ogoo00Co00000ol0ool0
0ol0003o0?ooo`3oo`06o`3oo`;o00002?l0ool01?l0003o0?ooo`3oool00003o`3oo`04o`000?l0
oooo0000o`0000Go0?oo00Co0000o`3oool0oooo00003Ol0ool5o`0000[o0?oo00Go0000o`3oool0
oooo0?ooo`00000;o`3oo`05o`000?l0oooo0?ooo`3oool000001_l0ool4o`0000;o0?oo00?o0000
o`3oool000003_l0ool2o`0000co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07
o`3oo`03o`000?l0oooo0?oo00Ko0?oo00Co0000o`3oool0oooo0?oo1?l00006o`3oo`03o`000?l0
oooo000000;o0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`00000;o`3oo`03o`000?l0
oooo000000;o00001?l0ool00ol0003o0?ooo`3oo`0RoookJP03o`000?oonf[ooo]Z04Sooo]Z000e
oookJP03o`000?oonf[ooo]Z01Oooo]Z0_l000000onbb>_o0000okC8j@0;okC8j@04o`000?nac>ko
0000o`0000?o]Lk]0ol00003oj?5l@03o`000?n?ao_oSlOk00WoSlOk00?o0000og72o_ma`_h02?ma
`_h00ol0003oB:khodR^n004odR^n004o`000?mj003o0000o`0000?oaMo/1_o:i>/2o`0000Soe>7P
00Co0000omK^i?oFk^Co00001?oKl=l01?l0003of8emomR=OOoHSGd3o`0000;oeXQj00Co0000omB<
P_oDS8;o00003OoCSHD00ol0003odY6=o`000002om6@SP?o00001oo>T9<01Ol0003oc9FLolbEW?o<
UIco000000_obiBM00?o0000olVGX_o9Uj800_o9Uj800ol0003ob9JSolRFX`07olRFX`Co000000?o
a9b_o`000?o3Vjl03?o3Vjl00ol0003o`Ybaol:L/@0<ol:L/@05o`000?o2WK?o`Yfcol:M/ol00000
2Oo1Vk400ol0003o`ifaol>M/@05ol>M/@03o`000?o0VJoo`9V_00?o`9V_00?o0000olBJ[Oo4VZd0
1Ol000000oo2X[Wo0000o`000004ol>P]@03o`000?o3X;Go`j2e00Wo`j2e00?o0000olFK[Ol00000
2oo5Vjd01?l0003oai:NolNBW_o7TYh2o`0000CoeZJV00?o0000omnBNOl000008_oonfX00ol0003o
oo]ZoookJP1hoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol000000ol0oooo0000o`3oo`0:o`3oo`03
o`000?l0oooo000000;o00000ol0ool3o`0000?oOol000?o0000ogoo0?moo`002Omoo`000ol0003o
Ool0ogoo0008ogoo0003o`000?moo`3oOol000CoOol000Co0000ogoo0?l0003o00002Ol0ool2o`00
00So0?oo00Co0000o`3oool0oooo00001?l0ool01?l0003o0?ooo`3oool0ool3o`0000;o0?oo00Co
0000o`3oool0oooo00003Ol0ool00ol0003o0?ooo`000002o`3oo`?o00001ol0ool01Ol0003o0?oo
o`3oool0oooo000000_o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07o`3oo`Co
000000?o0?ooo`000?l0ool03?l0ool00ol0003o0?ooo`3oo`0<o`3oo`05o`000?l0oooo0?ooo`3o
ool000002Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol000000ol0oooo0000o`000004o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3o
ool000002ol0ool01?l0003o0?ooo`3oool0ool2o`0000Co0?oo00?o0000o`3oool000008_oonfX0
0ol0003ooo]ZoookJP17oookJP00=OoonfX00ol0003ooo]ZoookJP0DoookJP?o00000_ncb>X00ol0
003o]<SYokC8j@0<okC8j@03o`000?nec^go]Lk]00?o00001onSaO400ol0003oSlOkoho7n`09oho7
n`03o`000?ma`_koLL;n00?oLL;n1?l000000oma`_ko0000odR^n002odR^n0Go000000CoNP00o`00
0?l0003o00000_o5gn`01Ol0003ob^C[ol[Tjoo:i>_o000000Ooe>7P0_l00003omK^i004o`000?oK
l=oofo3Oom_`g`;o00001_oHSGd3o`0000;oe8b200?o0000om>=QOoCSHD02ooCSHD00ol0003odY6=
o`000005om6@SP?o00001?o>T9<01Ol0003oc9FLolbEW?o<UIco000000_obiBM00?o0000olVGX_o9
Uj800_o9Uj800ol0003ob9JSolRFX`08olRFX`03o`000?o6UjGoaYNU00Go00002_o3Vjl00ol0003o
`Ybaol:L/@0<ol:L/@04o`000?o2WK?o`Yfco`0000[o`I^a00?o0000ol>M/Oo3WK401?o3WK400ol0
003o`9V_ol2I[`05ol2I[`03o`000?o4VZgoa9Z]00Coa9Z]1_l000000oo3X;Go0000ol>P]@09ol>P
]@04o`000?o5VjgoaI^]o`0000[oaI^]00?o0000olNBW_o7TYh00_o7TYh01?l0003ob8fEo`000?l0
0002omJVYP04o`000?oOTWWogi9io`00027ooo]Z00?o0000oookJ_oonfX0N?oonfX00ol0003ooo]Z
oookJP0DoookJP;o00000ol0ool00ol0003o0?ooo`3oo`0;o`3oo`04o`000?l0oooo0?ooo`3oo`?o
00001omoo`000ol0003oOol0ogoo0009ogoo0003o`000?moo`3oOol000?oOol01?l000000omoo`3o
0000ogoo0002ogoo00Go000000CoOol0o`000?l0003o00000_l0ool01Ol0003o0?ooo`3oool0oooo
000000Oo0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`3oo`;o00001_l0ool3o`0000;o0?oo00?o
0000o`3oool0ool02ol0ool00ol0003o0?ooo`000005o`3oo`?o00001?l0ool01Ol0003o0?ooo`3o
ool0oooo000000_o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`08o`3oo`03o`00
0?l0oooo0?oo00Go00002_l0ool00ol0003o0?ooo`3oo`0<o`3oo`04o`000?l0oooo0?ooo`0000[o
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co
0?oo1_l000000ol0oooo0000o`3oo`09o`3oo`04o`000?l0oooo0?ooo`0000[o0?oo00?o0000o`3o
ool0ool00_l0ool01?l0003o0?ooo`000?l00002o`3oo`04o`000?l0oooo0?ooo`00027ooo]Z00?o
0000oookJ_oonfX0AooonfX003Cooo]Z00?o0000oookJ_oonfX04ooonfX2o`0000Go/lSZ0_l0000:
okC8j@;o000000Co]<_[o`000?l0003o00002onSaO400ol0003oSlOkoho7n`09oho7n`Go00001onH
b_T00ol0003oA;?fodBcmP02odBcmP05o`000?o7CASo0000o`000?mj00001?l000000oo5gnco0000
o`000007omCQh003o`000?oFk^Coe^kT00?oe^kT00Ko0000om_`gooKl=oo0000on7`f_l00008omR=
O@Co00003OoCSHD00ol0003odY6=o`000008om6@SPCo00001?o<UI`00ol0003obiBMol^DW@08ol^D
W@03o`000?o9Uj;obINR00?obINR00?o0000olRFXoo8UZ<01oo8UZ<00ol0003oaYNUolJGY@02olJG
Y@04o`000?o5UjKoaINVolFGYPKo00000oo3Vjl00ol0003o`Ybao`00000=ol:L/@03o`000?o2WK?o
000000co`I^a00?o0000ol>M/Oo3WK400_o3WK400ol0003o`9V_ol2I[`06ol2I[`03o`000?o4VZgo
a9Z]00Goa9Z]00?o0000ol2EZoo0UJ/00_o0UJ/5o`0000Ko`j2e00?o0000olFK[Oo5Vjd00_o5Vjd0
0ol0003oaI^]olFK[@07olFK[@03o`000?o7TYkoai:N00;oai:N00Co0000olR=UOo8SIGob8fE0ol0
0003omnBNB;ooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003ooo]ZoookJP0BoookJP?o00001Ol0
ool2o`0000Wo0?oo0_l00002o`3oo`?o00002omoo`000ol0003oOol0ogoo0009ogoo00Go00001omo
o`000ol0003oOol0ogoo0002ogoo0005o`000?moo`3o0000o`000?moo`001?l000000ol0oooo0000
o`000007o`3oo`03o`000?l0oooo0?oo00?o0?oo00Ko0000o`3oool0oooo0000o`3oool00008o`3o
o`Co00003Ol0ool00ol0003o0?ooo`000008o`3oo`Co00001?l0ool00ol0003o0?ooo`3oo`08o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`02o`3o
o`04o`000?l0oooo0?ooo`3oo`Ko00000ol0ool00ol0003o0?ooo`00000=o`3oo`03o`000?l0oooo
000000co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo
0?oo00Go0?oo00?o0000o`3oool0ool00_l0ool5o`0000Ko0?oo00?o0000o`3oool0ool00_l0ool0
0ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00;o0?oo00Co0000o`3oool0oooo0?oo0ol0
0003o`3oob;ooo]Z00?o0000oookJ_oonfX0A_oonfX003Cooo]Z00?o0000oookJ_oonfX04?oonfX3
o`0000Ko/lSZ00Co0000okC8jOndb>Wo00001ondb>T5o`0000?oYl?^2_nSaO4<o`0000?oX<Oc00?o
0000oiS:nOnHb_T02?nHb_T2o`0000?oA;?f00?o0000olM=6?o7CAP01?l000001On:003o0000o`00
0?l0003ocn;V00;o00000ooDhN000ol0003oe^kTomK^i003omK^i004o`000?oKl=oofo3Oo`0000;o
hO3J00?o0000omR=OOoHSGd01_oHSGd00ol0003oehj1omN>P@02o`0000codhf500?o0000om:ASOl0
00002ooAT8h3o`0000?oc9FL00?o0000ol^DWOo;U9d01oo;U9d00ol0003obINRolVGXP03olVGXP03
o`000?o8UZ?ob9JS00Oob9JS00?o0000olJGYOo6UjD00_o6UjD00ol0003oaINVolFGYP07olFGYPKo
00003_o2W;400ol0003o`I^aol6K/@0;ol6K/@05o`000?o3WK7o`ifaol>M/Ol000002Oo0VJl00ol0
003oa9Z]olBJ[@04olBJ[@;o00001_o0UJ/00ol0003oaIJVolFFYP04o`0000;o`j2e00?o0000olFK
[Oo5Vjd00_o5Vjd00ol0003oaI^]olFK[@07olFK[@03o`000?o7TYkoai:N00?oai:N00?o0000olR=
UOo8SID00_o8SID2o`0000?ogi9i8_oonfX00ol0003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z
013ooo]Z0_l00007o`3oo`04o`000?l0oooo0?ooo`0000Ko0?oo0_l000001?l0oooo0000o`000?l0
000=ogoo00co00000omoo`000ol0003oOol0ogoo0008ogoo00;o00000omoo`000ol0003oOol0ogoo
0004o`000005ogoo0?l0003o0000o`000?l0ool00_l00003o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Co0000o`3oool0oooo00000_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00;o
00003?l0ool00ol0003o0?ooo`00000;o`3oo`?o00000ol0ool00ol0003o0?ooo`3oo`07o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`02o`3oo`03
o`000?l0oooo0?oo00Oo0?oo1_l0000>o`3oo`03o`000?l0oooo0?oo00_o0?oo00Go0000o`3oool0
oooo0?ooo`000009o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00006o`3oo`03o`000?l0oooo0?oo
00Co00000_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`;o00000ol0oolRoookJP03o`000?oonf[ooo]Z
04Gooo]Z000doookJP03o`000?oonf[ooo]Z00kooo]Z0_l00009ok?8jP05o`000?ndb>Wo]<SYokC8
jOl000001?ndb>T4o`0000OoYl?^00Co0000oj?5lOnSaO7oXlGa1Ol00005ohBln@?o00001?m/]o`6
o`0000[oV<[i00Go0000odBcm_m4/oKoA;?fo`000003olM=60Co00000_n:0004o`000003omCQh?l0
003oe^kT00Goe^kT00?o0000om_`gol000000ooQl=X00ol0003of8emomR=O@06omR=O@05o`000?oG
SX7oehj1o`000?oFSX<00ol00008om>=Q@04o`000?oBTHgodY6=o`0000_odI2>00?o0000olnBToo?
TY<01?l00008ol^DW@03o`000?o9Uj;obINR00GobINR00?o0000olRFXoo8UZ<01Oo8UZ<00ol0003o
aYNUolJGY@04olJGY@03o`000?o5UjKoaINV00SoaINV00?o0000olBFYoo4UZL01Ol00009ol:L/@;o
00003Oo1Vk401?l0003o`ifaol>M/Ol0000;ol2I[`03o`000?o4VZgoa9Z]00?oa9Z]0_l00006ol2E
Z`03o`000?o5UZKoaIJV00CoaIJV1?l00003olFK[@03o`000?o5VjgoaI^]00KoaI^]00?o0000olNB
W_o7TYh01?o7TYh00ol0003ob8fEolR=U@02olR=U@04o`000?o8P8;o0000o`0000;ogi9i8OoonfX0
0ol0003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z00kooo]Z0_l00009o`3oo`05o`000?l0oooo
0?ooo`3oool000001?l0ool4o`0000OoOol000Co0000ogoo0?moo`3oOol01Ol00005ool000?o0000
1?oo0006o`0000[oOol000Go0000ogoo0?moo`3oOol0o`000003ogoo00Co00000_moo`04o`000003
o`3oool0003o0?oo00Go0?oo00?o0000o`3oool000000ol0ool00ol0003o0?ooo`3oo`06o`3oo`05
o`000?l0oooo0?ooo`000?l0ool00ol00008o`3oo`04o`000?l0oooo0?ooo`0000_o0?oo00?o0000
o`3oool0ool01?l00008o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool01Ol00009
o`3oo`;o00003Ol0ool01?l0003o0?ooo`3oool0000;o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l0
0006o`3oo`03o`000?l0oooo0?oo00Co0?oo1?l00003o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`04o`000?l0oooo0000o`0000;o0?oo
8OoonfX00ol0003ooo]ZoookJP15oookJP00=?oonfX00ol0003ooo]ZoookJP0<oookJP;o00000onc
a^T8ok?8jP03o`000?ndb>Wo]<SY00;o]<SY1Ol00009ojO3kPGo00000onC`?H00ol0003oQ;ciohBl
n@07ohBln@;o00001om/]o`01?l0M=Oo0000o`000?l00008oiS:n@Co00001Oo7CAP3o`0000CoRP00
0ol00006omK^i0;o00001?oQl=X00ol0003of8emomR=O@06omR=O@04o`000?oGSX7oehj1o`0000Co
eXj30ol00005om>=Q@05o`000?oBTHgodY6=om:ASOl000002_oAT8h00ol0003oci:ColnBT`03olnB
T`?o00001_o;U9d00ol0003obINRolVGXP05olVGXP03o`000?o8UZ?ob9JS00Gob9JS00?o0000olJG
YOo6UjD01?o6UjD00ol0003oaINVolFGYP07olFGYP03o`000?o4UZOoa9JW00;oa9JW00Co0000ol>F
Z?o3UZSo`iJX1Ol00003ol:L/@03o`000?o2Vk7o000000ko`I^a0_l0000<ol2I[`03o`000?o4VZgo
a9Z]00;oa9Z]00?o0000ol2EZol000001oo0UJ/00ol0003oaIJVolFFYP04olFFYP03o`000?o1T:Co
`I2T00?o000000?oaI^]o`000?o5Vjd01_o5Vjd00ol0003oai:NolNBWP04olNBWP03o`000?o8SIGo
b8fE00;ob8fE00Co0000olR0P_o8P8;ob8220ol0000QoookJP03o`000?oonf[ooo]Z07Cooo]Z00?o
0000oookJ_oonfX03?oonfX2o`0000_o0?oo00?o0000o`3oool0ool00_l0ool5o`0000WoOol01Ol0
0003ool00003o`000?oo003oo`0000Koo`000_l00009ool000?o00002?moo`04o`0000GoOol00ol0
0004ogoo00?o00001_l0ool2o`0000Co0?oo00?o0000o`3oool0ool01_l0ool01?l0003o0?ooo`3o
ool00004o`3oo`?o00001Ol0ool01Ol0003o0?ooo`3oool0oooo000000[o0?oo00?o0000o`3oool0
ool00ol0ool3o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`02o`3oo`04
o`000?l0oooo0?ooo`3oo`Go00000ol0ool00ol0003o0?ooo`00000>o`3oo`;o00003?l0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo000000Oo0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`3oo`03o`000003o`3oool0003o0?oo00Ko0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`3oo`02o`3oo`04o`000?l0oooo0?ooo`3oo`?o00008OoonfX00ol0003ooo]ZoookJP14
oookJP00=?oonfX00ol0003ooo]ZoookJP0:oookJP;o00001_nca^T6ok?8jP04o`000?ndb>Wo]<SY
okC8j@?o00000onY`N/00ol0003oYl?^ojO3kP03ojO3kPCo00002OnC`?H00ol0003oQ;ciohBln@08
ohBln@;o00001_m/]o`00ol0003o07CGo`000006o`0000CoS/cm0ol00003olM=60Wo000000CoRP00
o`000?l0003o00000ooFk^@2o`0000CohO3J0_l00008omR=O@04o`000?oGSX7oehj1o`0000OoeXj3
0_l00003om>=Q@05o`000?oBTHgodY6=om:ASOl000002OoAT8h00ol0003oci:ColnBT`04olnBT`03
o`000?o=TYKocI:F00Co00000_o;U9d00ol0003obINRolVGXP05olVGXP03o`000?o8UZ?ob9JS00Co
b9JS00?o0000olJGYOo6UjD01Oo6UjD00ol0003oaINVolFGYP07olFGYP03o`000?o4UZOoa9JW00;o
a9JW00?o0000ol>FZ?o3UZP01_o3UZP5o`000003ol:K/Ol0003o`I^a00co`I^a00?o0000ol2I[oo0
VJl02oo0VJl01Ol0003oa9Z]olBJ[Oo4VZgo000000;o`9F[00?o0000ol2EZoo0UJ/01Oo0UJ/00ol0
003oaIJVolFFYP03olFFYP03o`000?o1T:Co`I2T00Co`I2T1?l00005olFK[@03o`000?o7TYkoai:N
00Coai:N00?o0000olR=UOo8SID00_o8SID00ol0003ob822olR0PP03olR0PP;o00008?oonfX00ol0
003ooo]ZoookJP1doookJP03o`000?oonf[ooo]Z00[ooo]Z0_l0000<o`3oo`04o`000?l0oooo0?oo
o`3oo`?o00000omoo`000ol0003oOol0ogoo0003ogoo00Co00002Ooo00000ol0003oo`00ool00007
ool000?o00001_oo00000ol0003oo`00o`000006o`0000CoOol00ol00003ogoo00Wo000000CoOol0
o`000?l0003o00000ol0ool2o`0000Co0?oo0_l00008o`3oo`04o`000?l0oooo0?ooo`0000Oo0?oo
0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oooo0?oo00Co00000_l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00;o
0?oo00?o0000o`3oool0ool01_l0ool5o`000003o`3oool0003o0?oo00co0?oo00?o0000o`3oool0
ool02ol0ool01Ol0003o0?ooo`3oool0oooo000000;o0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Co0?oo1?l00005o`3oo`03o`000?l0oooo0?oo
00Co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`03o`3oo`;o00008?oonfX00ol0
003ooo]ZoookJP14oookJP00=?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?nca^Wo/lKY00Oo
/lKY1Oncb>X4o`0000OoZL7[00?o0000ojO3k_l000000_l00003oig0l@03o`000?nC`?KoTl3f00So
Tl3f00?o0000ohBlnOn4_?T02On4_?T3o`0000GoK;Ol0_l000000onN3@3o0000o`00000<o`0000Co
e68]00Go0000om=R<?l0003o0000okD]000@o`0000Kof8em00Go0000omN>POoGSX7oehj1o`000009
omJ>P`Co00000ooBTHd00ol0003odI2>om6@SP07om6@SP03o`000?o?TY?oci:C00Coci:C00?o0000
olfBU_o=TYH01?o=TYH4o`0000KobINR00?o0000olRFXoo8UZ<01?o8UZ<00ol0003oaYNUolJGY@05
olJGY@03o`000?o5UjKoaINV00KoaINV00?o0000olBFYoo4UZL01?o4UZL00ol0003o`iJXol>FZ007
ol>FZ003o`000?o2U:Oo`YBW00Go00002_o1Vk400ol0003o`9V_ol2I[`0<ol2I[`04o`000?o4VZgo
a9Z]o`0000?o`9F[00?o0000ol2EZoo0UJ/01?o0UJ/00ol0003oaIJVolFFYP03olFFYP03o`000?o1
T:Co`I2T00Go`I2T00?o0000okn;W_noRih00ol000000oo5Vjgo0000olNBWP06olNBWP03o`000?o8
SIGob8fE00;ob8fE00?o0000olR0P_o8P8801?o8P882o`00023ooo]Z00?o0000oookJ_oonfX0Looo
nfX00ol0003ooo]ZoookJP09oookJP03o`000?l0oooo0?oo00co0?oo1?l00007ogoo0003o`000?mo
o`3o000000;o00000ooo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Soo`001?l0
0005ool000;o000000?oo`00o`000?l000003?l00004ogoo0005o`000?moo`3o0000o`000?moo`00
4?l00006o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool4o`0000?o0?oo00?o0000o`3oool0
ool01ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Co0?oo1?l00006o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`06o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`05o`0000[o
0?oo00?o0000o`3oool0ool03?l0ool01?l0003o0?ooo`3oool00003o`3oo`03o`000?l0oooo0?oo
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o000000?o0?ooo`000?l0ool01_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo
00Co0?oo0_l0000PoookJP03o`000?oonf[ooo]Z04?ooo]Z000coookJP03o`000?oonf[ooo]Z00So
oo]Z0_l0000;ok?6j@03o`000?ncb>[o000000;o00002OnY`N/3o`0000OoWL3a00?o0000oi?0m_nC
`?H02?nC`?H00ol0003oQ;ciohBln@07ohBln@So00000_m/]o`2o`000003oih=0?l0003o000000Wo
V/Wh0_l00005omAR;@03o`000?oCHS3odf8`00?o000000?o]Bd0o`000?nf;`000_nf;`05o`0000;o
h_GG00Co0000omV?Ool0003o00001?oHSGd01Ol0003oehj1omN>POoGSX7o000000coeXj30ol00000
0ooBTHgo0000om6@SP08om6@SP03o`000?o?TY?oci:C00Coci:C00?o0000olfBU_o=TYH01Oo=TYH0
0ol0003obI:KolVBV`03o`0000?obINR00?o0000olRFXoo8UZ<01?o8UZ<00ol0003oaYNUolJGY@06
olJGY@03o`000?o5UjKoaINV00GoaINV00?o0000olBFYoo4UZL01?o4UZL00ol0003o`iJXol>FZ006
ol>FZ003o`000?o2U:Oo`YBW00;o`YBW00Co0000ol6DYoo1U:Oo`IBW1_l00003ol6K/@03o`000?o1
VJoo000000go`9V_00?o0000olBJ[Ol000001?o0UJ/00ol0003o`9F[ol2EZ`04ol2EZ`03o`000?o5
UZKoaIJV00;oaIJV00?o0000ol6@Y?o1T:@01_o1T:@00ol0003o_h^Nokn;WP03okn;WPCo00001_o7
TYh00ol0003ob8fEolR=U@02olR=U@03o`000?o8P8;ob82200Gob8220_l0000OoookJP03o`000?oo
nf[ooo]Z077ooo]Z00?o0000oookJ_oonfX02?oonfX2o`0000_o0?oo00?o0000o`3oool000000_l0
0009ogoo00?o00001ooo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Ooo`002?l0
0002ool000;o000000?oo`00o`000?l000002?moo`02o`0000KoOol000?o0000ogoo0?moo`000ol0
00000omoo`3o0000ogoo0002ogoo00Go00000_l0ool01?l0003o0?ooo`000?l00004o`3oo`05o`00
0?l0oooo0?ooo`3oool000003?l0ool3o`000003o`3oool0003o0?oo00So0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o00000ol0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00_l0ool01?l0003o
0?ooo`3oool0ool6o`0000?o0?oo0_l0000>o`3oo`03o`000?l0oooo000000Co0?oo00?o0000o`3o
ool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3o
ool0ool00ol0ool4o`0000Ko0?oo00Go0000o`3oool0oooo0?ooo`000008o`3oo`;o00007ooonfX0
0ol0003ooo]ZoookJP12oookJP00<ooonfX00ol0003ooo]ZoookJP07oookJP03o`000?nca^Wo/lKY
00_o/lKY0_l00002oj_0j@03o`000?nY`N_oZL7[00CoZL7[0ol0000;oig0l@03o`000?nC`?KoTl3f
00SoTl3f00Co0000ohBlnOn4_?WoQ;ci1Ol00004ohVon@;oO;[j0_l000000om7ZOSo0000o`000002
o`0000;oWPd00_l00006oi[9n0;o000000?ogWeCo`000?l000000ooDHRd00ol0003odf8`om=R<003
om=R<0?o00001Onf;`05o`0000?ofHmo0_l00002omR=O@05o`000?oGSX7oehj1omN>POl000003?oF
SX<00ol0003oe928omB@R004o`0000OodI2>00?o0000olnBToo?TY<01Oo?TY<00ol0003ocI:FolfB
UP04olfBUP03o`000?o9TY_obI:K00?obI:K0ol000000oo9Uj;o0000olRFX`03olRFX`03o`000?o6
UjGoaYNU00OoaYNU00?o0000olFGY_o5UjH01?o5UjH00ol0003oa9JWolBFY`05olBFY`03o`000?o3
UZSo`iJX00Ko`iJX00?o0000ol:DYoo2U:L00_o2U:L00ol0003o`IBWol6DY`07ol6DY`Ko00003Oo0
VJl00ol0003oa9Z]o`000004ol2EZ`03o`000?o0UJ_o`9F[00Go`9F[00Go0000olFFY_o5UZKoaIJV
o`000009ol6@Y003o`000?noRiko_h^N00?o_h^N00?o0000okn6V?noQYP01Ol000000oo7TYko0000
olR=U@03olR=U@03o`000?o8P8;ob82200Gob82200?o0000olI40?l000007_oonfX00ol0003ooo]Z
oookJP1aoookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000o`3oool0ool02ol0ool2o`0000;oOol0
00?o0000ogoo0?moo`001?moo`03o`0000_oo`0000?o0000ool00?oo00002?oo00001?l0003oo`00
ool00?oo0005o`0000Koo`000_l000000ooo003o0000o`000002o`0000;oo`000_l00006ogoo0004
o`000?moo`3o0000o`0000CoOol000?o0000ogoo0?moo`000omoo`03o`0000GoOol01Ol00003o`3o
o`;o00000_l0ool01Ol0003o0?ooo`3oool0oooo000000co0?oo00?o0000o`3oool0ool01?l00007
o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03
o`3oo`?o000000?o0?ooo`000?l0ool00ol0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo
0?oo00;o0?oo00?o0000o`3oool0ool01ol0ool6o`0000go0?oo00?o0000o`3oool000001?l0ool0
0ol0003o0?ooo`3oo`05o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool00ol0003o0?ooo`3o
o`03o`3oo`03o`000?l0oooo0?oo00Go000000?o0?ooo`000?l0ool00_l0ool00ol0003o0?ooo`3o
o`06o`3oo`03o`000?l0oooo000001kooo]Z00?o0000oookJ_oonfX0@_oonfX003?ooo]Z00?o0000
oookJ_oonfX02OoonfX00ol0003o/lKYok?6j@06ok?6j@?o00001On[`>T00ol0003oZL7[ojW1j`03
o`0000?oXko^00?o0000oig0lOnM`?402OnM`?400ol0003oTl3foi?0mP06oi?0mP03o`000?nC`?Ko
000000;o00002_n9_oT00ol0003oO;[jogbjnP03o`0000;oAjWh0ol000001?nN3@3o0000oi[9n?nJ
bOP3o`000003oik?nOl0003ogWeC00;ogWeC00Go0000omAR;OoDHRgoe68]o`000006om=R<0;o0000
1onf;`02o`0000GofHmo0ol00003omN>P@03o`000?oFSX?oeXj300[oeXj300Go0000omB@R?oDT8So
e928o`000002om>@RP?o00001?oAT8h00ol0003oci:ColnBT`05olnBT`03o`000?o=TYKocI:F00?o
cI:F00?o0000olVBVoo9TY/01oo9TY/4o`0000;ob9JS00?o0000olJGYOo6UjD01oo6UjD00ol0003o
aINVolFGYP03olFGYP03o`000?o4UZOoa9JW00Koa9JW00?o0000ol>FZ?o3UZP01Oo3UZP00ol0003o
`YBWol:DY`04ol:DY`03o`000?o1U:Oo`IBW00So`IBW00?o0000ol2BY_o0TZH01Ol0000:ol2I[`03
o`000?o0UJ_o`9F[00?o`9F[00?o0000ol2EZoo0UJ/01Oo0UJ/01?l0003oaIJVolFFY_l0000:ol6@
Y003o`000?noRiko_h^N00;o_h^N00?o0000okn6V?noQYP01_noQYP5o`000003olR=UOl0003ob822
00Oob82200?o0000olI40?l000007_oonfX00ol0003ooo]ZoookJP1`oookJP03o`000?oonf[ooo]Z
00Wooo]Z00?o0000o`3oool0ool01_l0ool3o`0000GoOol000?o0000ogoo0?moo`000ol00003ool0
0003o`000?oo003oo`0000Woo`0000?o0000ool00?oo00001_oo00000ol0003oo`00o`000002o`00
00[oo`0000?o0000ool00?oo00000ol00002ool000?o000000Coo`00o`000?moo`3oOol01?l00003
ogoo00;o00000omoo`000ol0003oOol0ogoo0004ogoo00;o00001omoo`02o`0000Go0?oo0ol00003
o`3oo`03o`000?l0oooo0?oo00[o0?oo00Go0000o`3oool0oooo0?ooo`000002o`3oo`?o00001?l0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01ol0
ool4o`0000;o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0
oooo0?oo00Ko0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0
oooo0?oo00So0?oo00?o0000o`3oool0ool01?l0000;o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01Ol0ool01?l0003o0?ooo`3oool0000:o`3oo`03o`000?l0oooo0?oo00;o0?oo
00?o0000o`3oool0ool01_l0ool4o`000003o`3oool0003o0?oo00So0?oo00?o0000o`3oool00000
7_oonfX00ol0003ooo]ZoookJP11oookJP00<ooonfX00ol0003ooo]ZoookJP0:oookJP;o00001?nc
a^T2o`0000SoZl3Y0ol00007oj>okP03o`000?nM`?7oWL3a00WoWL3a00?o0000oi?0m_nC`?H01Ol0
0004oiW1l`03o`000?n9_oWoRKoi00WoRKoi00?o0000ogbjn_ml^_X00_ml^_X3o`0000;o_3H01?l0
0005oik?n@04o`000?oNOE?ogWeComimD`;o000000?oe68]o`000?oCHS001ooCHS02o`0000Go]Rl0
0_l00007omV?O`?o000000?oehj1o`000?oFSX<02ooFSX<01Ol0003oe928omB@R?oDT8So000000Go
di2:1?l00008olnBT`03o`000?o=TYKocI:F00?ocI:F00?o0000olVBVoo9TY/02?o9TY/00ol0003o
b96KolRAV`04o`0000SoaYNU00?o0000olFGY_o5UjH00oo5UjH00ol0003oa9JWolBFY`07olBFY`03
o`000?o3UZSo`iJX00Co`iJX00?o0000ol:DYoo2U:L01?o2U:L00ol0003o`IBWol6DY`07ol6DY`03
o`000?o0TZKo`9:V00;o`9:V00Co0000oknAY_noTJKo_i6V1_l00003ol2I[`;o00001Oo0UJ/00ol0
003o`9F[ol2EZ`05ol2EZ`04o`000?o5UZKoaIJVo`0000[o`I2T00?o0000okn;W_noRih00_noRih0
0ol0003o_hJHokn6V007okn6V004o`000?nnOHco_Wf<okimS0Co00001oo8P8800ol0003oaT@0o`00
000NoookJP03o`000?oonf[ooo]Z06oooo]Z00?o0000oookJ_oonfX02_oonfX2o`0000Co0?oo0_l0
0008ogoo00?o00001ooo00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000Go00001?oo
00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000;oo`000ol00002ool000Co00001?mo
o`000ol0003oOol0ogoo0002ogoo0004o`000?moo`3oOol0o`0000SoOol00_l00005ogoo00;o0000
1ol0ool3o`000003o`3oool0003o0?oo00_o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`Co
00002?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0
ool01?l00008o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01ol0ool01Ol0003o
0?ooo`3oool0oooo000000?o0?oo1ol00003o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`05o`3o
o`04o`000?l0oooo0?ooo`0000[o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07
o`3oo`03o`000?l0oooo0?oo00Co00002?l0ool00ol0003o0?ooo`00000NoookJP03o`000?oonf[o
oo]Z043ooo]Z000coookJP03o`000?oonf[ooo]Z00cooo]Z00Co0000ok?6jOl0003o00001on[`>T3
o`0000_oXko^00?o0000oig0lOnM`?402OnM`?42o`0000[oVL7c0_l0000:ohVon@03o`000?ml^_[o
O;[j00?oO;[j0ol00003ok`f00?o00000onNcoT00ol0003ogWeComimD`03omimD`?o00001ooCHS00
1?l0003oefe0o`000?l00004okH_0003o`000?oISgoofHmo00GofHmo00?o0000omR?POoHSh400ol0
000;omJ>P`05o`000?oDT8Soe928omB@R?l000002?oCT8X2o`0000Ooci:C00?o0000olfBU_o=TYH0
0oo=TYH00ol0003obI:KolVBV`08olVBV`05o`000?o8TI_ob96KolRAVol000000_o9TY`4o`0000Co
aYNU00?o0000olFGY_o5UjH00_o5UjH00ol0003oa9JWolBFY`08olBFY`03o`000?o3UZSo`iJX00?o
`iJX00?o0000ol:DYoo2U:L01Oo2U:L00ol0003o`IBWol6DY`07ol6DY`03o`000?o0TZKo`9:V00;o
`9:V00?o0000oknAY_noTJH01onoTJH5o`0000Go`9F[00?o0000ol2EZoo0UJ/01Oo0UJ/00ol0003o
aIJVo`00000<ol6@Y005o`000?noRiko_h^Nokn;W_l000002OnoQYP00ol0003o_Wf<okimS002okim
S003o`000?nlMhCo_7N400?o00001Oo8P883o`0001gooo]Z00?o0000oookJ_oonfX0KooonfX00ol0
003ooo]ZoookJP0<oookJP04o`000?l0oooo0000o`0000OoOol00ol0000;ool00003o`000?oo003o
o`0000Woo`000_l0000:ool000;o00002_oo00000ol0003oo`00ool00003ool000?o00000ooo0003
o`0000;oOol000?o0000ogoo0?moo`000omoo`02o`000003ogoo0?l0003oOol000KoOol000Co0000
ogoo0?l0003o00001?moo`000ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o00002ol0
ool01Ol0003o0?ooo`3oool0oooo000000So0?oo0_l00007o`3oo`03o`000?l0oooo0?oo00?o0?oo
00?o0000o`3oool0ool02?l0ool01Ol0003o0?ooo`3oool0oooo000000;o0?oo1?l00004o`3oo`03
o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`02o`3oo`03
o`000?l0oooo0?oo00Oo0?oo1Ol00005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
00003?l0ool01Ol0003o0?ooo`3oool0oooo000000Wo0?oo00Go0000o`3oool0oooo0?ooo`000002
o`3oo`Co00001Ol0ool3o`0001gooo]Z00?o0000oookJ_oonfX0@?oonfX003?ooo]Z00?o0000oook
J_oonfX03?oonfX2o`0000?o[<3Y00?o0000oj_0jOn[`>T00ol00003ojJnj`03o`000?nS_nkoXko^
00WoXko^00?o0000oig0lOnM`?401?nM`?43o`0000?oXL3_00?o0000oiW1lonI`O<02OnI`O<00ol0
003oRKoiohVon@08ohVon@Oo000000?og6ldo`000?l000000_nl=P001_l0003o_3H0o`000?l0003o
W/oio`0000OogWeC00?o0000om=R<?oCHS001_oCHS000ol0003oefe0omM]@003o`000003okH_0?l0
003ofHmo00KofHmo00Ko0000omR?POoHSh7of8n1o`000?oGSh83o`0000OoeXj300?o0000omB@R?oD
T8P00_oDT8P00ol0003odi2:om>@RP06om>@RP03o`000?o?T93o000000;o00001?o?TY<00ol0003o
cI:FolfBUP02olfBUP03o`000?o9TY_obI:K00WobI:K00Co0000olRAVoo8TI_o00001oo9TY`4o`00
0003olJGYOl0003oaINV00;oaINV00?o0000olBFYoo4UZL02?o4UZL00ol0003o`iJXol>FZ002ol>F
Z003o`000?o2U:Oo`YBW00Oo`YBW00?o0000ol6DYoo1U:L01Oo1U:L00ol0003o`9:Vol2BYP04ol2B
YP03o`000?noTJKo_i6V00So_i6V00?o0000okj>Xol000001?l000000oo0UJ_o0000ol2EZ`07ol2E
Z`;o00003?o1T:@01?l0003o_h^Nokn;W_l0000:okn6V003o`000?nnOHco_Wf<00;o_Wf<00?o0000
okagQ?nlMh@00onlMh@3o`0000;ob82200Co0000ofJ<homVS>?o00007OoonfX00ol0003ooo]Zoook
JP1^oookJP03o`000?oonf[ooo]Z00cooo]Z0_l00003ogoo0003o`000?moo`3oOol000?o00000ooo
00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000Coo`000ol00003ool00003o`000?oo
003oo`0000Woo`0000?o0000ool00?oo00002?oo0007o`000003ool00?l0003o000000;oo`0000?o
0000ool00?l000000_l00007ogoo00;o00002?moo`000ol0003oOol0ogoo0003o`000003ogoo0?l0
003o0?oo00Ko0?oo00Ko0000o`3oool0oooo0?ooo`000?l0ool3o`0000Oo0?oo00?o0000o`3oool0
ool00_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo000000;o00001?l0ool00ol0003o
0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Wo0?oo00Co0000o`3oool0oooo00001ol0ool4o`00
0003o`3oool0003o0?oo00;o0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`02o`3o
o`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool000001?l000000ol0oooo0000o`3oo`07o`3o
o`;o00003?l0ool01?l0003o0?ooo`3oool0000:o`3oo`05o`000?l0oooo0?ooo`3oool000001_l0
ool3o`0000;o0?oo00Co0000o`3oool0oooo00007OoonfX00ol0003ooo]ZoookJP0ooookJP00<ooo
nfX00ol0003ooo]ZoookJP09oookJP?o00001On/`>T3o`0000OoY[k[00?o0000oj>ok_nS_nh02OnS
_nh00ol0003oWL3aoig0l@03o`0000OoXL3_00?o0000oiW1lonI`O<02OnI`O<00ol0003oRKoiohVo
n@05o`0000CoTL7g00?o0000ogbjn_ml^_X00_ml^_X00ol0003og6ldoma_=002o`000004ok`f0?l0
003o_3H0ok`f00;o00002?oNOE<2o`0000Kodf8`00?o0000omM]@?oGKD000ooGKD02o`0000OofHmo
00Go0000omR?POoHSh7of8n1o`000004omN?PP;o00001OoFSX<00ol0003oe928omB@R002omB@R003
o`000?oCT8[odi2:00Kodi2:00?o0000oln@T?o?T9000_o?T902o`0000?oci:C00Go0000olfBU_o=
TYKocI:Fo`00000;olVBV`04o`000?o8TI_ob96Ko`0000_obI:L1ol00009olBFY`03o`000?o3UZSo
`iJX00;o`iJX00?o0000ol:DYoo2U:L01oo2U:L00ol0003o`IBWol6DY`05ol6DY`03o`000?o0TZKo
`9:V00Co`9:V00?o0000oknAY_noTJH01onoTJH01?l0003o_XjSokj>Xol00004okf=XPOo00000oo0
UJ/00ol0003o`I2Tol6@Y00;ol6@Y004o`000?noRiko_h^No`0000[o_hJH00?o0000okimS?nnOH`0
0_nnOH`00ol0003o_7N4okagQ006okagQ0;o00000omVS><00ol0003ooo]ZoookJP0KoookJP03o`00
0?oonf[ooo]Z06kooo]Z00?o0000oookJ_oonfX02OoonfX3o`0000GoOol00ol00007ool00003o`00
0?oo003oo`0000Woo`0000?o0000ool00?oo00000ol00007ool00003o`000?oo003oo`0000Woo`00
00?o0000ool00?oo00001Ol00004ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo0000
0_l000001Ooo003o0000ool00?oo003o000000WoOol00_l00006ogoo0003o`000?moo`3oOol000?o
Ool00_l00007o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0ool2o`0000Go0?oo00?o0000o`3o
ool0ool00_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00003o`3o
o`05o`000?l0oooo0?ooo`3oool000002ol0ool01?l0003o0?ooo`3oool0000;o`3oo`Oo00002Ol0
ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00So0?oo00Co0000o`3oool0oooo0000
1?l0ool7o`0000?o0?oo00?o0000o`3oool0ool02ol0ool01?l0003o0?ooo`3oool0000:o`3oo`05
o`000?l0oooo0?ooo`3oool000002Ol0ool2o`0000?o0?oo00?o0000oookJ_oonfX06ooonfX00ol0
003ooo]ZoookJP0ooookJP00<_oonfX00ol0003ooo]ZoookJP08oookJP;o00001On/`>T3o`0000_o
Y[k[00?o0000oj>ok_nS_nh02OnS_nh2o`0000_oXL3_00?o0000oiW1lonI`O<02OnI`O<2o`0000[o
TL7g00Go0000ogbjn_ml^_[oO;[jo`000004oma_=0?o00000onl=P000ol0003ogWeComimD`05omim
D`04o`000?oNPE_o0000o`0000Godf8`00?o0000omM]@?oGKD000ooGKD000ol0003ofHmoomV?O`05
omV?O`05o`000?oHSh7of8n1omR?POl000001_oGSh82o`0000?oeXj300?o0000omB@R?oDT8P00ooD
T8P00ol0003odi2:om>@RP04om>@RP03o`000?o?T93oci2@00Goci2@1?l00003olfBUP03o`000?o9
TY_obI:K00[obI:K0_l0000=olVBW004o`000?o6TIkoaY6No`0000;oaI6N1Ol00004olBFY`05o`00
0?o3UZSo`iJXol>FZ?l000002_o2U:L00ol0003o`IBWol6DY`04ol6DY`03o`000?o0TZKo`9:V00Go
`9:V00?o0000oknAY_noTJH01onoTJH01?l0003o_XjSokj>Xol00005okf=XP03o`000?nmSJ;o_HfR
00?o_HfR2?l00009ol6@Y004o`000?noRiko_h^No`0000_o_hJH00Go0000okimS?nnOHco_Wf<o`00
0009okagQ003o`000?mVS>?oIXcS00;oIXcS00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Zoook
JP1/oookJP03o`000?oonf[ooo]Z00Sooo]Z0_l00005ogoo00?o00002ooo00000ol0003oo`00ool0
0009ool000;o00002ooo00000ol0003oo`00ool00009ool000;o00002_oo00001Ol0003oo`00ool0
0?oo003o000000Coo`000ol00002ool00003o`000?moo`3oOol000KoOol000Co0000ogoo0?l0003o
00001?moo`000ol0003oOol0ogoo0004ogoo0003o`000?l0oooo0?oo00Go0?oo00Go0000o`3oool0
oooo0?ooo`000006o`3oo`;o00000ol0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo
00Go0?oo00?o0000o`3oool0ool01Ol0ool4o`0000?o0?oo00?o0000o`3oool0ool02_l0ool2o`00
00go0?oo00Co0000o`3oool0oooo00000_l0ool5o`0000Co0?oo00Go0000o`3oool0oooo0?ooo`00
000:o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`07o`3oo`04o`000?l0oooo0?ooo`0000Go0?oo00?o0000o`3oool0ool00ol0ool8o`0000Wo0?oo
00Co0000o`3oool0oooo00002ol0ool01?l0003o0?ooo`3oool0000:o`3oo`03o`000?l0oooo0?oo
00;o0?oo00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0noookJP00<_oonfX00ol0003o
oo]ZoookJP07oookJP03o`000?n/`>Wo[<3Y00;o[<3Y0ol00003ojVmj003o`000?nV_^_oY[k[00Wo
Y[k[00?o0000oj>ok_nS_nh01?nS_nh3o`0000;oYKo/00?o0000oj70konQ`>l02_nQ`>l00ol0003o
VL7coiW1l`04oiW1l`?o00000_nN`O400ol0003oTL7goi71m`09oi71m`05o`000?ml^_[oO;[jogbj
n_l000001OoLKc@2o`0000;o_3H00_l00006omimD`04o`000?oNPE_ogX5Komj1F`?o00000_oCHS00
0ol0003oefe0omM]@003omM]@0;o00001_oISgl01Ol0003of8n1omR?POoHSh7o000000Soehn21?l0
0005omB@R003o`000?oCT8[odi2:00Codi2:00?o0000oln@T?o?T9002?o?T904o`0000gobI:K0_l0
000=olVBW003o`000?o6TIko000000SoaI6N1?l000001Oo4UZOo0000ol>FZ?o3UZSo000000_o`YBW
00?o0000ol6DYoo1U:L00_o1U:L00ol0003o`9:Vol2BYP06ol2BYP03o`000?noTJKo_i6V00Ko_i6V
00?o0000okj>XonnSZ<00_nnSZ<00ol0003o_HfRokf=XP02okf=XP03o`000?nmSJ;o_HfR00Ko_HfR
00?o0000ok^7WOnkQid00_nkQid7o`0000?o`I2T0_l0000<okn6V005o`000?nnOHco_Wf<okimS?l0
00002OnlMh@2o`0000CoIXcS00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1[oookJP03
o`000?oonf[ooo]Z00Oooo]Z00?o0000ogoo0?moo`000_moo`03o`0000?oo`0000?o0000ool00?oo
00002Ooo00000ol0003oo`00ool00004ool000?o00000_oo00000ol0003oo`00ool0000:ool00003
o`000?oo003oo`0000Coo`000ol00002ool00003o`000?oo003oo`0000Woo`0000Go0000ool00?oo
003oo`00o`000005ool000;o000000?oo`00o`000?l000001omoo`001?l0003oOol0ogoo0?moo`02
o`0000?oOol000?o0000ogoo0?moo`000omoo`02o`0000Ko0?oo00Go0000o`3oool0oooo0?ooo`00
0008o`3oo`Co00001?l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00So0?oo1?l0
000=o`3oo`;o00003Ol0ool00ol0003o0?ooo`000008o`3oo`Co000000Go0?ooo`000?l0oooo0?oo
o`00000;o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?oo
o`3oo`06o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?oo
o`3oo`06o`3oo`03o`000?l0oooo0?oo00;o0?oo1ol00003o`3oo`;o00003?l0ool01Ol0003o0?oo
o`3oool0oooo000000Wo0?oo0_l00004o`3oo`03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oo
nfX0?OoonfX003;ooo]Z00?o0000oookJ_oonfX02OoonfX3o`0000OoZKgX00?o0000ojJnjonV_^/0
2OnV_^/00ol0003oXko^oj>okP03o`0000KoYKo/00?o0000oj70konQ`>l02_nQ`>l00ol0003oVL7c
oiW1l`03o`0000KoW/7a00?o0000oi71monA`OL02OnA`OL01?l0003oO;[jogbjn_l00007oma_=0?o
000000?ohHe/o`000?l000001OoNOE<00ol0003ogX5Komj1F`03omj1F`;o000000?odf8`o`000?oG
KD000ooGKD001?l0003ofY20o`000?l00004omV?O`04o`000?oHSh7of8n1o`0000coehn20ol00003
omB@R003o`000?oCT8[odi2:00Codi2:00?o0000oln@T?o?T9002?o?T9000ol0003ocXn@olj?T003
o`0000_obI:K0_l0000>olVBW0;o00003?o5TIh6o`0000[o`YBW00?o0000ol6DYoo1U:L00_o1U:L0
0ol0003o`9:Vol2BYP07ol2BYP03o`000?noTJKo_i6V00Go_i6V00?o0000okj>XonnSZ<00_nnSZ<0
0ol0003o_HfRokf=XP02okf=XP03o`000?nmSJ;o_HfR00Go_HfR0_l0000;ok^7W@So00002OnoQYP0
1Ol0003o_Wf<okimS?nnOHco000000Wo_7N400?o0000of2Hk_l000001Ol0000LoookJP03o`000?oo
nf[ooo]Z06_ooo]Z00?o0000oookJ_oonfX02OoonfX3o`0000Ooo`0000?o0000ool00?oo00002Ooo
00000ol0003oo`00ool00003o`0000Koo`0000?o0000ool00?oo00002_oo00000ol0003oo`00ool0
0003o`0000Koo`0000?o0000ool00?oo00002Ooo00001?l0003oo`00ool00?l00007ool000;o0000
00?oOol0o`000?l000001_moo`000ol0003oOol0ogoo0002ogoo00;o000000?oOol0o`000?moo`00
1?moo`001?l0003o0?ooo`000?l00004o`3oo`04o`000?l0oooo0?ooo`0000co0?oo0_l00003o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`03o`00
00_o0?oo0_l0000>o`3oo`;o00003?l0ool6o`0000[o0?oo00?o0000o`3oool0ool00_l0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00_l0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l0000;o`3oo`So00002Ol0ool01Ol0
003o0?ooo`3oool0oooo000000Wo0?oo00?o0000o`3oool000001Ol0000LoookJP03o`000?oonf[o
oo]Z03gooo]Z000boookJP03o`000?oonf[ooo]Z00Oooo]Z0_l0000;ojVmj003o`000?nV_^_oY[k[
00WoY[k[0_l0000:ojFok003o`000?nQ`>ooXL3_00[oXL3_0_l0000:oik1l@03o`000?nA`OOoTL7g
00WoTL7g00?o0000ogbjn_l000001ooLKc@00ol0003ogW@ko`000003on6=K003o`000?oNOE?ogWeC
00;ogWeC00?o0000omj1FooNPE/01OoNPE/2o`0000Coefe000Co0000omZ@P?oJT83ofY200_l00002
omV?O`04o`000?oHSh7of8n1o`0000coehn200?o0000omJ?QOoFShD01?l00006om>@RP03o`000?o?
T93oci2@00Soci2@00Co0000olj?T?o>Si3o00000_o>Si03o`0000SobI:K00?o0000olVBW?o9TY`0
3Oo9TY`00ol0003oaI6NolFAWP0<olFAWP03o`000?o4T9oo000000;o`XnO1Ol00005ol:DY`05o`00
0?o1U:Oo`IBWol6DYol000002_o0TZH00ol0003o_i6VoknAYP04oknAYP03o`000?nnSZ?o_XjS00?o
_XjS00?o0000okf=X_nmSJ800_nmSJ800ol0003o_HfRokf=XP05okf=XP;o00003_nkQid2o`0000?o
^h2C1ol00002okn6V005o`000?nnOHco_Wf<okimS?l000002OnlMh@00ol0003oH9S^of2HkP04of2H
kP;o00007?oonfX00ol0003ooo]ZoookJP1ZoookJP03o`000?oonf[ooo]Z00Oooo]Z0_l0000;ool0
0003o`000?oo003oo`0000Woo`000_l0000:ool00003o`000?oo003oo`0000[oo`000_l0000:ool0
0003o`000?oo003oo`0000Woo`0000?o0000ool00?l000001ooo0002o`0000?oOol00_l00004ogoo
0003o`000?moo`3oOol000CoOol00_l00005ogoo0004o`000?l0oooo0?ooo`3oo`;o00000_l0ool0
1?l0003o0?ooo`3oool0000<o`3oo`03o`000?l0oooo000000?o00001ol0ool00ol0003o0?ooo`3o
o`08o`3oo`04o`000?l0oooo0?ooo`0000;o0?oo0ol00008o`3oo`03o`000?l0oooo0?oo00go0?oo
00?o0000o`3oool0ool03?l0ool00ol0003o0?ooo`000002o`3oo`Go00001Ol0ool01Ol0003o0?oo
o`3oool0oooo000000[o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`03
o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01Ol0ool2o`0000ko0?oo0_l00003o`3oo`Oo
00000_l0ool01Ol0003o0?ooo`3oool0oooo000000Wo0?oo00?o0000o`3oool0ool01?l0ool2o`00
01cooo]Z00?o0000oookJ_oonfX0??oonfX003;ooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003o
ZKgXojVmj00:ojVmj003o`000?nV_^_oY[k[00CoY[k[0ol00002ojRmj@03o`000?nU_ncoYKo/00Wo
YKo/00?o0000oj70konQ`>l01?nQ`>l3o`0000?oY;o]00?o0000oik1lOnN`O402OnN`O400ol0003o
TL7goi71m`07oi71m`03o`000?nA`OOo000000?o00001_oLKc@2o`0000CohHe/0_l00002omimD`03
o`000?oNPE_ogX5K00OogX5K0_l000000ooGKD3o0000o`000005omZ@P0?o00000_oHSh400ol0003o
ehn2omN?PP0:omN?PP03o`000?oFShGoeXn500?oeXn50_l00005om>@RP03o`000?o?T93oci2@00So
ci2@00Co0000olj?T?o>Si3o00001Oo>Si04o`0000CobI:K00?o0000olVBW?o9TY`03Oo9TY`00ol0
003oaI6NolFAWP0=olFAWP03o`000?o2Sioo`XnO00Ko`XnO1Ol000001Oo2U:Oo0000ol6DYoo1U:Oo
000000[o`9:V00?o0000oknAY_noTJH01?noTJH00ol0003o_XjSokj>X`04okj>X`05o`000?nmSJ;o
_HfRokf=X_l000001onmSJ800ol0003o_8RMo`00000=ok^7W@;o00002_nkP9<5o`000003okimS?l0
003o_7N400So_7N400?o0000of2Hk_mPV>h01OmPV>h00ol0003ooo]ZoookJP0JoookJP03o`000?oo
nf[ooo]Z06[ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003oo`00ool0000;ool00003o`000?oo
003oo`0000Coo`000ol00002ool00003o`000?oo003oo`0000Woo`0000?o0000ool00?oo00001?oo
0003o`0000?oo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00007ool00003o`000?oo
003o000000?o00001_oo00000ol0003oOol0ogoo0003ogoo0005o`000?moo`3oOol0ogoo0?l00000
2?moo`03o`000003ogoo0?l0003o000000Go0?oo0ol00002o`3oo`03o`000?l0oooo0?oo00[o0?oo
00?o0000o`3oool0ool00_l0ool2o`0000Ko0?oo00?o0000o`3oool0ool02?l0ool01?l0003o0?oo
o`3oool00005o`3oo`Co00001?l0ool00ol0003o0?ooo`3oo`0=o`3oo`03o`000?l0oooo0?oo00go
0?oo00?o0000o`3oool0ool01_l0ool5o`000005o`3oool0003o0?ooo`3oool000002_l0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Co0?oo00Go0000o`3oool0oooo0?ooo`000007
o`3oo`03o`000?l0oooo000000go0?oo0_l0000:o`3oo`Go000000?o0?ooo`000?l0ool02?l0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0??oonfX0
03;ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003oZKgXojVmj00:ojVmj003o`000?nV_^_oY[k[
00?o00001_nX_NT00ol0003oYKo/ojFok009ojFok003o`000?nQ`>ooXL3_00?o00001onT_nd00ol0
003oW/7aoik1l@09oik1l@04o`000?nA`OOoTL7goi71m`Go00001?nI`O@01?l0003oi8]Qo`000?l0
0004oma_=0;o00001_oQSF`3o`0000WogX5K00?o0000omb3H_l000000_l00007omZ@P0Co00003?oG
Sh800ol0003oeXn5omJ?Q@03omJ?Q@04o`000?oDShOo0000o`0000;odi2:00?o0000oln@T?o?T900
2Oo?T9000ol0003ocXn@o`00000:olj?T0?o000000?obI:Ko`000?l000003Oo9TY`2o`0000ooaI6N
00?o0000ol:?Woo2Sil02oo2Sil7o`0000So`9:V00?o0000oknAY_noTJH01?noTJH00ol0003o_XjS
okj>X`04okj>X`05o`000?nmSJ;o_HfRokf=X_l000001_nmSJ801?l0003o_8RMokb8WOl0000=ok^7
W@03o`000?nkP9?o^h2C00_o^h2C00?o0000okMfROngMXT01ol00004okagQ003o`000?mPV>koH9S^
00KoH9S^00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1YoookJP03o`000?oonf[ooo]Z
00Sooo]Z00?o0000ool00?oo00002ooo00000ol0003oo`00ool00003o`0000Koo`0000?o0000ool0
0?oo00002Ooo00000ol0003oo`00ool00003o`0000Ooo`0000?o0000ool00?oo00002Ooo00001?l0
003oo`00ool00?oo0005o`0000Coo`0000Co0000ool00?l0003o00001?oo00000ol0003oOol0ogoo
0004ogoo00;o000000?oOol0o`000?moo`001omoo`000ol0003oOol0ogoo0003o`0000Oo0?oo1?l0
000<o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool000000_l00002o`3oo`03o`000?l0
oooo0?oo00Wo0?oo00?o0000o`3oool000002_l0ool3o`000003o`3oool0003o000000go0?oo0_l0
000?o`3oo`03o`000?l0oooo0?oo00_o0?oo1ol00008o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool01?l0ool01Ol0003o0?ooo`3oool0oooo000000Ko0?oo00Co0000o`3oool0oooo
00003Ol0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00Oo00001?l0ool00ol0003o
0?ooo`3oo`06o`3oo`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0>ooonfX0037ooo]Z
00?o0000oookJ_oonfX02ooonfX00ol0003oZKgXojVmj00:ojVmj0;o00002_nX_NT00ol0003oYKo/
ojFok009ojFok0;o00002onT_nd00ol0003oW/7aoik1l@09oik1l@?o00002OnI`O@01Ol0003oi8]Q
onB;HOoTRf7o000000?og6ld0_l00008on6=K0;o00002?oNPE/01Ol0003og8=Ro`000?oNQfOo0000
00OofY2000?o0000omV@POoIT8400_l0000;omN?PP03o`000?oFShGoeXn500?oeXn500Co0000omB?
QooDShOoe8n70ol0000;oln@T003o`000?o>Si3o000000gocXn@1Ol0000;olVBW003o`000?o7TYko
000000koaI6N00?o0000ol:?Woo2Sil03?o2Sil00ol0003o`XfNo`000003okn;WPOo00000_o0TZH0
0ol0003o_i6VoknAYP02oknAYP03o`000?nnSZ?o_XjS00Go_XjS00Go0000okf=X_nmSJ;o_HfRo`00
0006okf=XP04o`000?nlR9go_8RMo`0000go^hNM00?o0000ok^0TonkP9<02onkP9<01Ol0003o]gJ9
okMfROngMXWo000000Go]W:61_l00008of2HkP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX0IooonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oo003oo`0000_oo`000_l0000:ool00003
o`000?oo003oo`0000Woo`000_l0000;ool00003o`000?oo003oo`0000Woo`000ol00009ool00005
o`000?oo003oo`00ool00?l000000ooo0002o`0000OoOol00ol00007ogoo0006o`000?moo`3oOol0
o`000?moo`3o00001ol0ool00ol0003o0?ooo`3oo`02o`0000_o0?oo00?o0000o`3oool0ool00_l0
ool00ol0003o0?ooo`3oo`02o`3oo`?o00002ol0ool00ol0003o0?ooo`00000=o`3oo`Go00002ol0
ool00ol0003o0?ooo`00000>o`3oo`03o`000?l0oooo0?oo00co0?oo00?o0000o`3oool000000ol0
ool7o`0000;o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`05o`3oo`05o`000?l0
oooo0?ooo`3oool000001_l0ool01?l0003o0?ooo`3oool0000=o`3oo`03o`000?l0oooo0?oo00_o
0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`Ko00002?l0ool00ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z03[ooo]Z000aoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000ojVmj?nY
_NP01_nY_NP2o`000003oj^li_l0003oZ;gY00_oZ;gY00?o0000ojFok?nU_n`01?nU_n`3o`0000?o
Z;kY00?o0000ojBokOnT_nd02OnT_nd00ol0003oW/7aoik1l@04oik1l@?o00000onS`>h00ol0003o
VL7doiW1m007oiW1m003o`000?oTRf7oi8]Q00;oi8]Q0_l00002oma_=003o`000?oQSFcohHe/00Oo
hHe/0_l00007omj1F`;o000000?ogXMWo`000?oJT8001ooJT8001Ol0003ofI21omV@POl0003of8n2
00?o00001ooGSh800ol0003oeXn5omJ?Q@04omJ?Q@03o`000?oDShOoe8n700?oe8n70ol0000:oln@
T0;o00003_o>Si02o`0000;obXjE1Ol00006olVBW003o`000?o7TYko000000goaI6N0_l0000>ol:?
W`03o`000?o2SIko000000[o_h^N1Ol00002oknAYP03o`000?nnSZ?o_XjS00Go_XjS00Go0000okf=
X_nmSJ;o_HfRo`000005okf=XP05o`000?nlR9go_8RMokb8WOl000003OnkQid00ol0003o^h2Cok^0
T`0;ok^0T`05o`000?ngMXWo]gJ9okMfROl000002OnfLXH2o`0000WoH9S^00?o0000oookJ_oonfX0
6OoonfX00ol0003ooo]ZoookJP1WoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000ool00?oo0000
1_oo0003o`000003ool00?l0003oo`0000_oo`0000?o0000ool00?oo00001?oo0003o`0000?oo`00
00?o0000ool00?oo00002Ooo00000ol0003oo`00ool00004ool000?o00000ooo00000ol0003oo`00
ool00007ool00003o`000?oo003oo`0000;oo`000_l00002ool00003o`000?moo`3oOol000OoOol0
0_l00007ogoo00;o000000?oOol0o`000?l0ool01ol0ool01Ol0003o0?ooo`3oool0003o0?oo00?o
00001ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol0000:o`3oo`;o
00003_l0ool2o`0000;o0?oo1Ol00006o`3oo`03o`000?l0oooo000000go0?oo0_l0000>o`3oo`;o
00002ol0ool5o`0000;o0?oo00?o0000o`3oool0ool01Ol0ool01Ol0003o0?ooo`3oool0oooo0000
00Go0?oo00Go0000o`3oool0oooo0?ooo`00000=o`3oo`03o`000?l0oooo0?oo00_o0?oo00Go0000
o`3oool0oooo0?ooo`000009o`3oo`;o00002Ol0ool00ol0003ooo]ZoookJP0IoookJP03o`000?oo
nf[ooo]Z03[ooo]Z000aoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000ojVmj?nY_NP00_nY_NP3
o`0000CoZkcV00?o0000ojRmjOnX_NT02_nX_NT00ol0003oYKo/ojFok003o`0000OoZ;kY00?o0000
ojBokOnT_nd02OnT_nd00ol0003oW/7aoik1l@03o`0000OoXl3^00?o0000oiW1m?nI`O@01_nI`O@0
0ol0003oi8]QonB;H@04onB;H@?o00002OoQSF`01?l0003ohHm_o`000?l00005omj1F`04o`000?oN
QfOogXMWo`0000SofY2000Co0000omV@POoIT87o00001?oHSh82o`0000Goehn200?o0000omJ?QOoF
ShD01?oFShD00ol0003oe8n7omB?Q`03omB?Q`03o`000?oBSXSodXj800?o00001oo?T902o`0000go
cXn@00?o0000olb?U?l000001oo:SYD4o`000005olVBW?l0003oai:NolNBW_l000003Oo5TIh00ol0
003oa92Oo`00000>ol:?W`03o`000?noRiko_h^N00_o_h^N00?o0000okn9VonoRI/01ol00004okj>
X`04o`000?nmSJ;o_HfRo`0000Go_HfR00Go0000okb8WOnlR9go_8RMo`00000=ok^7W@03o`000?nk
P9?o^h2C00_o^h2C00Go0000okMfROngMXWo]gJ9o`000009okIbQPWo00000omPV>h00ol0003ooo]Z
oookJP0IoookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003oo`00
ool00003ool000;o00001Ooo00000ol0003oo`00ool0000:ool00003o`000?oo003oo`0000?o0000
1ooo00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000?o00001ooo00000ol0003oo`00
ool00006ool00003o`000?oo003oo`0000Coo`000ol00009ogoo0004o`000?moo`3o0000o`0000Go
Ool000Co0000ogoo0?moo`3o00002?l0ool01?l0003o0?ooo`3oool00004o`3oo`;o00001Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol00007
o`3oo`;o00003Ol0ool00ol0003o0?ooo`000007o`3oo`Co000000Go0?ooo`000?l0oooo0?ooo`00
000=o`3oo`03o`000?l0oooo000000go0?oo0_l0000=o`3oo`03o`000?l0oooo0?oo00Oo00001?l0
ool01?l0003o0?ooo`3oool00005o`3oo`05o`000?l0oooo0?ooo`3oool000003Ol0ool00ol0003o
0?ooo`3oo`0;o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool9o`0000?o0?oo00?o0000oook
J_oonfX06OoonfX00ol0003ooo]ZoookJP0ioookJP00<OoonfX00ol0003ooo]ZoookJP0>oookJP04
o`000?nY_NSo0000o`0000SoZkcV00?o0000ojRmjOnX_NT02_nX_NT2o`0000_oZ;kY00?o0000ojBo
kOnT_nd02OnT_nd2o`0000_oXl3^00?o0000oiW1m?nI`O@01_nI`O@00ol0003oi8]QonB;H@05onB;
H@03o`000?oQSFcohHe/00OohHe/00Co0000on6?KooQSfoohHm_0_l00003omj1F`04o`000?oNQfOo
gXMWo`0000SofY2000Co0000omV@POoIT87o00001_oHSh82o`0000?oehn200?o0000omJ?QOoFShD0
1?oFShD00ol0003oe8n7omB?Q`03omB?Q`03o`000?oBSXSodXj800?odXj80ol00004oln@T0;o0000
3Oo>Si000ol0003oc8nDo`00000;olZ>U@Co000000?oai:No`000?o5TIh02oo5TIh00ol0003oa92O
o`00000>ol:?W`03o`000?noRiko_h^N00_o_h^N00Go0000okn9VonoRI_o_hVKo`000005okj8V`Wo
00001?nmSJ800ol0003o_8RMokb8W@02okb8W@03o`000?nkQigo^hNM00[o^hNM00?o0000ok^0Tonk
P9<03?nkP9<01?l0003o]gJ9okMfROl00009okIbQP03o`000?n1V>7o000000KoNZ?/1Ol0000Joook
JP03o`000?oonf[ooo]Z06Kooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003oo`00o`000002o`00
00Soo`0000?o0000ool00?oo00002_oo0002o`0000_oo`0000?o0000ool00?oo00002Ooo0002o`00
00_oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00005ool00003o`000?moo`3oOol0
00OoOol000Co0000ogoo0?moo`3oOol00_l00003ogoo0004o`000?moo`3oOol0o`0000So0?oo00Co
0000o`3oool0oooo00001_l0ool2o`0000?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00004o`3oo`;o00003Ol0ool00ol0003o0?oo
o`00000;o`3oo`Co000000?o0?ooo`000?l0ool02ol0ool00ol0003o0?ooo`00000=o`3oo`03o`00
0?l0oooo0?oo00co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`Wo00001?l0ool00ol0003o
0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool03?l0ool01?l0003o
0?ooo`3oool00009o`3oo`03o`000?l0oooo000000Ko0?oo1Ol0000JoookJP03o`000?oonf[ooo]Z
03Wooo]Z000aoookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oj^li_n[_>H02On[_>H00ol0003o
Z;gYojRmj@06ojRmj@;o00000_n[_>H00ol0003oZ;kYojRnj@0:ojRnj@03o`000?nT_ngoY;o]00Co
Y;o]0ol00002ojRnj@03o`000?nS`>koXl3^00[oXl3^00?o0000oiW1m?nI`O@01?nI`O@2o`0000Oo
i8]Q0_l00008on6=K003o`000?oQSfoohHm_00?ohHm_1?l00002omj7I`03o`000?oJT83ofY2000Go
fY2000Go0000omV@POoIT87ofI21o`000008omR?PPCo00001_oFShD00ol0003oe8n7omB?Q`03omB?
Q`03o`000?oBSXSodXj800KodXj80ol000000oo?T93o0000olj?T00=olj?T003o`000?o<SiCo0000
00cobXjE00?o0000olR=U_o8SIH01?l00009olFAWP04o`000?o4T9ooa92Oo`0000ko`XnO00?o0000
okn;W_noRih02onoRih01?l0003o_hVKokn9Vol0000:okj8V`04o`000?nkQ9Wo^hBIok^4V@So0000
0_nlR9d00ol0003o^hNMok^7W@09ok^7W@03o`000?njOiCo000000go^h2C00Go0000okMfROngMXWo
]gJ9o`000008okIbQP04o`000?n1V>7oPISQo`0000WoNZ?/00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP1UoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000ool00?oo00002_oo00000ol0
003oo`00ool00006ool000;o00000_oo00000ol0003oo`00ool0000:ool00003o`000?oo003oo`00
00Coo`000ol00002ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo00001?oo0002o`00
00Ooo`000_l00008ogoo0003o`000?moo`3oOol000?oOol01?l00002ogoo0003o`000?l0oooo0?oo
00Go0?oo00Go0000o`3oool0oooo0?ooo`000008o`3oo`Co00001_l0ool00ol0003o0?ooo`3oo`03
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0ol000000ol0oooo0000o`3oo`0=o`3oo`03o`000?l0oooo
000000co0?oo00?o0000o`3oool0ool01?l00009o`3oo`04o`000?l0oooo0?ooo`0000go0?oo00?o
0000o`3oool0ool03?l0ool01?l0003o0?ooo`3oool0000:o`3oo`04o`000?l0oooo0?ooo`3oo`So
00000_l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo000000go0?oo00Go0000o`3oool0
oooo0?ooo`000008o`3oo`04o`000?l0oooo0?ooo`0000Wo0?oo00?o0000oookJ_oonfX06OoonfX0
0ol0003ooo]ZoookJP0hoookJP00<OoonfX00ol0003ooo]ZoookJP0?oookJP03o`000?n[_>KoZkcV
00[oZkcV00?o0000ojRmjOnX_NT00_nX_NT3o`0000GoZkcV00?o0000ojRnjOnX_^T02_nX_^T00ol0
003oY;o]ojBok@03o`0000KoZ;kY00?o0000oj?0k_nS`>h02_nS`>h00ol0003oVL7doiW1m003o`00
0003oj31l?l0003oi8]Q00Koi8]Q00Co0000on:FNol0003o00001_oQSF`00ol0003ohHm_on6?K`05
on6?K`?o000000?ogXMWo`000?l000001_oJT8001Ol0003ofI21omV@POoIT87o000000_of8n20_l0
0005omJ?Q@03o`000?oDShOoe8n700?oe8n700?o0000om:>R?oBSXP02OoBSXP4o`0000_ocXn@00Co
0000olb?U?o<SiCo00003?o:SYD01Ol0003ob8fFolR=U_o8SIKo000000;oaXbG1?l00005olFAWP04
o`000?o4T9ooa92Oo`0000go`XnO0_l0000=okn;WP04o`000?noRI_o_hVKo`0000[o_XRK00Go0000
ok^4VOnkQ9Wo^hBIo`000003ok^4V@04o`000?njPIKo^X6FokZ1UPWo00001OnkQid00ol0003o^WnD
o`00000=ok^0T`05o`000?ngMXWo]gJ9okMfROl000002OnfLXH00ol0003oPISQo`00000:ogZSk003
o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003ooo]ZoookJP0?oookJP03
o`000?oo003oo`0000[oo`0000?o0000ool00?oo00000_oo0003o`0000Goo`0000?o0000ool00?oo
00002_oo00000ol0003oo`00ool00003o`0000Koo`0000?o0000ool00?oo00002_oo00000ol0003o
o`00ool00003o`000003ool00?l0003oo`0000Koo`0000Co0000ogoo0?l0003o00001_moo`000ol0
003oOol0ogoo0005ogoo00?o000000?oOol0o`000?l000001_l0ool01Ol0003o0?ooo`3oool0oooo
000000_o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02Ol0ool4
o`0000_o0?oo00Co0000o`3oool0oooo00003?l0ool01Ol0003o0?ooo`3oool0oooo000000;o0?oo
1?l00005o`3oo`04o`000?l0oooo0?ooo`0000go0?oo00?o0000o`3oool0ool03?l0ool01?l0003o
0?ooo`3oool0000:o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool01?l0003o0?ooo`3oool0
ool9o`0000Go0?oo00?o0000o`3oool000003Ol0ool01Ol0003o0?ooo`3oool0oooo000000So0?oo
00Co0000o`3oool0oooo00002_l0ool00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z03Oo
oo]Z000`oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oj^li_n[_>H02_n[_>H01?l0003oZ;gY
o`000?l00009oj^liP03o`000?nX_^WoZ;kY00[oZ;kY0_l0000:ojRnj@03o`000?nS`>koXl3^00[o
Xl3^0_l00004oj31l003o`000?oTRf7oi8]Q00Goi8]Q00Co0000on:FNooRUW_ohYIk0_l00004on6=
K003o`000?oQSfoohHm_00GohHm_00?o0000on2@Lol000000_l000001?oITH;o0000o`000?l00003
omZ@P005o`000?oIT87ofI21omV@POl000002ooHSh800ol0003oeXj3o`000002o`0000;oeXn500?o
0000omB?QooDShL00_oDShL00ol0003odXj8om:>R00;om:>R003o`000?o?SH_ochf;00?o00002?o>
Si001Ol0003oc8nDolb?U?o<SiCo000000[obXjE00?o0000olR=U_o8SIH00_o8SIH00ol0003oaXbG
olJ<U`04olJ<U`?o00000_o5TIh01?l0003oa92OolB@Wol0000=ol:?W`;o00003_noRih00ol0003o
_hVKo`00000:okj8V`05o`000?nkQ9Wo^hBIok^4VOl000000onkQ9T00ol0003o^X6FokZ1UP03okZ1
UP03o`000?nhOYGo^7jE00Co^7jE3ol00006ok^0T`05o`000?ngMXWo]gJ9okMfROl000002OnfLXH0
1?l0003oPISQoh6HhOl0000:ogZSk003o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0Hooo
nfX00ol0003ooo]ZoookJP0AoookJP03o`000?oo003oo`0000[oo`0000Co0000ool00?l0003o0000
2Ooo00000ol0003oo`00ool0000:ool000;o00002_oo00000ol0003oo`00ool0000:ool000;o0000
1?oo00000ol0003oo`00ool00005ool00004o`000?moo`3oOol0ogoo00;o00001?moo`000ol0003o
Ool0ogoo0005ogoo0003o`000?moo`3o000000;o000000Co0?ooo`000?l0003o00000ol0ool01Ol0
003o0?ooo`3oool0oooo000000_o0?oo00?o0000o`3oool000000_l00002o`3oo`03o`000?l0oooo
0?oo00;o0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`03o`0000So0?oo00Go0000
o`3oool0oooo0?ooo`00000:o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01?l0
ool3o`0000;o0?oo00Co0000o`3oool0oooo00003?l0ool00ol0003o0?ooo`00000>o`3oo`03o`00
0?l0oooo000000[o0?oo00Go0000o`3oool0oooo0?ooo`000003o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01?l0ool?o`0000Ko0?oo00Go0000o`3oool0oooo0?ooo`000008o`3o
o`05o`000?l0oooo0?ooo`3oool000002_l0ool00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[o
oo]Z03Oooo]Z000`oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oj^li_n[_>H02_n[_>H00ol0
003oZkcVoj^liP0:oj^liP03o`000?nX_^WoZ;kY00KoZ;kY0_l000000on[_>Ko0000ojRnj@0;ojRn
j@03o`000?nS`>koXl3^00CoXl3^0ol00003ojNnjP03o`000?nP`O3oX<7`00;oX<7`0_l00006onB;
H@03o`000?oRUW_ohYIk00?ohYIk0_l00002on6=K003o`000?oQSfoohHm_00CohHm_00Ko0000on2@
LooPT7?o0000on2@M?l00004omVAPPCo00000ooIT8400ol0003of8n2omR?PP09omR?PP03o`000?oF
SX?oeXj300;oeXj30ol00004omB?Q`03o`000?oBSXSodXj800_odXj800?o0000oln=Roo?SH/00oo?
SH/3o`0000GocXn@00Go0000olb?U?o<SiCoc8nDo`00000:olZ>U@03o`000?o8SIKob8fF00;ob8fF
00?o0000olJ<Uoo6S9L01oo6S9L5o`000003olB@Wol0003o`XnO00[o`XnO00Co0000ol6<W_o1S9ko
00003OnoRih2o`0000co_XRK00Co0000ok^4VOnkQ9Wo00000_nkQ9T00ol0003o^X6FokZ1UP04okZ1
UP03o`000?nhOYGo^7jE00Wo^7jE00?o0000okIiT?l000001oniNhl@o`0000Co]W:600Go0000oh6H
hOn1V>7oPISQo`000009ogZSk003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0H_oonfX0
0ol0003ooo]ZoookJP0BoookJP03o`000?oo003oo`0000[oo`0000?o0000ool00?oo00002_oo0000
0ol0003oo`00ool00006ool000;o000000?oo`00o`000?oo00002ooo00000ol0003oo`00ool00004
ool000?o00000ooo00000ol0003oo`00ool00002ool000;o00001_oo00000ol0003oOol0ogoo0003
ogoo00;o00000_moo`000ol0003oOol0ogoo0004ogoo0006o`000?moo`3oOol0o`000?moo`3o0000
1?l0ool4o`0000?o0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o0000
1?l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00005o`3oo`05o`00
0?l0oooo0?ooo`3oool000002_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Oo
0?oo1Ol000000ol0oooo0000o`3oo`0:o`3oo`03o`000?l0oooo000000ko0?oo0_l0000<o`3oo`04
o`000?l0oooo0?ooo`0000;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`09o`3o
o`03o`000?l0oooo000000Oo0?oo4?l00003o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3o
ool0ool01ol0ool00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z03Kooo]Z000`oookJP03
o`000?oonf[ooo]Z01?ooo]Z00?o0000oj^li_n[_>H01_n[_>H2o`0000;o[;[T00?o0000oj^li_n[
_>H02_n[_>H00ol0003oZ;kYojRnj@02ojRnj@?o00001?n[_>H00ol0003oZ;kYojRnj@0:ojRnj@03
o`000?nS`>koXl3^00?o00001onW_^X01_l0003oX<7`oj31l?nP`O3o0000onFIN0;o00001?oTRf40
0ol0003ohYIkon:FN`05on:FN`?o00001_oQSfl01_l0003oh91con2@Lol0003oh91do`0000OofI62
0_l00002omV@P@03o`000?oHSh;of8n200Wof8n200?o0000omJ>PooFSX<01?oFSX<2o`0000?oe8n7
00?o0000om:>R?oBSXP02ooBSXP00ol0003ochf;oln=R`06oln=R`?o000000?ocXn@o`000?o<Si@0
0oo<Si@00ol0003obXjEolZ>U@08olZ>U@03o`000?o8SIKob8fF00;ob8fF00?o0000olJ<Uoo6S9L0
2?o6S9L01?l0003oa8ZGolB:Uoo4RYL5o`0000So`XnO00Co0000ol6<W_o1S9ko00003OnoRih2o`00
00co_XRK00Co0000ok^4VOnkQ9Wo00000_nkQ9T00ol0003o^X6FokZ1UP05okZ1UP03o`000?nhOYGo
^7jE00So^7jE00?o0000okIiT?l000003OniNhl01Ol0003o/g68ok=aR?ncLHSo000000Go/Fn61Ol0
0003oh6Hh@03o`000?mjXncoNZ?/00SoNZ?/00?o0000oookJ_oonfX06?oonfX00ol0003ooo]Zoook
JP1RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000ool00?oo00001_oo0002o`0000;oo`0000?o
0000ool00?oo00002_oo00000ol0003oo`00ool00002ool000?o00001?oo00000ol0003oo`00ool0
000:ool00003o`000?oo003oo`0000?o00001ooo00001_l0003oo`00ool00?oo003o0000ool000;o
00001?oo00000ol0003oOol0ogoo0005ogoo00?o00001_moo`001_l0003oOol0ogoo0?l0003oOol0
o`0000Oo0?oo0_l00002o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool01?l0ool2
o`0000?o0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`06o`3oo`?o000000?o0?oo
o`000?l0ool00ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000
o`3oool0ool02?l0ool01?l0003o0?ooo`3oool0ool5o`0000So0?oo00?o0000o`3oool000003_l0
ool2o`0000co0?oo00Co0000o`3oool0oooo00000_l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00So0?oo00?o0000o`3oool000003Ol0ool01Ol0003o0?ooo`3oool0oooo000000Go
0?oo1?l00004o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000oookJ_oonfX06?oonfX00ol0003o
oo]ZoookJP0foookJP00<?oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?n[_>KoZkcV00;oZkcV
0ol00005ojbji003o`000?n[_>KoZkcV00[oZkcV00Co0000ojRnjOl0003o00002?n[_>H00ol0003o
Z;kYojRnj@0:ojRnj@;o00002onW_^X01?l0003oX<7`oj31l?l00003onFIN0;o00000_oTRf400ol0
003ohYIkon:FN`07on:FN`;o00001?oQSfl01ol0003oh91con2@LooPT7?o0000on2@M?l000001ooI
TH800ol0003of8n1o`000002o`0000_of8n200?o0000omJ>PooFSX<01?oFSX<00ol0003oe8f3o`00
0003o`0000godXj800?o0000oln=Roo?SH/02Oo?SH/3o`0000?oc8nD00?o0000olZ>UOo:SYD01oo:
SYD00ol0003ob8fFolR=UP03olR=UP03o`000?o6S9OoaXbG00SoaXbG00?o0000olB:Uoo4RYL00_o4
RYL01?l0003o`XRGol:8Uoo2R9L5o`0000?o`XnO00Co0000ol6<W_o1S9ko00003OnoRih2o`0000co
_XRK00Co0000ok^4VOnkQ9Wo00000_nkQ9T00ol0003o^X6FokZ1UP05okZ1UP03o`000?nhOYGo^7jE
00So^7jE00?o0000okIiT?l000003OniNhl01Ol0003o/g68ok=aR?ncLHSo000000Wo/Fn64Ol0000J
oookJP03o`000?oonf[ooo]Z067ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oo`00ool00002
ool000?o00001Ooo00000ol0003oo`00ool0000:ool00004o`000?oo003o0000o`0000Soo`0000?o
0000ool00?oo00002_oo0002o`0000_oo`0000Co0000ool00?oo003o00000ooo0002o`0000;oo`00
00?o0000ogoo0?moo`001omoo`02o`0000CoOol000Oo0000ogoo0?moo`3oOol0o`000?moo`3o0000
00Oo0?oo00?o0000o`3oool000000_l0000;o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3o
ool000000ol0000=o`3oo`03o`000?l0oooo0?oo00Wo0?oo0ol00003o`3oo`03o`000?l0oooo0?oo
00Oo0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo
00;o0?oo00Co0000o`3oool0oooo0?oo1Ol00002o`3oo`05o`000?l0oooo0?ooo`3oool000003Ol0
ool2o`0000co0?oo00Co0000o`3oool0oooo00000_l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`00
0?l0oooo0?oo00So0?oo00?o0000o`3oool000003Ol0ool01Ol0003o0?ooo`3oool0oooo000000So
0?oo4_l0000JoookJP03o`000?oonf[ooo]Z03Gooo]Z000`oookJP03o`000?oonf[ooo]Z01Gooo]Z
00Co0000oj^li_l0003o00002On/^^@00ol0003oZkcVoj^liP0:oj^liP03o`000?n[_>KoZkcV00Wo
ZkcV00?o0000ojRnjOnX_^T01_nX_^T2o`0000;oZk_U00?o0000ojNnj_nW_^X02_nW_^X00ol0003o
X<7`o`000005onFIN0?o00002OoRUW/01?l0003ohYMlo`000?l00002on6?K`04o`000?oPT7?oh91c
on2@L`;o00002?oITH801?l0003of8n1omR?POoHSh42o`0000[of8n200?o0000omJ>PooFSX<01?oF
SX<00ol0003oe8f3omB=P`02omB=P`;o00003?oBSXP00ol0003ochf;oln=R`0:oln=R`03o`000?o=
Rhgo000000?o00002Oo:SYD00ol0003ob8fFolR=UP04olR=UP03o`000?o6S9OoaXbG00KoaXbG00?o
0000olB:Uoo4RYL00oo4RYL00ol0003o`XRGol:8U`06ol:8U`[o00002_noRih00ol0003o_XRKokj8
V`0;okj8V`06o`000?nkQ9Wo^hBIo`000?nkQ9Wo00002?njPIH00ol0003o^7jEokQnU@08okQnU@03
o`000?nfNI3o000000go^G^?00Go0000ok=aR?ncLHSo/g68o`000009ok5_QP03o`000?n=X>7oSJ3Q
00;oSJ3Q00?o0000ohRXj_n8Z>X02?n8Z>X00ol0003ooo]ZoookJP0GoookJP?o0000H_oonfX00ol0
003ooo]ZoookJP0EoookJP04o`000?oo003o0000o`0000Woo`0000?o0000ool00?oo00002_oo0000
0ol0003oo`00ool00009ool00003o`000?oo003oo`0000Koo`000_l00002ool00003o`000?oo003o
o`0000[oo`0000?o0000ool00?l000001Ooo0003o`0000WoOol000Co0000ogoo0?l0003o00000_mo
o`001?l0003oOol0ogoo0?moo`02o`0000So0?oo00Co0000o`3oool0oooo0?oo0_l0000:o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool2o`0000co0?oo00?o0000o`3oool0
ool02_l0ool00ol0003o0?ooo`000003o`0000Wo0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool:o`0000[o
0?oo00?o0000o`3oool0ool02ol0ool01_l0003o0?ooo`3oool0003o0?ooo`0000So0?oo00?o0000
o`3oool0ool02?l0ool00ol0003o0?ooo`00000=o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000oookJ_oonfX05ooo
nfX3o`0003Kooo]Z000`oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000ojbji?n/^^@02_n/^^@0
0ol0003oZkcVoj^liP06oj^liP;o000000?o[K[So`000?n[_>H02on[_>H00ol0003oZ;kYojRnj@02
ojRnj@?o00001On[^nD00ol0003oYkkZojNnjP0:ojNnjP;o00001ooUVGP00ol0003ohYIkon:FN`07
on:FN`07o`000?oRUgcohYMlon:GO?l0003ohHm_o`000003on2@L`;o00002?oITH801_l0003of8n1
omR?POoHSh7o0000omN>P@?o00001ooHSh800ol0003oeXj3omJ>P`04omJ>P`03o`000?oDSH?oe8f3
00;oe8f300?o0000om>;Q?l000000_l00008om:>R003o`000?oASX_o000000_ochf;00?o0000olf;
SOo=Rhd00_o=Rhd3o`0000OobXjE00?o0000olR=U_o8SIH01?o8SIH00ol0003oaXbGolJ<U`06olJ<
U`03o`000?o4RYOoa8ZG00?oa8ZG00?o0000ol:8Uoo2R9L02?o2R9L01Ol0003o`8JFol26U_o0QYKo
000000?o_XFG1ol00003okn;WP03o`000?nnR9_o_XRK00_o_XRK00Ko0000ok^4VOnkQ9Wo0000ok^4
VOl00008okZ1UP03o`000?nhOYGo^7jE00Oo^7jE00Co0000okIiT?nfNI3o00003OniNhl01Ol0003o
/g68ok=aR?ncLHSo000000Wo/Fn600?o0000ohfPhOn=X>400on=X>400ol0003oR:SZohRXjP08ohRX
jP03o`000?oonf[ooo]Z01?ooo]Z0ol00002oookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000oook
J_oonfX05_oonfX00ol0003oo`00ool0000:ool00003o`000?oo003oo`0000Koo`000_l000000ooo
003o0000ool0000;ool00003o`000?oo003oo`0000;oo`000ol00005ool00003o`000?oo003oo`00
00[oo`000_l00007ool00003o`000?moo`3oOol000OoOol000Oo0000ogoo0?moo`3oOol0o`000?mo
o`3o000000?oOol00_l00008o`3oo`06o`000?l0oooo0?ooo`3oool0003o0?oo0ol00007o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`000002o`0000So
0?oo00?o0000o`3oool000002ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00001ol0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool00ol0003o
0?ooo`3oo`08o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool7o`0000?o0?oo00?o0000o`3o
ool0ool02ol0ool01_l0003o0?ooo`3oool0003o0?ooo`0000So0?oo00?o0000o`3oool0ool01ol0
ool01?l0003o0?ooo`3oool0000=o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool00ol0003o
0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000oookJ_oonfX04ooonfX3o`0000;o
oo]Z00?o0000oookJ_oonfX0=?oonfX0033ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003o[;[T
ojbji00:ojbji003o`000?n[_>KoZkcV00;oZkcV0ol00004ojfjh`03o`000?n[_>KoZkcV00[oZkcV
00Co0000ojRnjOl0003o00002On[^nD00ol0003oYkkZojNnjP0:ojNnjP03o`000?oUVGSoiIUh00Go
iIUh00?o0000on:FNooRUW/01ooRUW/00ol0003ohYMlon:GO002on:GO0;o00000ooPT7<2o`0000So
fI6200Go0000omR?POoHSh7of8n1o`000004omN>P@;o00001OoHSh800ol0003oeXj3omJ>P`04omJ>
P`03o`000?oDSH?oe8f300;oe8f300?o0000om>;Q?oCRh@00_oCRh@3o`0000GodXj800?o0000om6>
Rol000002oo?SH/00ol0003ocH^=olf;S@02olf;S@03o`000?o;RXkobhZ>00Go000000?obXjEo`00
0?o8SIH01_o8SIH00ol0003oaXbGolJ<U`06olJ<U`03o`000?o4RYOoa8ZG00?oa8ZG00?o0000ol:8
Uoo2R9L02?o2R9L01Ol0003o`8JFol26U_o0QYKo000000[o_XFG2Ol00009okj8V`05o`000?nkQ9Wo
0000ok^4VOl000002?njPIH00ol0003o^7jEokQnU@07okQnU@05o`000?nfNI3o]WV@okIiT?l00000
3OniNhl01Ol0003o/g68ok=aR?ncLHSo000000So/Fn600?o0000ohfPhOn=X>400on=X>400ol0003o
R:SZohRXjP08ohRXjP03o`000?oonf[ooo]Z013ooo]Z0ol00005oookJP03o`000?oonf[ooo]Z063o
oo]Z00?o0000oookJ_oonfX05ooonfX00ol0003oo`00ool0000:ool00003o`000?oo003oo`0000;o
o`000ol00004ool00003o`000?oo003oo`0000[oo`0000Co0000ool00?l0003o00002Ooo00000ol0
003oo`00ool0000:ool00003o`000?oo003oo`0000Goo`0000?o0000ogoo0?moo`001omoo`000ol0
003oOol0ogoo0002ogoo00;o00000omoo`02o`0000So0?oo00Go0000o`3oool0oooo0?ooo`000004
o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000
o`3oool0ool00_l0ool3o`0000Go0?oo00?o0000o`3oool000002ol0ool00ol0003o0?ooo`3oo`02
o`3oo`03o`000?l0oooo0?oo00Go000000?o0?ooo`000?l0ool01_l0ool00ol0003o0?ooo`3oo`06
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02?l0ool01Ol0003o0?ooo`3oool0
oooo000000[o0?oo2Ol00009o`3oo`05o`000?l0oooo0000o`3oool000002?l0ool00ol0003o0?oo
o`3oo`07o`3oo`05o`000?l0oooo0?ooo`3oool000003Ol0ool01Ol0003o0?ooo`3oool0oooo0000
00Oo0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?oonf[ooo]Z
013ooo]Z0ol00005oookJP03o`000?oonf[ooo]Z03Cooo]Z000_oookJP03o`000?oonf[ooo]Z01Wo
oo]Z00?o0000ojbji?n/^^@02_n/^^@01?l0003oZkcVo`000?l00008ojfjh`03o`000?n[_>KoZkcV
00[oZkcV00?o0000oj^kiOn[^nD02_n[^nD00ol0003oYkkZojNnjP06ojNnjP;o000000?o[;_Uo`00
0?oUVGP01_oUVGP2o`0000SohYIk00?o0000on:GO?oRUg`00_oRUg`01Ol0003ohIImo`000?l0003o
h91c00;o00002?oITH801Ol0003of8n1omR?POoHSh7o000000Koehj10_l00003omR?PP03o`000?oF
SX?oeXj300CoeXj300?o0000omB=PooDSH<00_oDSH<00ol0003odh^4om>;Q005om>;Q0;o00000ooB
SXP00ol0003odHj;o`00000;oln=R`03o`000?o=RhgocH^=00;ocH^=00?o0000ol^:S_o;RXh01Oo;
RXh4o`0000Gob8fF00?o0000olJ<Uoo6S9L01Oo6S9L00ol0003oa8ZGolB:U`04olB:U`03o`000?o2
R9Oo`XRG00Oo`XRG00?o0000ol26U_o0QYH00_o0QYH00ol0003o_XFGokj5U`0:okj5U`03o`000?nl
PYGo000000Co^X2E1ol00002okj8V`04o`000?nkQ9Wo0000o`0000[o^X6F00?o0000okQnUOnhOYD0
1_nhOYD01Ol0003o]WV@okIiT?nfNI3o000000go^G^?00Go0000ok=aR?ncLHSo/g68o`000008ok5_
QP03o`000?n=X>7oSJ3Q00CoSJ3Q00?o0000ohRXj_n8Z>X02?n8Z>X00ol0003ooo]ZoookJP0<oook
JP?o00002?oonfX00ol0003ooo]ZoookJP1OoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000ool0
0?oo00002_oo00001?l0003oo`00o`000?l00008ool00003o`000?oo003oo`0000[oo`0000?o0000
ool00?oo00002_oo00000ol0003oo`00ool00006ool000;o000000?oo`00o`000?oo00001_oo0002
o`0000SoOol000?o0000ogoo0?moo`000_moo`001Ol0003oOol0o`000?l0003oOol000;o00002?l0
ool01Ol0003o0?ooo`3oool0oooo000000Ko0?oo0_l00003o`3oo`03o`000?l0oooo0?oo00Co0?oo
00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o00000ol0ool00ol0003o0?oo
o`00000;o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01Ol0ool4o`0000Go0?oo
00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Oo0?oo
00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo000000Co0?oo
1ol00002o`3oo`04o`000?l0oooo0000o`0000[o0?oo00?o0000o`3oool0ool01_l0ool01Ol0003o
0?ooo`3oool0oooo000000go0?oo00Go0000o`3oool0oooo0?ooo`000008o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool02?l0ool00ol0003ooo]ZoookJP0<oookJP?o00002?oonfX0
0ol0003ooo]ZoookJP0doookJP00;ooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?n/^^Co[;[T
00[o[;[T00?o0000ojfjhon]^^<02On]^^<00ol0003oZkcVoj^liP06oj^liP;o00000_n]^N800ol0
003oZk_Uoj^ki@0:oj^ki@03o`000?nW_^[oYkkZ00;oYkkZ0ol00003ojbki@03o`000?oUVGSoiIUh
00GoiIUh00Co0000on6LQol0003o00001_oRUW/00ol0003ohYMlon:GO002on:GO004o`000?oQUWgo
hIImon6FO@Co00001ooITH801Ol0003of8n1omR?POoHSh7o000000Soehj11?l00006omJ>P`03o`00
0?oDSH?oe8f300;oe8f300?o0000om>;Q?oCRh@01ooCRh@4o`000003om6>Rol0003ochf;00[ochf;
00?o0000olf;SOo=Rhd00_o=Rhd00ol0003obhZ>ol^:SP06ol^:SP03o`000?o8R8kob8R>00Co0000
00?ob8fFo`000?o6S9L01_o6S9L00ol0003oa8ZGolB:U`05olB:U`03o`000?o2R9Oo`XRG00Ko`XRG
00?o0000ol26U_o0QYH00_o0QYH00ol0003o_XFGokj5U`0:okj5U`03o`000?nlPYGo000000_o^X2E
3?l00004okZ1UP03o`000?nhOYGo^7jE00Ko^7jE00Go0000okIiT?nfNI3o]WV@o`00000=okUkS`05
o`000?ncLHSo/g68ok=aR?l000002?naKhH00ol0003oSJ3QohfPh@05ohfPh@03o`000?n8Z>[oR:SZ
00SoR:SZ00?o0000oookJ_oonfX02?oonfX3o`0000_ooo]Z00?o0000oookJ_oonfX0GooonfX00ol0
003ooo]ZoookJP0JoookJP03o`000?oo003oo`0000[oo`0000?o0000ool00?oo00002Ooo00000ol0
003oo`00ool00006ool000;o000000?oo`00o`000?oo00003?oo00000ol0003oo`00ool00002ool0
00?o00000ooo00000ol0003oo`00ool00005ool00004o`000?moo`3o0000o`0000KoOol000?o0000
ogoo0?moo`000_moo`001?l0003oOol0ogoo0?moo`04o`0000Oo0?oo00Go0000o`3oool0oooo0?oo
o`000008o`3oo`Co00001Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Oo0?oo
1?l000000ol0oooo0000o`3oo`0:o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool0
1_l0ool00ol0003o0?ooo`3oo`04o`000003o`3oool0003o0?oo00Ko0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool0
2_l0ool00ol0003o0?ooo`00000;o`3oo`co00001?l0ool00ol0003o0?ooo`3oo`06o`3oo`05o`00
0?l0oooo0?ooo`3oool000003Ol0ool01Ol0003o0?ooo`3oool0oooo000000So0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?oonf[ooo]Z00Sooo]Z0ol0000;oook
JP03o`000?oonf[ooo]Z03Cooo]Z000_oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000ojbji?n/
^^@01_n/^^@2o`000003ojjhh?l0003o[K[S00_o[K[S00?o0000oj^li_n[_>H00_n[_>H3o`0000Go
[KWR00?o0000oj^kiOn[^nD02_n[^nD01?l0003oYkkZo`000?l00006ojbki@03o`000?oUVGSoiIUh
00GoiIUh00Co0000on6LQooQW8OohIb70_l00004on:FN`03o`000?oRUgcohYMl00;ohYMl00?o0000
on6FOOoQUWd00_oQUWd2o`000003omR@Pol0003o000000GofI6200Co0000omR?POoHSh7o00003?oG
SX42o`0000GoeXj300?o0000omB=PooDSH<00_oDSH<00ol0003odh^4om>;Q00:om>;Q0Co00002Oo?
SH/00ol0003ocH^=olf;S@03olf;S@03o`000?o;RXkobhZ>00KobhZ>00?o0000olR8S_o8R8h01?o8
R8h4o`0000GoaXbG00?o0000olB:Uoo4RYL01Oo4RYL00ol0003o`XRGol:8U`06ol:8U`03o`000?o0
QYKo`8JF00;o`8JF00?o0000okj5UonnQIL02OnnQIL01?l0003o_8:Eokb2UOl0000=okZ0U@04o`00
0?njOY;o0000o`0000Ko^GfA4?l000000onfNI3o0000okUkS`0<okUkS`05o`000?ncLHSo/g68ok=a
R?l000002?naKhH00ol0003oSJ3QohfPh@05ohfPh@03o`000?n8Z>[oR:SZ00SoR:SZ00?o0000oook
J_oonfX01OoonfX3o`0000oooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP0Koook
JP03o`000?oo003oo`0000Koo`000_l000000ooo003o0000ool0000;ool00003o`000?oo003oo`00
00;oo`000ol00004ool00003o`000?oo003oo`0000_oo`0000Co0000ool00?l0003o00001_oo0000
0ol0003oo`00ool00005ool00004o`000?moo`3oOol0ogoo00;o00001?moo`000ol0003oOol0ogoo
0002ogoo0003o`000?moo`3oOol000;oOol00_l000000ol0oooo0000o`000005o`3oo`04o`000?l0
oooo0?ooo`0000co0?oo0_l00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
2_l0ool4o`0000Wo0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`00
0?l0oooo0?oo00Co0?oo1?l00005o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
1_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Wo0?oo00Co0000o`3oool0oooo
00003Ol0ool01?l0003o0?ooo`000?l00006o`3ooa3o000000?o0?ooo`000?l0ool03?l0ool01Ol0
003o0?ooo`3oool0oooo000000So0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`08
o`3oo`03o`000?oonf[ooo]Z00Gooo]Z0ol0000?oookJP03o`000?oonf[ooo]Z03?ooo]Z000_oook
JP03o`000?oonf[ooo]Z01cooo]Z00?o0000ojbji?n/^^@00_n/^^@3o`0000Co[[SP00?o0000ojfj
hon]^^<02_n]^^<01?l0003oZkcVo`000?l00009ojfihP03o`000?n[^nGoZk_U00[oZk_U00?o0000
ojbkiOn/^nD01_n/^nD2o`0000KoiIUh00?o0000on6LQooQW8L00ooQW8L2o`0000;ohYIk00?o0000
on:GO?oRUg`00_oRUg`00ol0003ohIImon6FO@02on6FO@;o00000ooHT8<3o`0000;ofI6200Co0000
omR?POoHSh7o00003?oGSX400ol0003oeXb0o`000002o`0000;oeXj300?o0000omB=PooDSH<00_oD
SH<00ol0003odh^4om>;Q00:om>;Q004o`000?oARhGo0000oln9QP?o00001_o?SH/00ol0003ocH^=
olf;S@03olf;S@03o`000?o;RXkobhZ>00KobhZ>00?o0000olR8S_o8R8h01Oo8R8h00ol0003oaXN?
olJ7S`03o`000003olJ<Uol0003oa8ZG00Ooa8ZG00?o0000ol:8Uoo2R9L01Oo2R9L00ol0003o`8JF
ol26UP04ol26UP03o`000?nnQIOo_XFG00So_XFG00Co0000okb2UOnlPYGo00003OnjP9D01?l0003o
^WjBo`000?l0000:okUmT@03o`000?neN8oo]GR?00Ko]GR?00?o0000ok=eSOncMHd07Ol00003ohfP
hA7o00000ooonfX3o`0001;ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP0Loook
JP03o`000?oo003oo`0000;oo`000ol00004ool00003o`000?oo003oo`0000[oo`0000Co0000ool0
0?l0003o00002?oo00000ol0003oo`00ool0000;ool00003o`000?oo003oo`0000Koo`000_l00006
ool00003o`000?moo`3oOol000?oOol00_l00002ogoo0003o`000?moo`3oOol000;oOol000?o0000
ogoo0?moo`000_moo`02o`0000?o0?oo0ol00002o`3oo`04o`000?l0oooo0?ooo`0000co0?oo00Co
0000o`3oool0003o00000_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00[o0?oo
00Co0000o`3oool0003o0?oo0ol00006o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01_l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o000000?o0?ooo`000?l0
ool01ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool02?l0ool01?l0003o0?ooo`3oool0000=o`3oo`04o`000?l0oooo0000o`0000[o0?oo00?o0000
o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`0Mo`0000?o0?oo4Ol00003oookJP?o00004_oonfX0
0ol0003ooo]ZoookJP0coookJP00;ooonfX00ol0003ooo]ZoookJP0MoookJP04o`000?n/^^Co0000
o`0000So[[SP00?o0000ojfjhon]^^<02_n]^^<00ol0003o[KWRojfihP0:ojfihP03o`000?n[^nGo
Zk_U00KoZk_U0_l000000on^^>3o0000ojbki@07ojbki@04o`000?oRWhWo0000o`0000CoiIUh00?o
0000on6LQooQW8L01OoQW8L3o`0000?ohYMl00?o0000on6FOOoQUWd00ooQUWd2o`0000Kof9230ol0
0002omR?P@03o`000?oGSX7oehj100[oehj100?o0000omJ<P?oFS8000_oFS803o`0000Coe8f300?o
0000om>;Q?oCRh@02_oCRh@00ol0003odH^5o`000004oln9QP?o00000oo?SH/00ol0003ocH^=olf;
S@04olf;S@03o`000?o;RXkobhZ>00GobhZ>00?o0000olR8S_o8R8h01Oo8R8h00ol0003oaXN?olJ7
S`03olJ7S`Oo00000oo4RYL00ol0003o`XRGol:8U`05ol:8U`03o`000?o0QYKo`8JF00Co`8JF00?o
0000okj5UonnQIL02?nnQIL01?l0003o_8:Eokb2UOl0000=okZ0U@03o`000?njOY;o000000_o^GfA
00?o0000okEhSoneN8l01_neN8l01Ol0003o/gF=ok=eSOncMHgo000000go]7F<00Go0000ok1_R?n`
KhSo/6n8o`000008ojm]QPCo00001On?YnD00ol0003oT:cYoi2/j@08oi2/j@Co00005OoonfX00ol0
003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z01gooo]Z00Co0000ool00?l0003o00002?oo0000
0ol0003oo`00ool0000:ool00003o`000?oo003oo`0000Woo`0000?o0000ool00?oo00001_oo0003
o`000003ool00?l0003oo`0000Ooo`0000Co0000ool00?l0003o00001?oo00000ol0003oOol0ogoo
0005ogoo00?o00000omoo`000ol0003oOol0ogoo0003ogoo00;o00001_l0ool3o`0000;o0?oo00?o
0000o`3oool0ool02_l0ool01?l0003o0?ooo`3oool0ool3o`0000Go0?oo00?o0000o`3oool0ool0
2_l0ool00ol0003o0?ooo`000004o`3oo`?o00000ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`Oo0000
0ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool0
2?l0ool01?l0003o0?ooo`3oool0000=o`3oo`03o`000?l0oooo000000_o0?oo00?o0000o`3oool0
ool01_l0ool01Ol0003o0?ooo`3oool0oooo000000go0?oo00Go0000o`3oool0oooo0?ooo`000008
o`3oo`Co00001Ol0ool00ol0003o0?ooo`3oo`08o`3oo`Co00005OoonfX00ol0003ooo]ZoookJP0c
oookJP00;ooonfX00ol0003ooo]ZoookJP0NoookJP03o`000?n^^>3o[[SP00Wo[[SP00?o0000ojfj
hon]^^<01_n]^^<2o`000003ojnfgol0003o[KWR00co[KWR00?o0000oj^kiOn[^nD00_n[^nD3o`00
00Co[[SP00?o0000ojbkiOn/^nD01On/^nD01?l0003ohYn9on:OROoRWhT2o`000003onFIN?l0003o
hIb700WohIb70_l00002on:GO003o`000?oQUWgohIIm00?ohIIm0_l00008omR@P`Co00003?oGSX40
0ol0003oeXb0omJ<P004omJ<P0;o00000ooDSH<00ol0003odh^4om>;Q00:om>;Q003o`000?oARhGo
000000OochV61?l00006olf;S@03o`000?o;RXkobhZ>00GobhZ>00?o0000olR8S_o8R8h01Oo8R8h0
0ol0003oaXN?olJ7S`04olJ7S`03o`000?o4QHooa8F?00?oa8F?1_l00005ol:8U`03o`000?o0QYKo
`8JF00Co`8JF00?o0000okj5UonnQIL02?nnQIL01Ol0003o_8:Eokb2UOnlPYGo000000co^X2E00?o
0000okYnT_l000002oniOI400ol0003o]GR?okEhS`06okEhS`05o`000?ncMHgo/gF=ok=eSOl00000
3OndMH`01Ol0003o/6n8ok1_R?n`KhSo000000So[ff600?o0000ohnWiOn?YnD01on?YnD00ol0003o
T:cYoi2/j@08oi2/j@03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003o
oo]ZoookJP0NoookJP03o`000?oo003oo`0000Woo`0000?o0000ool00?oo00001_oo0002o`000003
ool00?l0003oo`0000_oo`0000?o0000ool00?oo00000ooo0002o`0000Goo`0000?o0000ool00?oo
00001Ooo00001?l0003oo`00ool00?oo0002o`000003ool00?l0003oOol000WoOol00_l00002ogoo
0003o`000?moo`3oOol000?oOol00_l00008o`3oo`Co00003?l0ool00ol0003o0?ooo`3oo`03o`3o
o`?o00000ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo000000Oo0?oo1?l00006o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00?o0?oo1_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3o
ool0ool02?l0ool01Ol0003o0?ooo`3oool0oooo000000co0?oo00?o0000o`3oool000002ol0ool0
0ol0003o0?ooo`3oo`06o`3oo`05o`000?l0oooo0?ooo`3oool000003Ol0ool01Ol0003o0?ooo`3o
ool0oooo000000So0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`00
0?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0<ooonfX002kooo]Z00?o0000oookJ_oonfX07ooo
nfX00ol0003o[[SPojjhh00:ojjhh003o`000?n]^^?o[K[S00;o[K[S0ol00004ojnfg`03o`000?n]
^N;o[KWR00_o[KWR00Co0000oj^kiOl0003o00002?n^^>000ol0003o[;_Uojbki@04ojbki@03o`00
0?oRWhWohYn900?ohYn90_l0000:on6LQ`05o`000?oQW8Ko0000on:GO?l000001OoQUWd2o`0000So
f92300?o0000omN>POoGSX400_l0000;omN>P@03o`000?oFS83oeXb000CoeXb000?o0000omB;P?l0
00000ol0000<om>;Q003o`000?oARhGo000000[ochV60ol00004olf;S@03o`000?o;RXkobhZ>00Co
bhZ>00?o0000olR8S_o8R8h01_o8R8h00ol0003oaXN?olJ7S`04olJ7S`03o`000?o4QHooa8F?00Ko
a8F?00?o0000ol:3Soo2Phl00ol000000oo2R9Oo0000ol26UP06ol26UP03o`000?nnQIOo_XFG00So
_XFG00Go0000okb2UOnlPYGo_8:Eo`00000<okZ0U@03o`000?njOY;o000000_o^GfA00?o0000okEh
SoneN8l01_neN8l01Ol0003o/gF=ok=eSOncMHgo000000go]7F<00Go0000ok1_R?n`KhSo/6n8o`00
0008ojm]QP03o`000?n?YnGoSjOU00OoSjOU00?o0000oi2/jOn@[>T02On@[>T00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003oo`00ool0
000:ool00003o`000?oo003oo`0000;oo`000ol00004ool00003o`000?oo003oo`0000[oo`0000?o
0000ool00?l000000_l00008ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo
0002o`0000[oOol000Go0000ogoo0?l0003oOol0o`000005ogoo00;o00002?l0ool00ol0003o0?oo
o`3oo`02o`0000_o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`04o`0000co0?oo
00?o0000o`3oool000002_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?oo
o`3oo`06o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?oo
o`3oo`03o`000003o`3oool0003o0?oo00Ko0?oo00?o0000o`3oool0ool02?l0ool01Ol0003o0?oo
o`3oool0oooo000000co0?oo00?o0000o`3oool000002ol0ool00ol0003o0?ooo`3oo`06o`3oo`05
o`000?l0oooo0?ooo`3oool000003Ol0ool01Ol0003o0?ooo`3oool0oooo000000So0?oo00?o0000
o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?oonf[ooo]Z01Cooo]Z00?o0000
oookJ_oonfX0<ooonfX002kooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o[[SPojjhh00:ojjh
h004o`000?n]^^?o0000o`0000So[kKO00?o0000ojfih_n]^N802on]^N800ol0003o[[SPojjhh009
ojjhh003o`000?n/^nGo[;_U00?o[;_U00?o0000on:OROoRWhT01?oRWhT00ol0003ohIb7on6LQ`08
on6LQ`03o`000?oQW8KohIb600;o00001OoQUWd2o`0000Sof92300Go0000omN>POoGSX7o0000omJ=
P@03o`0000Ooehj100?o0000omJ<P?oFS8001OoFS8000ol0003oe8^0omB;P002omB;P0?o00002_oC
Rh@00ol0003odH^5o`00000:oln9QP03o`000?o=QhKocHN600?o000000?ocH^=o`000?o;RXh01Oo;
RXh00ol0003ob8R>olR8SP06olR8SP03o`000?o6QhooaXN?00CoaXN?00?o0000olB5Soo4QHl01_o4
QHl00ol0003o`X>?ol:3S`03ol:3S`Ko00000oo0QYH00ol0003o_XFGokj5U`07okj5U`03o`000?nl
PYGo_8:E00;o_8:E00?o0000okZ0UOnjP9D02onjP9D2o`0000co^GfA00?o0000okEhSoneN8l01One
N8l01Ol0003o/gF=ok=eSOncMHgo000000go]7F<00Go0000ok1_R?n`KhSo/6n8o`000008ojm]QP03
o`000?n?YnGoSjOU00SoSjOU00?o0000oi2/jOn@[>T02?n@[>T00ol0003ooo]ZoookJP0DoookJP03
o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003oo`00ool0000:ool00004
o`000?oo003o0000o`0000Soo`0000?o0000ool00?oo00002_oo00000ol0003oo`00ool0000:ool0
0003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001?oo00000ol0003oOol0ogoo0008ogoo
0003o`000?moo`3oOol000;o00001Omoo`02o`0000So0?oo00Go0000o`3oool0oooo0000o`3oo`03
o`0000Oo0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`?o00002Ol0ool0
1?l0003o0?ooo`3oool0000:o`3oo`03o`000?l0oooo0?oo00?o000000?o0?ooo`000?l0ool01Ol0
ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01_l0
ool00ol0003o0?ooo`3oo`03o`3oo`Ko00000ol0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0
oooo0?oo00;o0?oo00?o0000o`3oool0ool02ol0ool2o`0000co0?oo00?o0000o`3oool0ool01Ol0
ool01Ol0003o0?ooo`3oool0oooo000000go0?oo00Go0000o`3oool0oooo0?ooo`000008o`3oo`03
o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool02?l0ool00ol0003ooo]ZoookJP0DoookJP03
o`000?oonf[ooo]Z03?ooo]Z000^oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000ojjhh?n^^>00
2_n^^>000ol0003o[kKOojnfg`09ojnfg`03o`000?n]^N;o[KWR00Ko[KWR0ol000000on_]=co0000
ojjhh00;ojjhh005o`000?n/^nGo[;_UojbkiOl000001ooRWhT00ol0003ohIb7on6LQ`08on6LQ`04
o`000?oQW8KohIb6on6LQP;o00001?oQUWd2o`0000Sof92300Co0000omN>POoGSX7o00001?oFSH42
o`0000Goehj100?o0000omJ<P?oFS8001OoFS8000ol0003oe8^0omB;P002omB;P003o`000?oBR83o
dXR000?o00001ooCRh@00ol0003odH^5o`00000:oln9QP03o`000?o=QhKocHN600?ocHN61?l00004
ol^:SP03o`000?o8R8kob8R>00Oob8R>00?o0000olJ7Soo6Qhl00oo6Qhl00ol0003oa8F?olB5S`06
olB5S`03o`000?o2Phoo`X>?00Co`X>?00?o0000ol21Soo0PHl00_o0PHl9o`0000Co_XFG00?o0000
okb2UOnlPYD00_nlPYD00ol0003o^X2EokZ0U@0;okZ0U@?o00002oniOI400ol0003o]GR?okEhS`04
okEhS`03o`000?ncMHgo/gF=00?o/gF=00?o0000okAeS?ndMH`02ondMH`01Ol0003o/6n8ok1_R?n`
KhSo000000So[ff600?o0000ohnWiOn?YnD02?n?YnD00ol0003oT:cYoi2/j@08oi2/j@03o`000?oo
nf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
003oo`0000[oo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00006ool000;o00000_oo
00000ol0003oo`00ool0000:ool00005o`000?oo003oo`00ool00?l000001ooo00000ol0003oOol0
ogoo0008ogoo0004o`000?moo`3oOol0ogoo00;o00001?moo`02o`0000So0?oo00Co0000o`3oool0
oooo00001?l0ool2o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3o
o`03o`000?l0oooo0?oo00?o00001_l0ool01?l0003o0?ooo`3oool0000:o`3oo`03o`000?l0oooo
0?oo00?o0?oo1?l00004o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool9
o`0000Co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`0;o`3oo`?o00002ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02ol0ool0
1Ol0003o0?ooo`3oool0oooo000000So0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3o
o`08o`3oo`03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0<ooonfX002kooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003o[[SPojjhh006ojjhh0;o000000?o[kCLo`000?n_]]l02on_]]l0
0ol0003o[KWRojfihP03ojfihP;o00001On_]=`00ol0003o[[SPojjhh00:ojjhh004o`000?n/^nGo
0000o`0000OohYn90_l00009on6LQ`06o`000?oQW8KohIb6on6LQ_l0003oh9^60_l00002on6FO@;o
00002?oHT8<01?l0003oehj1omN>POl00006omJ=P@;o00000ooGSX400ol0003oeXb0omJ<P005omJ<
P003o`000?oDRh3oe8^000;oe8^000?o0000om:8P?oBR8000ooBR803o`0000Codh^400?o0000om6;
QOl000002_o?RHH00ol0003ocHN6olf7QP04olf7QP03o`000?o;QXOobhJ700?o000000?obhZ>o`00
0?o8R8h02?o8R8h00ol0003oaXN?olJ7S`02olJ7S`03o`000?o4QHooa8F?00Ooa8F?00?o0000ol:3
Soo2Phl01?o2Phl00ol0003o`86?ol21S`05ol21S`03o`000?nmOhoo_Gn?00?o_Gn?3_l00009okZ0
U@03o`000?niOI7o000000_o^GfA00?o0000okEhSoneN8l01?neN8l00ol0003o/gF=ok=eS@03ok=e
S@03o`000?ndMHco]7F<00_o]7F<00Go0000ok1_R?n`KhSo/6n8o`000008ojm]QP;o00002On?YnD0
0ol0003oT:cYoi2/j@04oi2/j@Ko00005OoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000ool00?oo00001_oo0002o`000003ool00?l0003oo`0000_oo`0000?o0000
ool00?oo00000_oo0003o`0000Goo`0000?o0000ool00?oo00002_oo00001?l0003oo`00o`000?l0
0007ool000;o00002Omoo`001_l0003oOol0ogoo0?moo`3o0000ogoo00;o00000_moo`02o`0000So
0?oo00Co0000o`3oool0oooo00001_l0ool2o`0000?o0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol00003o`3oo`04o`000?l0oooo0?oo
o`0000[o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`000003o`3oool0003o
0?oo00So0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`ko00002Ol0ool0
0ol0003o0?ooo`00000;o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`0;o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool2o`0000Wo0?oo00?o
0000o`3oool0ool01?l0ool6o`0001Gooo]Z00?o0000oookJ_oonfX0<_oonfX002kooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003o[[SPojjhh002ojjhh0?o00001?n_]=`00ol0003o[kKOojnfg`0:
ojnfg`03o`000?n]^N;o000000;o00002?n_]=`00ol0003o[[SPojjhh00:ojjhh003o`000?n_]]go
000000OohYn900Co0000omjQTOl0003o00001ooQW8L01Ol0003ohIb6on6LQ_oQW8Ko000000?oh9^6
1?l00007omR@P`05o`000?oGSX7oehj1omN>POl000002?oFSH44o`0000KoeXb000?o0000omB;P?oD
Rh000ooDRh000ol0003odXR0om:8P006om:8P0?o000000Codh^4o`000?oARhGo00002_o?RHH00ol0
003ocHN6olf7QP04olf7QP03o`000?o;QXOobhJ700?obhJ71Ol00006olR8SP03o`000?o6QhooaXN?
00;oaXN?00?o0000olB5Soo4QHl01oo4QHl00ol0003o`X>?ol:3S`04ol:3S`03o`000?o0PHoo`86?
00Go`86?00?o0000okeoSonmOhl01onmOhl00ol0003o^gf?ok]mS`02ok]mS`03o`000?niNhoo^G^?
00;o^G^?1ol00002okZ0U@03o`000?niOI7o000000_o^GfA00?o0000okEhSoneN8l01?neN8l00ol0
003o/gF=ok=eS@03ok=eS@03o`000?ndMHco]7F<00_o]7F<00Go0000ok1_R?n`KhSo/6n8o`000008
ojm]QP;o00001On?YnD;o`0000GoUZkW00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP1L
oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000ool00?oo00000_oo0003o`0000Coo`0000?o0000
ool00?oo00002_oo00001?l0003oo`00o`000?l00009ool00003o`000?oo003oo`0000[oo`0000?o
0000ool00?l000001ooo00001?l0003oOol0o`000?l00007ogoo0005o`000?moo`3oOol0ogoo0?l0
00000omoo`04o`0000Oo0?oo00Go0000o`3oool0oooo0?ooo`000008o`3oo`Co00001_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo1?l00002o`3oo`03o`000?l0oooo0?oo
00So0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`Go00001_l0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool00_l0ool00ol0
003o0?ooo`3oo`02o`3oo`Oo00000_l0ool00ol0003o0?ooo`00000;o`3oo`03o`000?l0oooo0?oo
00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`0;o`3oo`05o`000?l0oooo0?oo
o`3oool000002?l0ool2o`0000Go0?oo2ol00005o`3oo`03o`000?oonf[ooo]Z01?ooo]Z00?o0000
oookJ_oonfX0<_oonfX002kooo]Z00?o0000oookJ_oonfX09?oonfX01?l0003o[[SPo`000?l00008
ojndg003o`000?n_]]oo[kKO00[o[kKO00?o0000ojndg?n_]=`02_n_]=`00ol0003o[[SPojjhh006
ojjhh0;o000000Co/;7Io`000?n_]]go00001ooRWhT01Ol0003ogZ6AomjQTOoNXI7o000000GohIb7
00?o0000on6LQ_oQW8H00_oQW8H00ol0003oh9^6on2KQP03on2KQP?o00001_oHT8<01Ol0003oehj1
omN>POoGSX7o000000_oeXf10_l00005omJ<P003o`000?oDRh3oe8^000?oe8^000?o0000om:8P?oB
R8002OoBR804o`0000[ochV600?o0000olf7Q_o=QhH01?o=QhH00ol0003obhJ7ol^6Q`04ol^6Q`04
o`000?o8PhOob8>7olR3Q`Go000000?ob8R>o`000?o6Qhl00oo6Qhl00ol0003oa8F?olB5S`08olB5
S`03o`000?o2Phoo`X>?00?o`X>?00?o0000ol21Soo0PHl01Oo0PHl00ol0003o_Gn?okeoS`07okeo
S`03o`000?nkOHoo^gf?00;o^gf?00?o0000okUkSoniNhl02OniNhlEo`0000;o]GR?00?o0000ok=e
SOncMHd00oncMHd00ol0003o]7F<okAeS00;okAeS005o`000?n`KhSo/6n8ok1_R?l000002?n_KHH7
o`0000GoUJ[U00?o0000oiJ^ionF[^L02OnF[^L00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z05cooo]Z00?o0000oookJ_oonfX09?oonfX01?l0003oo`00o`000?l00008ool00003o`000?oo
003oo`0000[oo`0000?o0000ool00?oo00002_oo00000ol0003oo`00ool00006ool000;o000000Co
o`00o`000?oo003o00001ooo00001Ol0003oOol0ogoo0?moo`3o000000GoOol000?o0000ogoo0?mo
o`000_moo`000ol0003oOol0ogoo0003ogoo00?o00001_l0ool01Ol0003o0?ooo`3oool0oooo0000
00_o0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02Ol0ool4o`00
00[o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooo0?oo
o`3oo`Go000000?o0?ooo`000?l0ool00ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo
0?oo00;o0?oo00?o0000o`3oool0ool02Ol0oolEo`0000;o0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`0;o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool7o`0000Go0?oo00?o
0000o`3oool0ool02Ol0ool00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03;ooo]Z000]
oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000ojndg?n_]=`02On_]=`00ol0003o[kKOojnfg`06
ojnfg`;o000000?o/;;Io`000?n_]=`03?n_]=`00ol0003o[[SPojjhh002ojjhh0?o00001?n`/MT3
o`0000GohYn900?o0000omjQTOoNXI400ooNXI42o`0000?ohIb700?o0000on6LQ_oQW8H00_oQW8H0
0ol0003oh9^6on2KQP03on2KQP;o000000CoeXn5o`000?l0003o00000ooHT8<01Ol0003oehj1omN>
POoGSX7o000000_oeXf100?o0000omB9O_l000000_l00002omJ<P003o`000?oDRh3oe8^000?oe8^0
00?o0000om:8P?oBR8002_oBR8000ol0003odHMoo`000002o`0000SochV600?o0000olf7Q_o=QhH0
1?o=QhH00ol0003obhJ7ol^6Q`04ol^6Q`03o`000?o8PhOob8>700Kob8>71Ol000000oo6Qhoo0000
olB5S`09olB5S`03o`000?o2Phoo`X>?00;o`X>?00?o0000ol21Soo0PHl01_o0PHl00ol0003o_Gn?
okeoS`07okeoS`03o`000?nkOHoo^gf?00;o^gf?00?o0000okUkSoniNhl02oniNhl00ol0003o]gR=
o`00000;okMhS@03o`000?ncM8_o/gB;00;o/gB;=?l00007oiJ^i`03o`000?oonf[ooo]Z01;ooo]Z
00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oo003oo`0000Woo`00
00?o0000ool00?oo00001_oo0002o`000003ool00?l0003oo`0000coo`0000?o0000ool00?oo0000
0_oo0003o`0000Coo`000ol00005ool00003o`000?moo`3oOol000?oOol00_l00003ogoo0003o`00
0?moo`3oOol000;oOol000?o0000ogoo0?moo`000omoo`02o`000004o`3oool0003o0000o`0000?o
0?oo00Go0000o`3oool0oooo0?ooo`00000;o`3oo`03o`000?l0oooo000000;o00000_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool00ol00008o`3o
o`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`06o`3o
o`Go000000?o0?ooo`000?l0ool02Ol0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo
00Ko0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo
00_o0?oo00?o0000o`3oool000002ol0ool00ol0003o0?ooo`3oo`02o`3ooc?o00002?l0ool00ol0
003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03;ooo]Z000]oookJP03o`000?oonf[ooo]Z02Ko
oo]Z00?o0000ojndg?n_]=`02_n_]=`00ol0003o[kKOojnfg`02ojnfg`?o00001?n`/]T00ol0003o
[kCLojndg00;ojndg004o`000?n^^>3o0000o`0000So/;7I00?o0000on6WUol000001?oRWhT00ol0
003ogZ6AomjQT@05omjQT@;o000000?ohIb7o`000?oQW8H00ooQW8H00ol0003oh9^6on2KQP03on2K
QP;o00001?oFShD4o`0000?oehj100?o0000omJ=POoFSH402OoFSH400ol0003oe8UnomB9OP02omB9
OP?o00001OoDRh000ol0003odXR0om:8P00:om:8P003o`000?oAQgoo000000;ochEo1?l00004oln9
QP03o`000?o=QhKocHN600CocHN600?o0000ol^6Qoo;QXL01?o;QXL00ol0003ob8>7olR3Q`07olR3
Q`04o`000?o6PXSoaX:8olJ2R0Go00001oo4QHl00ol0003o`X>?ol:3S`02ol:3S`03o`000?o0PHoo
`86?00Ko`86?00?o0000okeoSonmOhl01onmOhl00ol0003o^gf?ok]mS`02ok]mS`03o`000?niNhoo
^G^?00_o^G^?00?o0000okMhSOl000002ongN8d00ol0003o/gB;ok=dR`04ok=dR`03o`000?nbLX[o
/W::00?o/W::00?o0000ok5aROnaLHT02onaLHT01Ol0003o[ff7ojm]Qon_KHOo000000So[Fb700?o
0000oh/I8on;6B<02On;6B<6o`0000OoUZkW00?o0000oookJ_oonfX04OoonfX00ol0003ooo]Zoook
JP1KoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000ool00?oo00002_oo00000ol0003oo`00ool0
0002ool000?o00001?oo00000ol0003oo`00ool0000;ool00004o`000?oo003o0000o`0000Soo`00
00?o0000ool00?l000001?oo00000ol0003oOol0ogoo0005ogoo00;o000000?oOol0o`000?moo`00
0omoo`000ol0003oOol0ogoo0003ogoo00;o00001?l0ool4o`0000?o0?oo00?o0000o`3oool0ool0
2Ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`09o`3oo`04o`00
0?l0oooo0?ooo`0000;o0?oo1?l00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`07o`3oo`04o`000?l0oooo0?ooo`3oo`Go00001ol0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool01ol0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool000002ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02ol0ool01Ol0
003o0?ooo`3oool0oooo000000So0?oo00?o0000ogoo0?moo`002Omoo`06o`0000Oo0?oo00?o0000
oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0boookJP00;OoonfX00ol0003ooo]ZoookJP0Woook
JP03o`000?n_]=co[kCL00[o[kCL00Co0000ojnfgol0003o00002?n`/]T00ol0003o[kCLojndg00;
ojndg003o`000?n`/MWo/;7I00So/;7I00?o0000on6WUooQYiL00_l00002on:OR@03o`000?oNXI7o
gZ6A00OogZ6A0_l00004on6LQP03o`000?oPVhKoh9^600?oh9^60_l00007omJ?Q@;o00000_oGSX40
0ol0003oeXf1omJ=P@09omJ=P@03o`000?oDRGkoe8Un00Coe8Un0ol00003omB;P003o`000?oBR83o
dXR000[odXR000?o0000om67Ool000001_o?QGl3o`000003oln9Q_l0003ocHN600GocHN600?o0000
ol^6Qoo;QXL01?o;QXL00ol0003ob8>7olR3Q`07olR3Q`03o`000?o6PXSoaX:800;oaX:800Co0000
olB0R?o4P8Soa8281Ol00002olB5S`03o`000?o2Phoo`X>?00;o`X>?00?o0000ol21Soo0PHl01oo0
PHl00ol0003o_Gn?okeoS`06okeoS`03o`000?nkOHoo^gf?00;o^gf?00?o0000okUkSoniNhl02oni
Nhl00ol0003o]gR=o`00000;okMhS@03o`000?ncM8_o/gB;00Co/gB;00?o0000ok9bR_nbLXX00onb
LXX00ol0003o/G69ok5aR@0;ok5aR@05o`000?n_KHOo[ff7ojm]Qol000002?n]K8L<o`0000KoM<Go
00?o0000oiJ^ionF[^L01OnF[^L00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z05_ooo]Z
00?o0000oookJ_oonfX09ooonfX00ol0003oo`00ool0000:ool00004o`000?oo003o0000o`0000So
o`0000?o0000ool00?oo00002ooo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000;o
00000_oo00000ol0003oOol0ogoo0007ogoo00;o00001?moo`000ol0003oOol0ogoo0003ogoo00;o
00001ol0ool2o`0000;o0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`04o`3oo`?o
00000ol0ool00ol0003o0?ooo`3oo`09o`3oo`04o`000?l0oooo0?ooo`0000Ko0?oo0ol000000ol0
oooo0000o`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01ol0ool00ol0
003o0?ooo`3oo`02o`3oo`04o`000?l0oooo0?ooo`3oo`Go00000_l0ool00ol0003o0?ooo`3oo`02
o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`02
o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool000002ol0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02ol0ool01Ol0003o0?ooo`3oool0
oooo000000So0?oo3?l00006ogoo0003o`000?l0oooo0?oo00Co0?oo00?o0000oookJ_oonfX04Ooo
nfX00ol0003ooo]ZoookJP0boookJP00;OoonfX00ol0003ooo]ZoookJP0XoookJP03o`000?n_]=co
[kCL00[o[kCL00?o0000ok2bfOn`/]T02On`/]T00ol0003o[kCLojndg007ojndg0;o000000?o/J_B
o`000?n`/MT02?n`/MT00ol0003ohJNGon6WU`03on6WU`03o`000?oRWhWo000000[ogZ6A0_l00003
on6LQP03o`000?oPVhKoh9^600?oh9^60_l00007omJ?Q@03o`000?oDS8;o000000;o00002ooFSH40
0ol0003oe8UnomB9OP04omB9OP03o`000?oCQggodhMm00Co00003?oBR8000ol0003odHMoo`000009
oln5O`Co00001?o=QhH00ol0003obhJ7ol^6Q`04ol^6Q`03o`000?o8PhOob8>700Oob8>700?o0000
olJ2R?o6PXP00_o6PXP00ol0003oa828olB0R006olB0R0Ko000000?o`X>?o`000?o0PHl02?o0PHl0
0ol0003o_Gn?okeoS`05okeoS`03o`000?nkOHoo^gf?00Co^gf?00?o0000okUkSoniNhl02_niNhl0
0ol0003o]gR=o`00000;okMhS@03o`000?ncM8_o/gB;00Co/gB;00?o0000ok9bR_nbLXX00onbLXX0
0ol0003o/G69ok5aR@0;ok5aR@05o`000?n_KHOo[ff7ojm]Qol000002?n]K8L00ol0003oWSm@o`00
0002o`0000KoUB`j00?o0000ogC5oomdaOl01OmdaOl00ol0003oUZkWoiJ^i`04oiJ^i`03o`000?oo
nf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oo
003oo`0000[oo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00007ool000;o000000?o
o`00o`000?oo00002?oo00000ol0003oo`00ool00003ool000;o00002omoo`02o`0000?oOol000?o
0000ogoo0?moo`000omoo`02o`0000Oo0?oo00?o0000o`3oool000000_l0000;o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool01?l0000;o`3oo`04o`000?l0oooo0?ooo`0000Wo0?oo
1?l00004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?oo
o`3oo`02o`3oo`03o`000?l0oooo0?oo00Ko0?oo1_l000000ol0oooo0000o`3oo`08o`3oo`03o`00
0?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`00
0?l0oooo000000_o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00_o0?oo00Go0000o`3oool0oooo0?ooo`000008o`3oo`03o`000?moo`3o000000;o
00001_moo`000ol0003oOol0ogoo0005ogoo0003o`000?l0oooo0?oo00?o0?oo00?o0000oookJ_oo
nfX04OoonfX00ol0003ooo]ZoookJP0boookJP00;OoonfX00ol0003ooo]ZoookJP0YoookJP03o`00
0?n_]=co[kCL00Ko[kCL0_l000000ona[MGo0000ok2bf@0:ok2bf@03o`000?n_]=co[kCL00Go[kCL
0_l00004ok6[dP03o`000?n`/MWo/;7I00Ko/;7I00?o0000on6WUooQYiL01?oQYiL2o`0000[ogZ6A
00Ko0000omjOT?l0003o0000on6LQ_l00004on2KQP03o`000?oOVXKo000000OoeXn500Co0000omB<
P_oDS8;oe8b20_l0000:omJ=P@03o`000?oDRGkoe8Un00Coe8Un00?o0000om>7OOoCQgd00ooCQgd3
o`0000[odXR000?o0000om67Ool000002_o?QGl00ol0003oc8>0olb3P003o`000003olf7Q_l0003o
bhJ700GobhJ700?o0000olR3Qoo8PhL01oo8PhL00ol0003oaX:8olJ2R002olJ2R003o`000?o4P8So
a82800Soa82800Co0000ol5nR?o1OXSo`Gj81Ol00006ol21S`03o`000?nmOhoo_Gn?00Go_Gn?00?o
0000ok]mSonkOHl01?nkOHl00ol0003o^G^?okUkS`09okUkS`04o`000?ngN8go0000o`0000_o]gR=
00?o0000ok=dRoncM8/01?ncM8/00ol0003o/W::ok9bRP03ok9bRP03o`000?naLHWo/G6900_o/G69
00Go0000ojm]Qon_KHOo[ff7o`000008oje/Q`03o`000?nN?e3oWSm@00;oWSm@0_l00004oiD/>P03
o`000?mdaOooM<Go00KoM<Go00?o0000oiJ^iol000001Ol0000BoookJP03o`000?oonf[ooo]Z05[o
oo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003oo`00ool00006ool000;o000000?oo`00o`000?oo
00002_oo00000ol0003oo`00ool00005ool000;o00001?oo00000ol0003oo`00ool00006ool00003
o`000?oo003oo`0000Coo`0000?o0000ogoo0?moo`002Omoo`001_l0003oOol0o`000?l0003oOol0
o`0000CoOol000?o0000ogoo0?l000001ol0ool01?l0003o0?ooo`3oool0ool2o`0000[o0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`?o00002_l0ool00ol0003o0?ooo`00
000:o`3oo`03o`000?l0oooo0?oo00?o000000?o0?ooo`000?l0ool01Ol0ool00ol0003o0?ooo`3o
o`07o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool02?l0ool01?l0003o0?ooo`3o
ool0ool5o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00Wo0?oo00Co0000o`3oool0003o00002ol0ool00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02ol0ool01Ol0003o0?ooo`3oool0oooo0000
00So0?oo00?o0000ogoo0?moo`000_moo`02o`0000CoOol000?o0000ogoo0?moo`001_moo`07o`00
01?ooo]Z00?o0000oookJ_oonfX0<OoonfX002gooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003o
[kCLojndg002ojndg0?o00001?na[MD00ol0003o/;;Iok2bf@09ok2bf@03o`000?n_]=co[kCL00;o
[kCL0_l00007ok6[dP03o`000?n`/MWo/;7I00Go/;7I00?o0000on6WUooQYiL01?oQYiL00ol0003o
gZ6AomjQT@09omjQT@04o`000?oNWi3ogYn@omjOT0;o00001?oPVhH2o`0000SoeXn500Ko0000omB<
P_oDS8;oe8b2o`000?oCRX03o`0000OoeXf100?o0000omB9O_oDRGh01?oDRGh00ol0003odhMmom>7
O@03om>7O@03o`000?oAQGcodHEl00?o00001ooBR802o`0000_ochEo00?o0000olb3P?o<Ph000oo<
Ph04o`0000CobhJ700?o0000olR3Qoo8PhL01oo8PhL00ol0003oaX:8olJ2R002olJ2R003o`000?o4
P8Soa82800Soa82800?o0000ol5nR?o1OXP00_o1OXP01?l0003o_gb8okmlR?noO8P5o`000003ol21
Sol0003o_Gn?00Ko_Gn?00?o0000ok]mSonkOHl01?nkOHl00ol0003o^G^?okUkS`09okUkS`04o`00
0?ngN8go0000o`0000co]gR=00?o0000ok=dRoncM8/00oncM8/00ol0003o/W::ok9bRP04ok9bRP03
o`000?naLHWo/G6900_o/G6900Go0000ojm]Qon_KHOo[ff7o`000008oje/Q`03o`000?nN?e3oWSm@
00?oWSm@1?l00002ogC5o`Go00000_n<`oX2o`0000GoVZoV00?o0000oookJ_oonfX04?oonfX00ol0
003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000ool00?oo00000_oo0003o`00
00Coo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00002ool000;o00001ooo00000ol0
003oo`00ool00005ool00003o`000?oo003oo`0000Coo`0000?o0000ogoo0?moo`002Omoo`001?l0
003oOol0ogoo0?moo`02o`0000CoOol00_l00008o`3oo`06o`000?l0oooo0?ooo`3oool0003o0?oo
0ol00007o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`0000Oo0?oo0_l0000;o`3oo`03o`000?l0oooo0?oo00?o0?oo1?l00004o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`08o`3oo`03o`00
0?l0oooo0?oo00;o0?oo00Co0000o`3oool0oooo0?oo1Ol000000ol0oooo0000o`3oo`06o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool02Ol0ool01?l0003o0?ooo`000?l0000<o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`0;o`3o
o`05o`000?l0oooo0?ooo`3oool000002?l0ool00ol0003oOol0ogoo0003ogoo00Co00000_moo`05
o`0000;oOol000?o0000o`3oool0ool00ol0ool00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[o
oo]Z037ooo]Z000]oookJP03o`000?oonf[ooo]Z02_ooo]Z00Co0000ojndg?l0003o00002?na[MD0
0ol0003o/;;Iok2bf@09ok2bf@04o`000?n_]=co0000o`0000Wo/J_B00?o0000ok2afOn`/MT01?n`
/MT00ol0003ohJNGon6WU`05on6WU`03o`000?oNXI7ogZ6A00SogZ6A00?o0000omjOT?oNWi000ooN
Wi02o`0000?oh9^60_l00008omJ?Q@05o`000?oDS8;oe8b2omB<P_l000001?oCRX02o`0000GoeXf1
00?o0000omB9O_oDRGh01?oDRGh00ol0003odhMmom>7O@03om>7O@03o`000?oAQGcodHEl00?odHEl
0ol00004om:8P0;o00002oo?QGl00ol0003oc8>0olb3P004olb3P003o`000?o:PGoobX5o00?o0000
00?obhJ7o`000?o8PhL02Oo8PhL01Ol0003oaX:8olJ2R?o6PXSo000000[oa82800?o0000ol5nR?o1
OXP00_o1OXP00ol0003o_gb8okmlR006okmlR0Ko00000onmOhl00ol0003o^gf?ok]mS`04ok]mS`03
o`000?niNhoo^G^?00Wo^G^?00Co0000okMhSOl0003o00003?ngN8d00ol0003o/gB;ok=dR`03ok=d
R`03o`000?nbLX[o/W::00Co/W::00?o0000ok5aROnaLHT02onaLHT01Ol0003o[ff7ojm]Qon_KHOo
000000So[Fb700?o0000oihoD?nN?e001_nN?e03o`0000SoS<?j00?o0000oiZ_i_nJ[nH01?nJ[nH0
0ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0:ooonfX0
1?l0003oo`00o`000?l00008ool00003o`000?oo003oo`0000Woo`0000Co0000ool00?l0003o0000
2Ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000Coo`0000?o0000ogoo0?moo`00
2Omoo`000ol0003oOol0ogoo0003ogoo00;o00000omoo`02o`0000So0?oo00Go0000o`3oool0oooo
0?ooo`000004o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00ol0ool3o`0000Co0?oo0_l0000;o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000o`3oool0ool00ol000000ol0oooo0000o`3oo`09o`3oo`05o`000?l0oooo0?ooo`3o
ool000002_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Ko0?oo1_l00003o`3o
o`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool02Ol0ool01?l0003o0?ooo`000?l0000<
o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`0;
o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool00ol0003oOol0ogoo0006ogoo00?o00002?mo
o`000ol0003o0?ooo`3oo`03o`3oo`03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0<Ooo
nfX002cooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003o/JgEok6]e@09ok6]e@03o`000?n`/]Wo
/;;I00Wo/;;I00?o0000ok6[d_naZm802_naZm800ol0003o/;7Iok2af@03ok2af@03o`000?oQYiOo
hJNG00GohJNG0_l00009omjQT@03o`000?oNWi3ogYn@00?ogYn@00?o0000omfMSol000001?l00008
omJ?Q@05o`000?oDS8;oe8b2omB<P_l000001_oCRX02o`0000?oeXf100?o0000omB9O_oDRGh00ooD
RGh00ol0003odhMmom>7O@04om>7O@03o`000?oAQGcodHEl00KodHEl0ol000000ooBR83o0000o`00
000;oln5O`03o`000?o<Ph3oc8>000Coc8>000?o0000olZ1Ooo:PGl00oo:PGl4o`0000Sob8>700Go
0000olJ2R?o6PXSoaX:8o`00000:olB0R003o`000?o1OXSo`Gj800;o`Gj800?o0000okmlR?noO8P0
1onoO8P00ol0003o_7Z8okajR002okajR17o00001OniNhl01?l0003o]gR=o`000?l0000<okMhS@03
o`000?ncM8_o/gB;00?o/gB;00?o0000ok9bR_nbLXX01?nbLXX00ol0003o/G69ok5aR@0;ok5aR@05
o`000?n_KHOo[ff7ojm]Qol000002?n]K8L00ol0003oWSm@oihoD008o`0000[oS<?j00?o0000oiZ_
i_nJ[nH00onJ[nH00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oook
J_oonfX0;OoonfX00ol0003oo`00ool00009ool00003o`000?oo003oo`0000Woo`0000?o0000ool0
0?oo00002_oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Coo`000_l0000:ogoo
0003o`000?moo`3oOol000?oOol000?o0000ogoo0?l000001?l00008o`3oo`05o`000?l0oooo0?oo
o`3oool000001_l0ool2o`0000?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00Ko0?oo0ol000000ol0oooo0000o`00000;o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool4o`0000So0?oo00Co0000o`3oool0oooo00002ol0
ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool00_l0
oolAo`0000Go0?oo00Co0000o`3oool0003o00003?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool02ol0ool01Ol0003o0?ooo`3oool0oooo000000So
0?oo00?o0000ogoo0?moo`002?l0000:ogoo0003o`000?l0oooo0?oo00?o0?oo00?o0000oookJ_oo
nfX03ooonfX00ol0003ooo]ZoookJP0aoookJP00;?oonfX00ol0003ooo]ZoookJP0]oookJP03o`00
0?na[MGo/JgE00Wo/JgE00?o0000ok2bfOn`/]T01_n`/]T2o`000003ok2Zd_l0003o/J_B00_o/J_B
00?o0000ok2afOn`/MT00on`/MT00ol0003ohJNGon6WU`05on6WU`04o`000?oKYIgo0000o`0000Oo
gZ6A00?o0000omjOT?oNWi000ooNWi000ol0003ogIf?omfMS`02omfMS`;o00002?oFShD01Ol0003o
e8b2omB<P_oDS8;o000000SodhZ01?l00005omB9OP03o`000?oCQggodhMm00CodhMm00?o0000om65
O?oAQG`02OoAQG`3o`0000_ochEo00?o0000olb3P?o<Ph001?o<Ph000ol0003obX5oolZ1O`04olZ1
O`03o`000?o8OX3ob7j000Co00001?o8PhL01Ol0003oaX:8olJ2R?o6PXSo000000[oa82800?o0000
ol5nR?o1OXP00_o1OXP00ol0003o_gb8okmlR007okmlR003o`000?nlNXSo_7Z800Go_7Z800?o0000
okYhR?njN8P01?njN8P00ol0003o^7J8okQfR004okQfR0oo00001_ngN8d00ol0003o/gB;ok=dR`03
ok=dR`03o`000?nbLX[o/W::00Co/W::00?o0000ok5aROnaLHT02onaLHT01Ol0003o[ff7ojm]Qon_
KHOo000000So[Fb70ol00006oj5BKP03o`000?n@_OGo000000[oS<?j00?o0000oiZ_i_nJ[nH00onJ
[nH00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0;Ooo
nfX00ol0003oo`00ool00009ool00003o`000?oo003oo`0000Koo`000_l000000ooo003o0000ool0
000;ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001?oo00001?l0003oOol0o`00
0?l00008ogoo0003o`000?moo`3oOol000?oOol000?o0000ogoo0?moo`000_moo`02o`0000So0?oo
00Go0000o`3oool0oooo0?ooo`000008o`3oo`Co00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03
o`000?l0oooo0?oo00Wo0?oo0ol0000;o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`04o`0000Co0?oo00Co0000o`3oool0oooo00002ol0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool01Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Co0?oo3ol00006o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`0;o`3oo`05o`000?l0oooo0?oo
o`3oool000002?l0ool3o`0000KoOol000?o0000ogoo0?l000002_moo`000ol0003o0?ooo`3oo`02
o`3oo`03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0<OoonfX002cooo]Z00?o0000oook
J_oonfX0;_oonfX00ol0003o/JgEok6]e@09ok6]e@03o`000?n`/]Wo/;;I00;o/;;I0ol00004ok2Z
dP03o`000?naZm;o/J_B00[o/J_B00?o0000ok2afOl000000ol00006on6WU`03o`000?oKYIgofjFM
00;ofjFM00?o0000omjQTOoNXI401?oNXI400ol0003ogYn@omjOT003omjOT003o`000?oMWHoogIf?
00;ogIf?1?l00006omJ?Q@05o`000?oDS8;oe8b2omB<P_l000002ooCRX03o`0000?oe8Un00?o0000
om>7OOoCQgd01?oCQgd00ol0003odHElom65O00:om65O0Co00002Oo?QGl00ol0003oc8>0olb3P004
olb3P003o`000?o:PGoobX5o00CobX5o00?o0000olQnP?o8OX001?o8OX03o`000003olR3Qol0003o
aX:800;oaX:800?o0000olB0R?o4P8P02Oo4P8P01Ol0003o`Gj8ol5nR?o1OXSo000000Wo_gb800?o
0000okajR?nlNXP01OnlNXP00ol0003o^WR8okYhR004okYhR003o`000?nhMXSo^7J800Wo^7J800Co
0000okIdR?l0003o00001_neLhP_o`0000SoXE9^3Ol000000on<`o[o0000oiZ_iP03oiZ_iP03o`00
0?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0^oookJP03o`00
0?oo003oo`0000Woo`0000?o0000ool00?oo00000_oo0003o`0000Coo`0000?o0000ool00?oo0000
2_oo00000ol0003oo`00o`000003o`0000Koo`0000Co0000ogoo0?moo`3oOol00_l00006ogoo0003
o`000?moo`3oOol000?oOol000?o0000ogoo0?moo`000_moo`04o`0000Ko0?oo00Go0000o`3oool0
oooo0?ooo`00000;o`3oo`?o00000ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00[o0?oo1?l00009o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`3oo`04o`3oo`?o000000Go0?ooo`000?l0oooo0?ooo`00000<o`3oo`05o`000?l0oooo
0?ooo`3oool000002Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool0ool02Ol0ool01?l0003o0?ooo`000?l00006o`3ooboo00002?moo`0=o`000003ogoo
0?l0003o0?oo00?o0?oo00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0aoookJP00;?oo
nfX00ol0003ooo]ZoookJP0_oookJP03o`000?na[MGo/JgE00Wo/JgE00Co0000ok2bfOl0003o0000
2?n`Z]800ol0003o/J_Bok6[dP09ok6[dP;o00000_naYlh00ol0003ohJNGon6WU`05on6WU`03o`00
0?oKYIgofjFM00?ofjFM0_l00004omjQT@03o`000?oNWi3ogYn@00?ogYn@00?o0000omfMSooMWHl0
0_oMWHl2o`0000;odHf80ol00003omJ?Q@05o`000?oDS8;oe8b2omB<P_l000002ooCRX000ol0003o
dXEkom:5N`04o`0000KodhMm00?o0000om65O?oAQG`02_oAQG`2o`0000;ocX1i0ol00006oln5O`03
o`000?o<Ph3oc8>000Coc8>000?o0000olZ1Ooo:PGl01?o:PGl00ol0003ob7j0olQnP007olQnP0Co
000000?oaX:8o`000?o4P8P02_o4P8P01Ol0003o`Gj8ol5nR?o1OXSo000000Wo_gb800?o0000okaj
R?nlNXP01OnlNXP00ol0003o^WR8okYhR004okYhR003o`000?nhMXSo^7J800Wo^7J800Co0000okId
R?l0003o00003?neLhP00ol0003o/W68ok9aR003ok9aR003o`000?naKhOo/Fn700Co/Fn700?o0000
ok1^Qon`KXL02on`KXL01Ol0003o[Vf7oji]Qon^KHOo000000So[Fb700?o0000oj5BK_nQDVh01_nQ
DVh00ol0003oJ`00of/00003of/00004o`000?mFb?GoE/SeoeK8m@;o00000_nI_?401?l0003oVZoV
oiZ_i_nJ[nH3o`0000oooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0_oookJP03
o`000?oo003oo`0000Woo`0000Co0000ool00?l0003o00002?oo00000ol0003oo`00ool00009ool0
00;o00000_oo00000ol0003oo`00ool00004ool00003o`000?moo`3oOol000CoOol000?o0000ogoo
0?moo`000omoo`000ol0003oOol0ogoo0003ogoo0003o`000?moo`3oOol000;oOol00_l00002o`3o
o`?o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000_o0?oo00?o0000o`3oool0ool01?l00006
o`3oo`03o`000?l0oooo0?oo00[o0?oo0_l00002o`3oo`?o00001_l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01ol0ool5o`0000co0?oo00Go0000
o`3oool0oooo0?ooo`000009o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01?l0
ool00ol0003o0?ooo`3oo`09o`3oo`04o`000?l0oooo0000o`0000co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00_o0?oo00Go0000o`3oool0oooo
0?ooo`000008o`3oo`03o`000?moo`3oOol000KoOol000?o0000ool00?oo00000ooo00001?l0003o
o`00ool00?oo0002o`0000;oOol000Co0000o`3oool0oooo0?oo0ol0000?oookJP03o`000?oonf[o
oo]Z037ooo]Z000/oookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000ok6]eOna[MD02?na[MD2o`00
00_o/:[B00?o0000ok6[d_naZm801_naZm82o`000004ok:Wc_l0003o/JO>ok6WcP;o00001_oQYiL0
0ol0003ofjFMom^UW@05om^UW@;o000000?ogZ6Ao`000?oNWi001OoNWi000ol0003ogIf?omfMS`02
omfMS`;o00001OoASHP4o`0000?oe8b200?o0000om>:P?oCRX002OoCRX000ol0003odXEkom:5N`03
om:5N`?o00001?oCQgd00ol0003odHElom65O00:om65O0;o00001Oo>P7T3o`0000?ochEo00?o0000
olb3P?o<Ph001?o<Ph000ol0003obX5oolZ1O`04olZ1O`03o`000?o8OX3ob7j000Sob7j000?o0000
olIlP?o6O8001Ol00008olB0R005o`000?o1OXSo`Gj8ol5nR?l000002_noO8P00ol0003o_7Z8okaj
R004okajR003o`000?njN8So^WR800Co^WR800?o0000okQfR?nhMXP02OnhMXP01?l0003o]WB8o`00
0?l0000<okEcR003o`000?nbLHSo/W6800?o/W6800?o0000ok5_QonaKhL01?naKhL00ol0003o/6j7
ok1^Q`0;ok1^Q`05o`000?n^KHOo[Vf7oji]Qol000002?n]K8L00ol0003oXE9^oj5BKP06oj5BKP03
o`000?m[003oJ`0000;oJ`002Ol000001?nI_?7o0000o`000?l00002oj2`h`03o`000?oonf[ooo]Z
00kooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0`oookJP03o`000?oo003oo`00
00Soo`000_l0000;ool00003o`000?oo003oo`0000Koo`000_l000001?oo003o0000ool00?oo0002
o`0000Goo`0000?o0000ogoo0?moo`001Omoo`02o`0000;oOol000?o0000ogoo0?moo`001?moo`00
0ol0003oOol0ogoo0002ogoo00;o00001Ol0ool4o`0000?o0?oo00?o0000o`3oool0ool02Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`0:o`3oo`;o00001Ol0ool3
o`0000?o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo
0?oo00So0?oo00?o0000o`3oool0ool01?l00009o`3oo`05o`000?l0oooo0?ooo`3oool000002_l0
ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool02Ol0
ool01?l0003o0?ooo`000?l0000<o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`0;o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool00ol0003o
Ool0ogoo0006ogoo0003o`000?oo003oo`0000;oo`002?l00002ogoo00?o00000_l0ool00ol0003o
oo]ZoookJP0>oookJP03o`000?oonf[ooo]Z033ooo]Z000/oookJP03o`000?oonf[ooo]Z037ooo]Z
00?o0000ok6]eOna[MD01Ona[MD2o`0000;o/Z_A00?o0000ok2Zd_n`Z]802On`Z]800ol0003o/J_B
ok6[dP04ok6[dP03o`000?nbYlko/ZO>00;o/ZO>00Co0000ok6Wc_l0003og:fV0_l00003on6WU`03
o`000?oKYIgofjFM00SofjFM0_l00007omjOT005o`000?oMWHoogIf?omfMSol000002OoASHP3o`00
0003omB<P_l0003odhZ000[odhZ000?o0000om:5NooBQG/00ooBQG/00ol0003odH=iom63N@03o`00
0003om>7OOl0003odHEl00_odHEl0_l00008olj0N@Co00001_o<Ph000ol0003obX5oolZ1O`04olZ1
O`03o`000?o8OX3ob7j000Sob7j000Go0000olIlP?o6O83oaWb0o`000003ol=jP@Ko00000_o4P8P0
1Ol0003o`Gj8ol5nR?o1OXSo000000[o_gb800?o0000okajR?nlNXP00onlNXP00ol0003o^WR8okYh
R005okYhR003o`000?nhMXSo^7J800Wo^7J800Co0000okIdR?l0003o00003?neLhP00ol0003o/W68
ok9aR003ok9aR003o`000?naKhOo/Fn700Co/Fn700?o0000ok1^Qon`KXL02on`KXL01Ol0003o[Vf7
oji]Qon^KHOo000000So[Fb700?o0000oj5BK_nQDVh01_nQDVh5o`0000WoQ=7o00?o0000oiVllOl0
00001?nP/><00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oo
nfX0<OoonfX00ol0003oo`00ool00005ool000;o00000_oo00000ol0003oo`00ool00009ool00003
o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000_oo00001?l0003oo`00o`000?oo0002o`00
00?oo`0000?o0000ogoo0?moo`001omoo`03o`0000OoOol000Go0000ogoo0?moo`3oOol0o`000009
o`3oo`?o000000?o0?ooo`000?l0ool02_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo
0?oo00?o000000?o0?ooo`000?l0ool02ol0ool2o`0000So0?oo1?l00006o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool02?l0ool01?l0003o0?ooo`3oool00003o`3oo`Oo00000_l0
ool01Ol0003o0?ooo`3oool0oooo000000[o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?l0oooo0?oo00Wo0?oo00Co0000o`3oool0003o00003?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool02ol0ool01Ol0003o
0?ooo`3oool0oooo000000So0?oo00?o0000ogoo0?moo`001_moo`05o`0000Soo`0000Co0000ogoo
0?moo`3o00001?l0ool00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z033ooo]Z000[oook
JP03o`000?oonf[ooo]Z03?ooo]Z9Ol00004omb]YP;o000000?ohJNGo`000?oKYId02_oKYId2o`00
00KogYn@00Go0000omfMSooMWHoogIf?o`000009om6=R003o`000?o@R8;od8R200?o00002_oCRX00
0ol0003odXEkom:5N`03om:5N`03o`000?oAPgWodH=i00?odH=i0ol0000;om65O0;o00002oo>P7T3
o`0000Coc8>000?o0000olZ1Ooo:PGl01?o:PGl00ol0003ob7j0olQnP008olQnP005o`000?o6O83o
aWb0olIlP?l000002Oo3NX4:o`0000Oo_gb800?o0000okajR?nlNXP00onlNXP00ol0003o^WR8okYh
R006okYhR003o`000?nhMXSo^7J800So^7J800Co0000okIdR?l0003o00003?neLhP00ol0003o/W68
ok9aR003ok9aR003o`000?naKhOo/Fn700Co/Fn700?o0000ok1^Qon`KXL02on`KXL01Ol0003o[Vf7
oji]Qon^KHOo000000So[Fb700?o0000oj5BK_nQDVh01_nQDVh5o`0000OoQ=7o1?l000000onI_?7o
0000oj2`h`03oj2`h`03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003o
oo]ZoookJP0coookJRGo00001?oo0003o`0000coOol00_l00006ogoo0005o`000?moo`3oOol0ogoo
0?l000002Ol0ool00ol0003o0?ooo`3oo`03o`0000[o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`3oo`03o`3oo`?o00002ol0ool2o`0000_o0?oo0ol00004o`3oo`03o`000?l0oooo0?oo
00Co0?oo00?o0000o`3oool0ool02?l0ool01?l0003o0?ooo`3oool0000:o`3oo`[o00001ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool02?l0ool0
1?l0003o0?ooo`000?l0000<o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01?l0
ool00ol0003o0?ooo`3oo`0;o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool00ol0003oOol0
ogoo0006ogoo00Go00001ooo0003o`0000;oOol000?o0000o`3oool0ool00_l0ool00ol0003ooo]Z
oookJP0<oookJP03o`000?oonf[ooo]Z033ooo]Z000[oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o
0000ok:Xc_nbZ<h00_l00007ok:Yc`03o`000?ncY<Wo/jC900Wo/jC900Co0000ok:UbonbYL_o0000
2?nbY/`00ol0003og:fVomb]YP04omb]YP;o00002ooKYId01?l0003ofIjHo`000?l00004omjOT003
o`000?oMWHoogIf?00;o00002OoASHP01_l0003od8R2om28P_o@R8;o0000oln6P0?o00002?oCRX00
0ol0003odXEkom:5N`02om:5N`03o`000?oAPgWodH=i00CodH=i00?o0000olmoMol000000_l00008
om65O003o`000?o>P7WocX1i00[ocX1i00?o0000ol]mN?o;OGP00ol000000oo<Ph3o0000olZ1O`05
olZ1O`03o`000?o8OX3ob7j000Sob7j000Go0000olIlP?o6O83oaWb0o`00000;ol=jP@05o`000?o1
N87o`GR1ol5hPOl000000onnMh45o`0000;o_gb800?o0000okajR?nlNXP00onlNXP00ol0003o^WR8
okYhR006okYhR003o`000?nhMXSo^7J800So^7J800?o0000okIdR?nfM8P00_l0000<okEcR003o`00
0?nbLHSo/W6800;o/W6800?o0000ok5_QonaKhL01OnaKhL00ol0003o/6j7ok1^Q`0:ok1^Q`05o`00
0?n^KHOo[Vf7oji]Qol000002On]K8L00ol0003oXE9^oj5BKP05oj5BKP05o`000?nE?egoUCmMoiDo
GOl000000_n4dOl5o`0000?oVLSh0_l000000onI_?7o0000oj2`h`02oj2`h`03o`000?oonf[ooo]Z
00cooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP0coookJP03o`000?oo003oo`00
00;o00001ooo00000ol0003oo`00ool00009ool00004o`000?oo003oo`00o`0000Soo`0000?o0000
ool00?oo00001?oo00000ol0003oOol0ogoo000:ogoo0004o`000?moo`3o0000o`0000CoOol000?o
0000ogoo0?moo`000_l00009o`3oo`06o`000?l0oooo0?ooo`3oool0003o0?oo0ol00008o`3oo`03
o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`000002o`0000So
0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`3oo`03o`000003o`3oool0003o0?oo00Go
0?oo00?o0000o`3oool0ool02?l0ool01?l0003o0?ooo`3oool0000<o`3oo`05o`000?l0oooo0?oo
o`3oool000000ol0ool5o`0000;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06
o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool00_l0000<o`3oo`03o`000?l0oooo
0?oo00;o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`05o`000?l0oooo
0?ooo`3oool000002Ol0ool00ol0003oOol0ogoo0005ogoo0005o`000?oo003oo`00ool00?l00000
0_oo0005o`0000;oo`000ol000000omoo`3o0000o`3oo`02o`3oo`03o`000?oonf[ooo]Z00cooo]Z
00?o0000oookJ_oonfX0<?oonfX002_ooo]Z00?o0000oookJ_oonfX0=?oonfX2o`0000[o/ZW?00?o
0000ok>TbOncY<T02OncY<T2o`0000So/ZK<00?o0000omb]Y_oL[JH01OoL[JH00ol0003ofjFMom^U
W@0:om^UW@04o`000?oIWYSofIjHomVNV0;o00000_oNWi000ol0003ogIf?omfMS`02o`0000WodHf8
00Go0000om28P_o@R8;od8R2o`000004oln6P0?o00001OoCRX000ol0003odXEkom:5N`02om:5N`03
o`000?oAPgWodH=i00CodH=i00?o0000olmoMoo?OgL00_o?OgL3o`0000GodHEl00?o0000olj0NOo>
P7T02_o>P7T00ol0003obgehol]mN003ol]mN0Ko00000_o:PGl00ol0003ob7j0olQnP007olQnP003
o`000?o6O83oaWb000;oaWb000?o0000ol=jPOo3NX402Oo3NX401Ol0003o`GR1ol5hPOo1N87o0000
00So_WN11_l00002okajR003o`000?njN8So^WR800Ko^WR800?o0000okQfR?nhMXP02?nhMXP00ol0
003o]WB8okIdR002o`0000co]G>800?o0000ok9aR?nbLHP00_nbLHP00ol0003o/Fn7ok5_Q`05ok5_
Q`03o`000?n`KXOo/6j700[o/6j700Go0000oji]Qon^KHOo[Vf7o`000009oje/Q`03o`000?nQDVko
000000Ko00000onE?ed3o`0000WoVLSh00?o0000oifkk_l000000onP/><2o`0000gooo]Z00?o0000
oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP0doookJP;o00002_oo00000ol0003oo`00ool00009
ool000;o00002?oo00000ol0003oo`00ool00005ool00003o`000?moo`3oOol000[oOol000Co0000
ogoo0?moo`3oOol00_l00002ogoo0003o`000?moo`3oOol000;o00002Ol0ool01Ol0003o0?ooo`3o
ool0oooo000000Co0?oo0ol00005o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o00001Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`00
0?l0oooo0?oo00?o0?oo1_l00002o`3oo`03o`000?l0oooo0?oo00Oo0?oo00Go0000o`3oool0oooo
0?ooo`00000<o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool6o`0000;o0?oo00?o0000o`3o
ool0ool01_l0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo00;o00003?l0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool02_l0ool01Ol0
003o0?ooo`3oool0oooo000000Wo0?oo00?o0000ogoo0?l000001_l00003ool000?o00002?oo0000
1?l0003oOol0ogoo0?l00003o`3oo`;o00003OoonfX00ol0003ooo]ZoookJP0`oookJP00:ooonfX0
0ol0003ooo]ZoookJP0doookJP03o`000?nbZLoo/ZW?00Wo/ZW?00?o0000ok>TbOncY<T02?ncY<T2
o`0000Wo/ZK<00?o0000omb]Y_oL[JH01OoL[JH00ol0003ofjFMom^UW@09om^UW@03o`000?oIWYSo
fIjH00CofIjH0ol00002omfMS`;o00002OoASHP01Ol0003od8R2om28P_o@R8;o000000OochJ00_l0
0003om>:P005o`000?oBQG_odXEkom:5Nol000001ooAPgT00ol0003ocgmgolmoM`05olmoM`;o0000
0ooAQG`00ol0003ocX1iolj0N@0:olj0N@03o`000?o;OGSobgeh00Cobgeh00?o0000olUjMoo9NWL0
0_o9NWL5o`0000Oob7j000?o0000olIlP?o6O8000_o6O8000ol0003o`gZ1ol=jP@09ol=jP@05o`00
0?o1N87o`GR1ol5hPOl000002_nnMh401?l0003o_7F2okaeP_nlMH88o`0000?o^WR800?o0000okQf
R?nhMXP02?nhMXP00ol0003o]WB8okIdR002o`0000co]G>800?o0000ok9aR?nbLHP00_nbLHP00ol0
003o/Fn7ok5_Q`05ok5_Q`03o`000?n`KXOo/6j700[o/6j700Go0000oji]Qon^KHOo[Vf7o`000009
oje/Q`;o00001_nSG7`01Ol0003oUCmMoiDoGOnE?ego000000coVLSh00?o0000oifkk_l000000_nP
/><3o`0000cooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP0doookJP03o`000?oo
003oo`0000Woo`0000?o0000ool00?oo00002?oo0002o`0000Woo`0000?o0000ool00?oo00001Ooo
00000ol0003oOol0ogoo0009ogoo0003o`000?moo`3oOol000CoOol00ol00002ogoo00;o00002Ol0
ool01Ol0003o0?ooo`3oool0oooo000000Oo0?oo0_l00003o`3oo`05o`000?l0oooo0?ooo`3oool0
00001ol0ool00ol0003o0?ooo`3oo`05o`3oo`;o00000ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool5o`0000Oo0?oo00?o0000o`3oool0
ool00_l0ool00ol0003o0?ooo`3oo`09o`3oo`05o`000?l0oooo0?ooo`3oool000002_l0ool01?l0
003o0?ooo`3oool0ool8o`0000?o0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`02
o`0000co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo
0?oo00[o0?oo00Go0000o`3oool0oooo0?ooo`000009o`3oo`;o00001_moo`001Ol0003oo`00ool0
0?oo003o000000_oo`0000Co0000ogoo0?moo`3o00000_l0ool3o`0000cooo]Z00?o0000oookJ_oo
nfX0<?oonfX002_ooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003o/ZW?ok:Yc`0:ok:Yc`03o`00
0?ncY<Wo/jC900Go/jC90_l000000on_V/7o0000ok:Vc007ok:Vc003o`000?oL[JKog:fV00Kog:fV
00?o0000om^UWOoKYId02OoKYId00ol0003ofIjHomVNV006omVNV0Co00002_oASHP01Ol0003od8R2
om28P_o@R8;o000000WochJ01?l00003om:5N`03o`000?oAPgWodH=i00GodH=i00?o0000olmoMoo?
OgL01oo?OgL4o`0000cocX1i00?o0000ol]mN?o;OGP01?o;OGP00ol0003obGYgolUjM`04olUjM`03
o`000?o7N7SoagQh00?o00001?o8OX000ol0003oaWb0olIlP002olIlP003o`000?o3NX7o`gZ100Wo
`gZ100Go0000ol5hPOo1N87o`GR1o`00000:okigP@03o`000?nlMH;o_7F200?o_7F200?o0000okYc
P_njLh800onjLh8Co`0000co]G>800?o0000ok9aR?nbLHP00_nbLHP00ol0003o/Fn7ok5_Q`05ok5_
Q`03o`000?n`KXOo/6j700[o/6j700Go0000oji]Qon^KHOo[Vf7o`000009oje/Q`03o`000?nSG7co
Xeal00GoXeal00Ko0000oiDoGOnE?ego0000oic6mOl0000;oiW8n003o`000?nM^nkoWK_^00?o0000
00?oWjoSo`000?oonfX02ooonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z03Cooo]Z
00?o0000ool00?oo00002_oo00000ol0003oo`00ool00005ool000;o000000?oo`00o`000?oo0000
1ooo00000ol0003oo`00ool00005ool00003o`000?moo`3oOol000[oOol000?o0000ogoo0?moo`00
1_moo`04o`0000[o0?oo00Go0000o`3oool0oooo0?ooo`000009o`3oo`Co00000ol0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Oo0?oo1?l0000<o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`03o`0000Co0?oo00?o0000o`3oool0
ool00_l0ool00ol0003o0?ooo`3oo`09o`3oo`05o`000?l0oooo0?ooo`3oool000002_l0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo4ol0000<o`3oo`03o`000?l0oooo0?oo
00;o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`05o`000?l0oooo0?oo
o`3oool000002Ol0ool00ol0003oOol0ogoo0005ogoo0006o`000?oo003oo`00o`000?oo003o0000
2ooo00000ol0003oOol0ogoo0003o`000003o`3oool0003ooo]Z00_ooo]Z00?o0000oookJ_oonfX0
<?oonfX002_ooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003o/ZW?ok:Yc`09ok:Yc`03o`000?nc
Y<Wo/jC900?o/jC90_l00004ojnJ`@03o`000?nbY/co/ZK<00Go/ZK<00?o0000omb]Y_oL[JH01OoL
[JH2o`0000_ofjFM00?o0000omVNV?oIWYP01_oIWYP01?l0003og:6EombQUOl00009om6=R003o`00
0?o@R8;od8R200;od8R200?o0000oln6P?o?QX002_o?QX02o`0000;odXEk00?o0000om63NOoAPgT0
1OoAPgT00ol0003ocgmgolmoM`0:olmoM`?o00002oo>P7T00ol0003obgehol]mN003ol]mN003o`00
0?o9NWOobGYg00CobGYg00?o0000olMhN?o7N7P00oo7N7P3o`000003olQnP?l0003oaWb000?oaWb0
00?o0000ol=jPOo3NX402Oo3NX401Ol0003o`GR1ol5hPOo1N87o000000[o_WN100?o0000okaeP_nl
MH800onlMH800ol0003o^W>2okYcPP06okYcPP03o`000?ngLH?o]g6300So]g6300?o0000okI`Ponf
L8<0=ol00007oj=LO004o`000?nE?egoUCmMo`0000;oW<Ke00?o0000oiW8n?nIb?P01onIb?P01ol0
003oVLSho`000?nM^nko0000oj2`hol000000_nO[n<00ol0003ooo]ZoookJP09oookJP03o`000?oo
nf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003oo`00ool00009ool00003o`000?oo
003oo`0000?oo`000_l00004ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00001Ooo
0002o`0000_oOol000?o0000ogoo0?moo`001_moo`001?l0003oOol0ogoo0?l00009o`3oo`03o`00
0?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool02_l0ool2o`0000;o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`?o00002ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool3o`000003o`3oool0003o0?oo00?o0?oo
00?o0000o`3oool0ool02Ol0ool01Ol0003o0?ooo`3oool0oooo000000[o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0
ool0=ol00007ogoo0004o`000?oo003oo`00o`0000;oo`0000?o0000ool00?oo00001ooo00001ol0
003oo`00o`000?moo`3o0000o`3oool000000_l0ool00ol0003ooo]ZoookJP09oookJP03o`000?oo
nf[ooo]Z033ooo]Z000ZoookJP03o`000?oonf[ooo]Z03Kooo]Z00?o0000ok:YconbZLl02_nbZLl0
1Ol0003o/jC9ok>TbOncY<Wo000000Ko[i[100?o0000ok:Vc?nbY/`01OnbY/`00ol0003og:fVomb]
YP05omb]YP04o`000?oCZ:go0000o`0000SofjFM00?o0000omVNV?oIWYP01ooIWYP00ol0003og:6E
ombQU@03o`0000OodHf800Go0000om28P_o@R8;od8R2o`00000=oln6P003o`000?o>OgOo000000;o
00002?oAPgT00ol0003ocgmgolmoM`09olmoM`03o`000?o;NW?obgYc00?o00002?o>P7T00ol0003o
bgehol]mN003ol]mN003o`000?o9NWOobGYg00CobGYg00?o0000olMhN?o7N7P01_o7N7P5o`000003
olIlP?l0003o`gZ100[o`gZ100Go0000ol5hPOo1N87o`GR1o`00000:okigP@03o`000?nlMH;o_7F2
00?o_7F200?o0000okYcP_njLh801_njLh800ol0003o]g63okMaP`08okMaP`03o`000?nfL8?o]W23
00;o00003?ndKh<00ol0003o/Vj4ok9^Q002ok9^Q003o`000?naKXGo/Fj500Go/Fj500?o0000ojm/
QOn_K8D02_n_K8D01Ol0003o[Vf6oji]Q_n^KHKo000000Wo[Fb700?o0000oj=LO?nSG7`01OnSG7`0
1?l0003oUCmMoiDoGOl00003oic6m@04o`000?nIb?SoVLShoiW8n0Go00000onOa?83o`0000?oWjoS
00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Kooo]Z
00?o0000ool00?oo00002_oo00001Ol0003oo`00ool00?oo003o000000Koo`0000?o0000ool00?oo
00001Ooo00000ol0003oo`00ool00005ool00004o`000?moo`3o0000o`0000SoOol000?o0000ogoo
0?moo`001omoo`000ol0003oOol0ogoo0003o`0000Oo0?oo00Go0000o`3oool0oooo0?ooo`00000=
o`3oo`03o`000?l0oooo000000;o00002?l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo
0?oo00?o00002?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool01_l0ool5o`000003o`3oool0003o0?oo00[o0?oo00Go0000o`3oool0oooo0?ooo`00
000:o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3o
o`08o`3oo`03o`000?l0oooo0?oo00;o00003?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool02_l0ool01Ol0003o0?ooo`3oool0oooo000000Wo0?oo
00?o0000ogoo0?moo`001Omoo`001?l0003oo`00ool00?l00003ool00004o`000?oo003oo`00ool0
00Go00000ooo0003o`0000?o0?oo00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0_oook
JP00:_oonfX00ol0003ooo]ZoookJP0goookJP03o`000?nbZLoo/ZW?00Wo/ZW?00Co0000ok>TbOnc
Y<Wo00002?n_V/400ol0003o/ZK<ok:Vc003ok:Vc003o`000?oL[JKog:fV00Gog:fV00?o0000om>X
[OoCZ:d00_oCZ:d2o`0000KofjFM00?o0000omVNV?oIWYP01ooIWYP01?l0003og:6Eo`000?l00002
ol^9S0?o00001?oASHP01Ol0003od8R2om28P_o@R8;o000000gochJ000Co0000olioMoo>OgOocWmg
0ol00006om63N@03o`000?o?OgOocgmg00Wocgmg00?o0000ol]jLoo;NW<00oo;NW<4o`0000CocX1i
00?o0000ol]mN?o;OGP00_o;OGP00ol0003obGYgolUjM`05olUjM`03o`000?o7N7SoagQh00OoagQh
00Co0000olAfMoo4MWOoa7Ig1Ol00008ol=jP@05o`000?o1N87o`GR1ol5hPOl000002_nnMh400ol0
003o_7F2okaePP03okaePP03o`000?njLh;o^W>200Ko^W>200?o0000okMaPongLH<02?ngLH<00ol0
003o]W23okI`P`02o`0000co]6n300?o0000ok9^Q?nbKX@00_nbKX@00ol0003o/Fj5ok5^Q@05ok5^
Q@03o`000?n_K8Go[fb500[o[fb500Go0000oji]Q_n^KHKo[Vf6o`000009oje/Q`03o`000?nSG7co
Xeal00GoXeal1?l00004oic6m@?o00002OnOa?82o`0000CoWjoS00?o0000oookJ_oonfX02OoonfX0
0ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000ool00?oo00002Ooo0000
1?l0003oo`00ool00?l00008ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo
00000ol0003oOol0ogoo0002ogoo00;o00001_moo`000ol0003oOol0ogoo0007ogoo0004o`000?mo
o`3o0000o`0000;o0?oo0ol00004o`3oo`05o`000?l0oooo0?ooo`3oool000003Ol0ool01?l0003o
0?ooo`3oool0ool3o`0000Ko0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`03o`3o
o`Co00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool01ol0ool01?l0003o0?ooo`3oool0ool5o`0000So0?oo00Go0000o`3oool0oooo0?ooo`00
000:o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3o
o`08o`3oo`03o`000?l0oooo0?oo00;o00003?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0
oooo0?oo00Go0?oo00?o0000o`3oool0ool02_l0ool01Ol0003o0?ooo`3oool0oooo000000Wo0?oo
00?o0000ogoo0?moo`001Omoo`04o`0000Coo`000ol00009ool000;o00001?l0ool00ol0003ooo]Z
oookJP09oookJP03o`000?oonf[ooo]Z02oooo]Z000ZoookJP03o`000?oonf[ooo]Z03Oooo]Z00?o
0000ok:YconbZLl02OnbZLl2o`0000[o[i[100?o0000ok:Vc?nbY/`00onbY/`00ol0003og:fVomb]
YP05omb]YP03o`000?oCZ:godjR]00CodjR]00?o0000om^UWOoKYId00ooKYId00ol0003ofIjHomVN
V008omVNV0?o00001Oo;RH`3o`000003om6=R?l0003od8R200;od8R200?o0000oln6P?o?QX002oo?
QX001Ol0003ocWmgolioMoo>OgOo000000;ocGad0ol00003om63N@03o`000?o?OgOocgmg00Wocgmg
0_l00008ol]jL`?o000000?ocX1io`000?o;OGP00oo;OGP00ol0003obGYgolUjM`06olUjM`03o`00
0?o7N7SoagQh00KoagQh00?o0000olAfMoo4MWL00_o4MWL01?l0003o`WAhol9dN?o2M7P6o`0000;o
`gZ100Go0000ol5hPOo1N87o`GR1o`00000:okigP@03o`000?nlMH;o_7F200Co_7F200?o0000okYc
P_njLh801OnjLh800ol0003o]g63okMaP`08okMaP`03o`000?nfL8?o]W2300;o00003?ndKh<00ol0
003o/Vj4ok9^Q002ok9^Q003o`000?naKXGo/Fj500Go/Fj500?o0000ojm/QOn_K8D02_n_K8D01Ol0
003o[Vf6oji]Q_n^KHKo000000Wo[Fb700?o0000oj=LO?nSG7`01OnSG7`00ol0003oW5=foiaCMP03
o`0000;oX/;_00?o0000oio4l_nOa?802_nOa?82o`0000CoWjoS00?o0000oookJ_oonfX02?oonfX0
0ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000ool00?oo00002Ooo0002
o`0000[oo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00005ool00003o`000?moo`3o
Ool000CoOol000?o0000ogoo0?moo`000omoo`000ol0003oOol0ogoo0008ogoo00?o00001Ol0ool3
o`000003o`3oool0003o0?oo00;o0?oo00?o0000o`3oool0ool02ol0ool01Ol0003o0?ooo`3oool0
oooo000000;o0?oo0ol00003o`3oo`03o`000?l0oooo0?oo00Wo0?oo0_l00008o`3oo`?o000000?o
0?ooo`000?l0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o
0000o`3oool0ool00_l0ool01?l0003o0?ooo`3oool0ool6o`0000;o0?oo00Go0000o`3oool0oooo
0?ooo`00000:o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo00;o00003?l0ool00ol0003o0?ooo`3oo`02o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool02_l0ool01Ol0003o0?ooo`3oool0oooo0000
00Wo0?oo00?o0000ogoo0?moo`001Omoo`000ol0003oo`00ool00003o`0000;oo`0000?o0000ool0
0?oo00002_oo0002o`0000Co0?oo00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0_oook
JP00:_oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?nbZLoo/ZW?00Oo/ZW?00?o0000ojnI`Ol0
00002on_V/401?l0003o/ZK<ok:Vc?nbY/`2o`0000Kog:fV00?o0000om>X[?l000001_oCZ:d2o`00
00?ofjFM00?o0000omVNV?oIWYP02?oIWYP3o`0000SobhV<1?l000000oo@R8;o0000oln6P00<oln6
P005o`000?o>OgOocWmgolioMol000001Oo=O7@4o`0000_ocgmg0_l0000;ol]jL`Go000000?obgeh
o`000?o9NWL01oo9NWL00ol0003oagQholMhN006olMhN003o`000?o4MWOoa7Ig00;oa7Ig00?o0000
ol9dN?o2M7P01oo2M7P5o`000003ol5hPOl0003o_WN100Wo_WN100?o0000okaeP_nlMH801?nlMH80
0ol0003o^W>2okYcPP05okYcPP03o`000?ngLH?o]g6300So]g6300?o0000okI`PonfL8<00_l0000<
okA_P`03o`000?nbKXCo/Vj400;o/Vj400?o0000ok5^QOnaKXD01OnaKXD00ol0003o[fb5ojm/Q@0:
ojm/Q@05o`000?n^KHKo[Vf6oji]Q_l000002On]K8L00ol0003oXealoj=LO005oj=LO004o`000?nL
DgKoW5=fo`0000GoX/;_00?o0000oio4l_nOa?802_nOa?82o`0000?oWjoS00?o0000oookJ_oonfX0
2?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000ool00?oo0000
1ooo00000ol0003oo`00o`00000;ool00004o`000?oo003oo`00ool000;o00001_oo00000ol0003o
Ool0o`000006ogoo00;o00000omoo`000ol0003oOol0ogoo0008ogoo00?o00002?l0ool4o`000003
o`3oool0003o0?oo00co0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`Co00002ol0ool2o`00
00_o0?oo1Ol000000ol0oooo0000o`3oo`07o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3o
ool0ool00_l0ool00ol0003o0?ooo`3oo`07o`3oo`Go000000?o0?ooo`000?l0ool02Ol0ool00ol0
003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool02?l0ool00ol0
003o0?ooo`3oo`02o`0000co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00[o0?oo00Go0000o`3oool0oooo0?ooo`000009o`3oo`03o`000?moo`3o
Ool000GoOol000Co0000ool00?oo003o00001Ooo00000ol0003oo`00ool0000:ool000;o00000ol0
ool00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z02oooo]Z000ZoookJP03o`000?oonf[o
oo]Z03Wooo]Z00?o0000ok:YconbZLl01?nbZLl2o`0000?o[iW100?o0000ojnJ`On_V/402On_V/40
0ol0003o/ZK<o`000002omRb/`;o00001?oL[JH00ol0003odjR/o`000008om>X[@?o00002ooIWYP0
0ol0003ofZ2Io`000009ol^9S003o`000?o:PX?obX:300?o00003?o?QX001?l0003ocWmgolioMol0
0009olelM0?o00002?o?OgL00ol0003ocG]bo`00000<ol]jL`04o`000?o9MFkobGE^olUeKPCo0000
1_o9NWL00ol0003oagQholMhN006olMhN003o`000?o4MWOoa7Ig00?oa7Ig00?o0000ol9dN?o2M7P0
2?o2M7P00ol0003o`79hol1bN008o`0000Co_WN100?o0000okaeP_nlMH801?nlMH800ol0003o^W>2
okYcPP05okYcPP03o`000?ngLH?o]g6300Go]g631Ol000000onfL8?o0000o`00000<okA_P`03o`00
0?nbKXCo/Vj400?o/Vj400?o0000ok5^QOnaKXD01?naKXD00ol0003o[fb5ojm/Q@0:ojm/Q@03o`00
0?n^KHKo[Vf600;o[Vf600?o0000oje/Qon]K8L01on]K8L8o`0000;oW5=f00?o0000oj;2konR`^l0
1?nR`^l00ol0003oWlCboio4lP04oio4lP?o00000_nT`Nh01?l0003oXK_[o`000?nO[n<3o`0000Wo
oo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oo003oo`0000Co
o`000_l00003ool00003o`000?oo003oo`0000Woo`0000?o0000ool00?l000000_oo0002o`0000?o
o`0000Co0000ogoo0?moo`3o00002?moo`03o`0000_oOol000?o0000ogoo0?l000002Ol0ool00ol0
003o0?ooo`3oo`03o`0000co0?oo00Co0000o`3oool0oooo00002Ol0ool3o`0000So0?oo00?o0000
o`3oool000003?l0ool01?l0003o0?ooo`3oool0ool4o`0000Ko0?oo00?o0000o`3oool0ool01_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool02?l0
0004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3o
o`05o`3oo`?o000000?o0?ooo`000?l0ool00_l0000<o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o
0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o
0000o`3oool0ool01_l0ool00ol0003oOol0o`000006o`0000;oo`0000?o0000ool00?oo00001?oo
00000ol0003oo`00ool00004ool000?o00000_oo00001?l0003oOol0o`000?l0ool3o`0000Wooo]Z
00?o0000oookJ_oonfX0;ooonfX002[ooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003o/ZW?ok:Y
c`03ok:Yc`03o`000?n_VL7o[iW100?o[iW100?o0000ojnJ`On_V/402On_V/42o`0000Gof;:c0_l0
00001OoL[JKo0000om>X[?oCZ:co000000[odjR]0_l0000:omVNV003o`000?oJX9Wo000000WobhV<
00Ko0000olZ2Poo:PX?obX:3o`000?o9Ogl3o`0000WochJ000Co0000olioMoo>OgOo00002Oo=O7@0
0ol0003obgM_ol]gK`04o`0000Cocgmg00?o0000olekL_l000003?o;NW<00ol0003obGE^olUeKP02
olUeKP03o`000?o7LVcoag9/00Go000000?obGYgo`000?o7N7P01oo7N7P00ol0003oa7IgolAfM`03
olAfM`03o`000?o2M7So`WAh00So`WAh00Go0000ol1bN?o0LWSo`79ho`000006okiaN@Wo00000_nl
MH800ol0003o^W>2okYcPP05okYcPP04o`000?ngLH?o]g63okMaP`Co00001?nJaoL01?l0003o]W23
o`000?l0000<okA_P`03o`000?nbKXCo/Vj400?o/Vj400?o0000ok5^QOnaKXD01OnaKXD00ol0003o
[fb5ojm/Q@0:ojm/Q@05o`000?n^KHKo[Vf6oji]Q_l000002On]K8L00ol0003oY6>5ojASQ@04ojAS
Q@04o`000?nLDgKoW5=fo`0000OoX/;_00?o0000oio4l_nOa?800ol00006ojC1kP?o00000_nQ/N<0
0ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0>OoonfX0
0ol0003oo`00ool00003ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00002Ooo0002
o`0000Goo`000_l000001Ooo003o0000ogoo0?moo`3o000000[oOol00_l0000:ogoo0003o`000?mo
o`3o000000Wo0?oo00Ko0000o`3oool0oooo0?ooo`000?l0ool3o`0000Wo0?oo00Co0000o`3oool0
oooo00002Ol0ool00ol0003o0?ooo`3oo`04o`0000Co0?oo00?o0000o`3oool000003?l0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Go000000?o0?ooo`000?l0ool01ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00So0?oo00Go0000o`3oool0oooo0?ooo`000006
o`3oo`Wo00000_l0ool00ol0003o0?ooo`3oo`05o`3oo`04o`000?l0oooo0?ooo`3oo`Co00000ol0
ool2o`000003o`3oool0003o000000co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`05o`3oo`03o`000?l0oooo0?oo00[o0?oo00Go0000o`3oool0oooo0?ooo`000008o`3oo`;o0000
1_moo`001?l0003oo`00ool00?l00007ool00003o`000?oo003oo`0000?o00001_oo0003o`0000;o
0?oo00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0_oookJP00:_oonfX00ol0003ooo]Z
oookJP0joookJP03o`000?nbZLoo/ZW?00;o00001_n_VL400ol0003o[i[1ojnJ`@0:ojnJ`@03o`00
0?oH/[?of;:c00Gof;:c0_l00003om>X[003o`000?oCZ:godjR]00OodjR]00Co0000omFUY_l0003o
00002?oIWYP2o`0000[obhV<00Go0000olZ2Poo:PX?obX:3o`000004olUoO`?o00001_o?QX001?l0
003ocWmgolioMol00009olelM003o`000?o;MfoobgM_00CobgM_0ol000001?o?OgOo0000olekL_l0
000=ol]jL`05o`000?o9MFkobGE^olUeK_l000001oo7LV`4o`0000KoagQh00?o0000olAfMoo4MWL0
0oo4MWL00ol0003o`WAhol9dN008ol9dN005o`000?o0LWSo`79hol1bN?l000002_nnLGT00ol0003o
^fmiok]_N@02ok]_N@Oo00000onjLh86o`0000OoV/Og0ol0000<okA_P`03o`000?nbKXCo/Vj400?o
/Vj400?o0000ok5^QOnaKXD01OnaKXD00ol0003o[fb5ojm/Q@0:ojm/Q@05o`000?n^KHKo[Vf6oji]
Q_l000002On]K8L00ol0003oY6>5ojASQ@04ojASQ@04o`000?nLDgKoW5=fo`0000SoX/;_0_l0000:
ojC1kP;o00000onQ/N<00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000
oookJ_oonfX0>_oonfX00ol0003oo`00ool00002o`0000Koo`0000?o0000ool00?oo00002_oo0000
0ol0003oo`00ool00005ool00003o`000?moo`3oOol000;oOol000?o0000ogoo0?moo`001omoo`00
1?l0003oOol0o`000?l00008ogoo00;o00002_l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo
0ol00006o`3oo`04o`000?l0oooo0?ooo`0000Wo0?oo00?o0000o`3oool0ool01?l0ool3o`000004
o`3oool0003o0?ooo`0000go0?oo00Go0000o`3oool0oooo0?ooo`000007o`3oo`Co00001_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00So0?oo00Go0000o`3oool0oooo0?ooo`00
000:o`3oo`03o`000?l0oooo0?oo00;o0?oo1ol00003o`3oo`Ko00001_l0ool01?l0003o0?ooo`00
0?l0000<o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?oo
o`3oo`0:o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool00ol0003oOol0ogoo0005ogoo0004
o`000?oo003oo`00o`0000Soo`000_l0000:ool000;o00000ol0ool00ol0003ooo]ZoookJP06oook
JP03o`000?oonf[ooo]Z02oooo]Z000YoookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000ok:Ycol0
00002On_VL400ol0003o[i[1ojnJ`@08ojnJ`@03o`000?oB/KWo000000Kof;:c00?o0000om>X[?oC
Z:`00_oCZ:`00ol0003odjR]om>X[@06om>X[@03o`000?oEYJKoeJFV00;oeJFV0ol00005omVNV0;o
00002_o;RH`01Ol0003obX:3olZ2Poo:PX?o000000OobGmo0ol00003oln6P004o`000?o>OgOocWmg
o`0000[ocGad00?o0000ol]gKoo;Mfl01_o;Mfl5o`0000cobgYc00Go0000olUeK_o9MFkobGE^o`00
0008olMbK003o`000?o5L6coaG1/00Go000000?oagQho`000?o4MWL01?o4MWL00ol0003o`WAhol9d
N008ol9dN003o`000?o0LWSo`79h00;o`79h00?o0000okiaNOnnLGT01onnLGT00ol0003o^fmiok]_
N@04ok]_N@04o`000?niKW[o^FijokU^NPCo00001_nHb?P7o`000003oi[7mol0003o000000co]6n3
00?o0000ok9^Q?nbKX@00onbKX@00ol0003o/Fj5ok5^Q@05ok5^Q@03o`000?n_K8Go[fb500[o[fb5
00Go0000oji]Q_n^KHKo[Vf6o`000009oje/Q`03o`000?nTHhGoY6>500CoY6>500Co0000oiaCM_nL
DgKo00000onR`^l3o`0000;oY[o/00?o0000ojC1k_nT`Nh02OnT`Nh00ol0003oY;WXo`000003oj6a
h`03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP0koook
JP03o`000?oo003o000000Woo`0000?o0000ool00?oo00002?oo00000ol0003oo`00o`000006ool0
0003o`000?moo`3oOol000;oOol000?o0000ogoo0?moo`001_moo`000ol0003oOol0ogoo0002ogoo
00?o00001Omoo`02o`0000[o0?oo00Go0000o`3oool0oooo0?ooo`000007o`3oo`?o00000ol0ool0
1?l0003o0?ooo`3oool0000:o`3oo`03o`000?l0oooo0?oo00Ko0?oo1Ol0000<o`3oo`04o`000?l0
oooo0?ooo`0000Wo0?oo00?o0000o`3oool0ool01Ol000000ol0oooo0000o`3oo`04o`3oo`03o`00
0?l0oooo0?oo00So0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol00006o`3oo`Ko000000Co0?ooo`000?l0003o
00003?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0
ool02_l0ool01Ol0003o0?ooo`3oool0oooo000000So0?oo00?o0000ogoo0?moo`001Omoo`001?l0
003oo`00ool00?l00003ool000?o00000_oo00000ol0003oo`00ool00009ool00003o`000?moo`3o
000000?o0?oo00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0^oookJP00:OoonfX00ol0
003ooo]ZoookJP0loookJP03o`000?n_VL7o[iW100So[iW100?o0000ojnJ`On_V/401on_V/401?l0
003od[6iom:a^Ol00006omRb/`03o`000?oCZ:codjR/00?odjR/00?o0000om>X[OoCZ:d01OoCZ:d0
0ol0003oeJFVomFUYP05omFUYP;o00000_oIWYP00ol0003ofj6Ho`00000:ol^9S005o`000?o:PX?o
bX:3olZ2Pol000002_o9Ogl4o`000003olioMol0003ocGad00[ocGad00?o0000ol]gKoo;Mfl01oo;
Mfl00ol0003obG5XolUaJ003o`0000[obgYc00Go0000olUeK_o9MFkobGE^o`000009olMbK003o`00
0?o5L6coaG1/00CoaG1/1?l00003olAfM`03o`000?o2M7So`WAh00Oo`WAh00?o0000ol1bN?o0LWP0
0oo0LWP00ol0003o_W5iokiaN@07okiaN@03o`000?nkKgWo^fmi00?o^fmi1Ol00002oiS9n@03o`00
0?nHb?SoV<Sh00coV<Sh6_l00003ok5^Q@03o`000?n_K8Go[fb500[o[fb500?o0000oji]Q_l00000
3?l00006ojASQ@Oo00001_nV_n`00ol0003oY<7^ojC1kP09ojC1kP03o`000?nT^NSo000000;oXK7S
00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z03cooo]Z
00?o0000ool00?oo00002?oo00000ol0003oo`00ool00007ool00004o`000?oo003oo`00o`0000Go
o`0000?o0000ogoo0?moo`001?moo`000ol0003oOol0ogoo0005ogoo0003o`000?moo`3oOol000Go
Ool00_l00002ogoo0003o`000?moo`3o000000[o0?oo00Go0000o`3oool0oooo0?ooo`00000:o`3o
o`Co000000?o0?ooo`000?l0ool02_l0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo
00?o00002_l0ool01?l0003o0?ooo`3oool0000:o`3oo`03o`000?l0oooo0?oo00Co0?oo1?l00003
o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07
o`3oo`03o`000?l0oooo0?oo00?o0?oo1?l00003o`3oo`03o`000?l0oooo0?oo00_o0?oo6ol00003
o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool000002ol00007ogoo00Oo00001_oo0000
0ol0003oo`00ool00009ool00003o`000?moo`3o000000;o0?oo00?o0000oookJ_oonfX01_oonfX0
0ol0003ooo]ZoookJP0^oookJP00:OoonfX00ol0003ooo]ZoookJP0loookJP03o`000?n_VL7o[iW1
00Wo[iW100?o0000ojnJ`On_V/401_n_V/401Ol0003od[6iom:a^OoB/KWo000000Cof;:c00?o0000
om>X[?oCZ:`01?oCZ:`00ol0003odjR]om>X[@04om>X[@03o`000?oEYJKoeJFV00SoeJFV0ol00000
0ooKXISo0000ol^9S009ol^9S005o`000?o:PX?obX:3olZ2Pol000003Oo9Ogl5o`0000WocGad00?o
0000ol]gKoo;Mfl01oo;Mfl01?l0003obG5XolUaJ?l00002olM_I`?o00001oo;NW<01?l0003obGE^
olUeK_l0000:olMbK003o`000?o5L6coaG1/00GoaG1/00?o0000ol=]Joo3KF/00ol000000oo4MWOo
0000ol9dN007ol9dN003o`000?o0LWSo`79h00?o`79h00?o0000okiaNOnnLGT01onnLGT00ol0003o
^fmio`000003o`0000SoV<Wi00?o0000oiS8n?nHb?P03OnHb?P00ol0003o/f]nok=[OP0:ok=[OP03
o`000?ncK87o/fb100?o/fb100?o0000ok5/P_naK8800_naK88Bo`0000;o/6f600?o0000ojm]Q_n_
KHH01on_KHH00ol0003oY6>5ojASQ@05ojASQ@03o`000?nOGhGo000000[oY[o/00?o0000ojC1k_nT
`Nh01onT`Nh01?l0003oY<7^o`000?l00003oj6ah`03o`000?oonf[ooo]Z00Gooo]Z00?o0000oook
J_oonfX0DooonfX00ol0003ooo]ZoookJP0loookJP03o`000?oo003oo`0000Woo`0000?o0000ool0
0?oo00001_oo00001Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ogoo0?moo`001Omoo`00
0ol0003oOol0ogoo0004ogoo0003o`000?moo`3oOol000SoOol00ol000000omoo`3o0000o`3oo`08
o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool02ol0ool5o`0000Wo0?oo00?o0000
o`3oool0ool01ol0ool01?l0003o0?ooo`3oool00002o`3oo`?o00001ol0ool01?l0003o0?ooo`3o
ool0000:o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol000000ol0oooo0000
o`3oo`07o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?oo
o`000003o`0000So0?oo00?o0000o`3oool0ool03?l0ool2o`0000co0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3ooa;o00000_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`00
0?moo`3oOol000KoOol000?o0000ool00?l000002_oo00000ol0003oo`00ool00007ool00004o`00
0?oo003o0000o`0000?o0?oo00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0^oookJP00
:OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?n_VL7o[iW100So[iW100?o0000ojnJ`On_V/40
1On_V/400ol0003od[6iom:a^@03om:a^@05o`000?oH/[?of;:comRb/ol000001_oCZ:`00ol0003o
djR]om>X[@04om>X[@03o`000?oEYJKoeJFV00[oeJFV1Ol00008ol^9S005o`000?o:PX?obX:3olZ2
Pol000003Oo9Ogl00ol0003ocWU^o`000002olIcK`?o00001_o=O7@00ol0003obgM_ol]gK`06ol]g
K`05o`000?o9LFSobG5XolUaJ?l000001Oo7KfL4o`0000?obgYc00Co0000olUeK_o9MFko00002_o7
LV`00ol0003oaG1/olE`K005olE`K003o`000?o3KF_o`fe[00?o`fe[1ol00003ol9dN003o`000?o0
LWSo`79h00?o`79h00?o0000okiaNOnnLGT01OnnLGT4o`0000goV<Wi00?o0000oiS8n?nHb?P01_nH
b?P3o`0000?oV<Sh0_l0000;ok=[OP03o`000?ncK87o/fb100?o/fb100?o0000ok5/P_naK8801Ona
K8800ol0003o[f^3ojm[P`0:ojm[P`05o`000?n`KHKo/6f6ok1]Q_l000002On_KHH00ol0003oY6>5
ojASQ@05ojASQ@03o`000?nOGhGo000000_oY[o/00Co0000ojC1k_nT`NkoY<7^1Ol00002ojJoj`07
o`000?nT^NSo0000oj6ahol0003oXK7So`000006oookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000
oookJ_oonfX0?OoonfX00ol0003oo`00ool00008ool00003o`000?oo003oo`0000Goo`0000?o0000
ool00?oo00000ooo00001?l0003oo`00ool00?l00007ogoo0003o`000?moo`3oOol000CoOol000?o
0000ogoo0?moo`002_moo`05o`0000Oo0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3o
o`0;o`3oo`03o`000?l0oooo000000;o0?oo0ol00006o`3oo`03o`000?l0oooo0?oo00Ko0?oo00Go
0000o`3oool0oooo0?ooo`000005o`3oo`Co00000ol0ool01?l0003o0?ooo`3oool0000:o`3oo`03
o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0ool7o`0000?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`Co00003Ol0ool00ol0003o0?ooo`3oo`06o`3oo`?o
00000ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool01Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool00ol0
003oOol0ogoo0006ogoo0003o`000?oo003o000000_oo`0000Co0000ool00?oo003oo`001Ol00002
ool00007o`000?moo`3o0000o`3oool0003o0?ooo`000006oookJP03o`000?oonf[ooo]Z02kooo]Z
000YoookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000ojnI`On_VL402?n_VL400ol0003o[i[1ojnJ
`@02ojnJ`@Co00001OoB/KT00ol0003of;:comRb/`02o`0000OodjR/00?o0000om>X[OoCZ:d00_oC
Z:d00ol0003oeJFVomFUYP0;omFUYP03o`000?oDXJ;o000000;o`8>B1?l00004ol^9S005o`000?o:
PX?obX:3olZ2Pol000003Oo9Ogl00ol0003ocWU^o`000005olIcK`?o00000oo=O7@00ol0003obgM_
ol]gK`06ol]gK`03o`000?o9LFSobG5X00;obG5X00?o0000olM_Ioo7KfL01_o7KfL3o`000004ol]j
Lol0003obGE^o`0000_oag9/00?o0000olE`K?o5L6`00oo5L6`00ol0003o`fe[ol=]J`05ol=]J`03
o`000?o1K6co`Fa/00?o`Fa/1_l00003ol1bN003o`000?nnLGWo_W5i00;o_W5i0ol00002oiO<nP03
o`000?nHbOWoV<Wi00goV<Wi00?o0000oiS8n?nHb?P00_nHb?P3o`0000;oX<Kc00?o0000oiS8n?nH
b?P00ol0000;ok=[OP03o`000?ncK87o/fb100Co/fb100?o0000ok5/P_naK8801?naK8800ol0003o
[f^3ojm[P`0:ojm[P`05o`000?n`KHKo/6f6ok1]Q_l000002On_KHH00ol0003oY6>5ojASQ@05ojAS
Q@03o`000?nOGhGo000000coY[o/0ol00008ojJoj`?o00002OoonfX00ol0003ooo]ZoookJP1Coook
JP03o`000?oonf[ooo]Z03gooo]Z00?o0000ool00?oo00002?oo00000ol0003oo`00ool00002ool0
00Co00001Ooo00001?l0003oo`00o`000?l00008ogoo0003o`000?moo`3oOol000;oOol000?o0000
ogoo0?moo`002omoo`000ol0003oOol0o`000002o`3oo`?o00001?l0ool00ol0003o0?ooo`3oo`02
o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool000001Ol0ool3o`0000?o0?oo00?o0000
o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Ko0?oo0ol00000
0ol0oooo0000o`00000<o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`Ko00000ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o00000_l0ool0
0ol0003o0?ooo`3oo`0=o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002ogoo0003o`000?l0oooo
0?oo00?o00002ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool02_l0ool01Ol0003o0?ooo`3oool0oooo000000Wo0?oo00?o0000ogoo0?moo`001Omo
o`000ol0003oo`00o`00000<ool000?o00002?oo0003o`0000Wooo]Z00?o0000oookJ_oonfX0;_oo
nfX002Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003o[iW1ojnI`@04ojnI`@Wo000000?o[hne
o`000?l000001ooB/KT01?l0003of;:co`000?o6[l<2o`0000GodjR/00?o0000om>X[OoCZ:d00_oC
Z:d00ol0003oeJFVomFUYP0:omFUYP03o`000?oDXJ;o000000Oo`8>B0ol000000oo;RHco0000olZ2
P`02olZ2P`03o`000?o9OgoobGmo00cobGmo00?o0000olIcKoo6Lfl01oo6Lfl3o`000003olelM?l0
003obgM_00KobgM_00?o0000olUaJ?o9LFP00_o9LFP00ol0003oafmWolM_I`09olM_I`Ko00002Oo7
LV`00ol0003oaG1/olE`K003olE`K003o`000?o3KF_o`fe[00Ko`fe[00?o0000ol5/K?o1K6`01Oo1
K6`00ol0003o_VU[okiYJ`03o`000003ol1bN?l0003o000000;o00001_nGc?X00ol0003oV<WioiS9
n@0=oiS9n@Co00000onPa_<5o`000004oiG6n?l0003oULKho`0000[o/f]n00?o0000ok=/POncK840
1?ncK8400ol0003o/Fb2ok5/PP04ok5/PP03o`000?n_Jh?o[f^300[o[f^300Go0000ok1]Q_n`KHKo
/6f6o`000009ojm]QP03o`000?nTHhGoY6>500;oY6>51?l000000onOGhGo0000o`000006ojJok0?o
00000_nX_NT00ol0003oY[o[ojJoj`09ojJoj`;o00002OoonfX00ol0003ooo]ZoookJP1CoookJP03
o`000?oonf[ooo]Z03gooo]Z00?o0000ool00?oo00001?oo0009o`000003ool00?l0003o000000Oo
o`000_l000001?moo`3o0000o`000?l00005ogoo0003o`000?moo`3oOol000;oOol000?o0000ogoo
0?moo`002_moo`000ol0003oOol0o`000006o`3oo`?o000000?o0?ooo`000?l0ool00ol0ool00ol0
003o0?ooo`3oo`0<o`3oo`03o`000?l0oooo0?oo00Oo0?oo0ol000000ol0oooo0000o`3oo`06o`3o
o`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool02Ol0ool5o`0000[o0?oo00?o0000o`3o
ool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool00ol000000ol0oooo0000o`000002o`0000Ko0?oo00?o0000o`3oool0ool03Ol0ool4o`00
00?oOol01Ol000001?l0oooo0000o`3oool0000:o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`0:o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0
ool00ol0003oOol0ogoo0002ogoo00Co000000?oo`00o`000?l000001_oo0003o`0000;oo`0000?o
0000ool00?oo00002Ooo0002o`0000Wooo]Z00?o0000oookJ_oonfX0;_oonfX002Sooo]Z00?o0000
oookJ_oonfX0?ooonfX6o`0000Go[hnd00Co0000ojn?]On_SkGo[hne0_l00008om:a^@;o00001?o6
[l<3o`0000?odjR/00Go0000om>X[OoCZ:godjR]o`00000<omFUYP03o`000?oDXJ;o000000[o`8>B
1?l000000oo:PX?o0000olUoO`0=olUoO`03o`000?o6LfooaW=_00[oaW=_1?l00005ol]gK`03o`00
0?o9LFSobG5X00;obG5X00?o0000olM_Ioo7KfL02_o7KfL00ol0003oaf]Oo`000002ol=XH@Go0000
1?o7LV`00ol0003oaG1/olE`K003olE`K003o`000?o3KF_o`fe[00Ko`fe[00?o0000ol5/K?o1K6`0
1Oo1K6`00ol0003o_VU[okiYJ`02okiYJ`?o00002_nGc?X00ol0003oV<WioiS9n@0:oiS9n@?o0000
0onPa_<3o`0000;oX/Kb00?o0000oj36lol000000_nEa_P00ol0003oULKho`000009ok=[OP03o`00
0?ncK87o/fb100Co/fb100?o0000ok5/P_naK8801?naK8800ol0003o[f^3ojm[P`0:ojm[P`05o`00
0?n`KHKo/6f6ok1]Q_l000002On_KHH5o`0000?oYFV<00?o0000oimOQOnOGhD00_l00002ojJok0?o
00001_nX_NT00ol0003oY[o[ojJoj`08ojJoj`03o`000?nV^>Go000000Sooo]Z00?o0000oookJ_oo
nfX0D_oonfX00ol0003ooo]ZoookJP0ooookJPKo00001Ooo00000ol0003oo`00ool00003o`0000So
o`0000?o0000ogoo0?moo`000omoo`02o`0000CoOol000Go0000ogoo0?moo`3oOol0o`00000<ogoo
0003o`000?moo`3o000000Wo0?oo1Ol000000ol0oooo0000o`3oo`0=o`3oo`03o`000?l0oooo0?oo
00[o0?oo1?l00005o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool02_l0ool2o`00
00;o0?oo1Ol00005o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol0000:o`3oo`03o`000?l0oooo0?oo
00[o0?oo0ol00003ogoo00?o00000_oo00000ol0003oOol0o`000002o`3oo`03o`000?l0oooo0000
00Wo0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo
00[o0?oo00Go0000o`3oool0oooo0?ooo`000009o`3oo`Go00000omoo`000ol0003oo`00ool00002
o`0000;oo`000ol00006ool00003o`000?oo003oo`0000Soo`0000?o0000ogoo0?l000002?oonfX0
0ol0003ooo]ZoookJP0^oookJP00:?oonfX00ol0003ooo]ZoookJP0ooookJP03o`000?n_SkCo[hnd
00Wo[hnd00Go0000ojn?]Ol0003oZhR`o`000008om:a^@03o`000?o6[l?oaZo300KoaZo30_l00000
1OoCZ:co0000om>X[OoCZ:go000000coeJFV00Co0000omBQX_oDXJ;o00002oo0Pi800ol0003o_gV3
okmiP`04o`0000cobGmo00?o0000olIcKoo6Lfl02oo6Lfl00ol0003oa6QPolAXH003o`000003ol]g
Kol0003obG5X00CobG5X00?o0000olM_Ioo7KfL02oo7KfL00ol0003o`fQQol=XH@06ol=XH@Co0000
00?oag9/o`000?o5L6`00oo5L6`00ol0003o`fe[ol=]J`06ol=]J`03o`000?o1K6co`Fa/00Go`Fa/
1Ol0000>oiO<nP03o`000?nHbOWoV<Wi00GoV<Wi1?l00003oj36l`?o00001_nRa_801Ol0003oX<Kc
o`000?nEa_So000000;oULKh00?o0000ok=[O_ncJgh01_ncJgh00ol0003o/fb1ok=/P@04ok=/P@03
o`000?naK8;o/Fb200Co/Fb200?o0000ojm[Pon_Jh<02on_Jh<01Ol0003o/6f6ok1]Q_n`KHKo0000
00Wo[ff600?o0000ojEYS?nUJH`01?nUJH`01Ol0003oWen5oimOQOl0003oZ;kY00;o00002_nX_NT0
0ol0003oY[o[ojJoj`08ojJoj`03o`000?nV^>Go000000Sooo]Z00?o0000oookJ_oonfX0DOoonfX0
0ol0003ooo]ZoookJP0ooookJP03o`000?oo003oo`0000Woo`000_l00002ool00003o`000?oo003o
o`0000Goo`0000?o0000ogoo0?moo`001_moo`02o`0000;oOol000Co0000ogoo0?moo`3o00003?mo
o`001?l0003oOol0ogoo0?l0000:o`3oo`04o`000?l0oooo0?ooo`3oo`Co00003?l0ool00ol0003o
0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00?o000000?o0?ooo`000?l0ool01?l0ool00ol0003o
0?ooo`3oo`0;o`3oo`03o`000?l0oooo0?oo00Go0?oo1Ol000000ol0oooo0000o`3oo`03o`3oo`03
o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool01Ol0ool5o`0000ko0?oo00?o0000o`3oool0
ool01Ol0ool4o`0000?oOol00ol00006ool00005o`000?moo`3o0000o`3oool000000_l0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`3oo`0;o`3oo`05o`000?l0oooo0?ooo`3oool000002?l0ool00ol0003oOol0ogoo0005
ogoo0005o`000?oo003oo`00o`000?oo00000_l00009ool00003o`000?oo003oo`0000Ooo`0000Go
0000ool00?l0003oOol0o`000008oookJP03o`000?oonf[ooo]Z02gooo]Z000XoookJP03o`000?oo
nf[ooo]Z03oooo]Z00?o0000ojn?]?n_Sk@02On_Sk@2o`000003oj^8/?l0003o000000Ood[6i00?o
0000olJ_`oo6[l<02Oo6[l<2o`0000;odjR]00?o0000omFUY_oEYJH02_oEYJH00ol0003oe:6Ro`00
000<ol23TP05o`000?noNH?o_gV3okmiPol000000_noM7`5o`0000OobGmo00?o0000olIcKoo6Lfl0
3?o6Lfl00ol0003oa6QPolAXH002olAXH0Co00000oo9LFP00ol0003oafmWolM_I`0;olM_I`03o`00
0?o3J67o`fQQ00[o`fQQ1?l000000oo5L6co0000ol=]J`09ol=]J`04o`000?o1K6co`Fa/ol5/K0Co
00000onGc_/00ol0003oUlcjoiO<nP0=oiO<nP04o`000?nHbOWoV<WioiS9n@?o00000_nQb?@00ol0
003oX<Kco`000002o`0000[oX/Kb00Co0000oj36lol0003o00000onEa_P00ol0003o/f]nok=[OP05
ok=[OP03o`000?ncK87o/fb100Co/fb100?o0000ok5/P_naK8801?naK8800ol0003o[f^3ojm[P`0;
ojm[P`05o`000?n`KHKo/6f6ok1]Q_l000002On_KHH00ol0003oYFV<ojEYS004ojEYS006o`000?nO
GhGoWen5o`000?n[_>Ko00002onX_NT00ol0003oY[o[ojJoj`04ojJoj`?o000000CoZKgXo`000?nV
^>Go00002?oonfX00ol0003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z03oooo]Z00?o0000ool0
0?oo00002?oo0002o`0000;oo`000_l00006ool00003o`000?moo`3oOol000WoOol00ol00002ogoo
0003o`000?moo`3oOol000[oOol000?o0000ogoo0?l000002ol0ool00ol0003o0?ooo`3oo`02o`3o
o`03o`000?l0oooo0?oo00Go00001ol0ool00ol0003o0?ooo`3oo`0<o`3oo`03o`000?l0oooo0?oo
00;o0?oo1?l00003o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool02_l0ool4o`00
0003o`3oool0003o0?oo00Wo0?oo00Co0000o`3oool0oooo0?oo1?l00003o`3oo`03o`000?l0oooo
0?oo00go0?oo00Co0000o`3oool0oooo0?oo0ol00002ogoo0003o`000?moo`3o000000;o00002_oo
00001?l0003oOol0o`000?l00003o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
1?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00_o0?oo00Go0000o`3oool0oooo
0?ooo`000008o`3oo`03o`000?moo`3oOol000GoOol000Ko0000ool00?oo003o0000ool00?l0000;
ool00003o`000?oo003oo`0000?oo`000ol00002ool00003o`000?moo`3o000000Sooo]Z00?o0000
oookJ_oonfX0;OoonfX002Sooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003o[hndojn?]007ojn?
]004o`000?n[R:oo0000o`0000;ocKS60_l00004om:a^@03o`000?o6[l?oaZo300coaZo30ol0000;
omFUYP04o`000?oDXJ;oe:6Ro`0000co`8>B00Go0000okmiPonoNH?o_gV3o`000007okmdO0Go0000
00?obGmoo`000?l000003_o6Lfl00ol0003oa6QPolAXH003olAXH003o`000?o1HUSo`F9H00?o0000
00?obG5Xo`000?o7KfL02_o7KfL00ol0003oa6QOo`00000<ol=XH@03o`000?o2He[o`V=J00Go0000
1oo3KF/4o`0000SoUlkk00?o0000oiO<n_nGc?X03OnGc?X3o`0000CoXLSd0ol0000>oj;6lP03o`00
0?nPa_?o000000CoULKh00?o0000ok=[O_ncJgh01?ncJgh00ol0003o/fb1ok=/P@05ok=/P@03o`00
0?naK8;o/Fb200?o/Fb200?o0000ojm[Pon_Jh<02on_Jh<01Ol0003o/6f6ok1]Q_n`KHKo000000Wo
[ff600?o0000ojEYS?nUJH`01?nUJH`01?l0003oWen5oimOQOl00002oj^liP03o`000?nX_NWoZ;gY
00WoZ;gY00?o0000ojJojonV_n/00ol00005ojVmj003o`000?nV^>Go000000Oooo]Z00?o0000oook
J_oonfX0DOoonfX00ol0003ooo]ZoookJP10oookJP03o`000?oo003oo`0000Koo`0000Go0000ool0
0?l0003oo`00o`000002ool000;o00001?oo00000ol0003oOol0ogoo000<ogoo00?o00002omoo`00
1?l0003oOol0ogoo0?l0000;o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01Ol0
ool5o`000003o`3oool0003o000000ko0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`03o`000003o`3oool0003o0?oo00[o0?oo00?o0000o`3oool000003?l0ool00ol0003o0?ooo`3o
o`05o`0000Oo0?oo1?l00008o`3oo`03o`000?l0oooo0?oo00go0?oo0ol00004ogoo00?o00003_oo
00000ol0003oOol0o`000004o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00_o0?oo00Go0000o`3oool0oooo0?oo
o`000009o`3oo`03o`000?moo`3oOol000CoOol000Co0000ool00?oo003o00000_oo00000ol0003o
o`00ool00008ool00003o`000?oo003oo`0000?o00001_oo00000ol0003oOol0o`000007oookJP03
o`000?oonf[ooo]Z02gooo]Z000XoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000ojn?]?n_Sk@0
1_n_Sk@01?l0003oZhR_oj^8[ol00005olfhaPCo00003oo6[l<00ol0003odZ^bom:[/P02o`0000Wo
eJFV00Co0000omBQX_oDXJ;o00003?o0Pi801Ol0003o_gV3okmiPonoNH?o000000co_gAl1?l0000=
olIcK`03o`000?o4J63oa6QP00;oa6QP00?o0000ol5RF?o1HUP01?o1HUP5o`0000SoafmW00?o0000
olAXGol000003Oo3J6401?l0003o`V=Jol9SF_l00003okmQG0Oo00003OnGc_/00ol0003oUlcjoiO<
nP09oiO<nP?o00001?nQb?@3o`000003ojC7l_l0003oX/Kb00koX/Kb00Co0000oj36lol0003o0000
1?nEa_P;o`0000?o/fb100?o0000ok5/P_naK8800onaK8800ol0003o[f^3ojm[P`0;ojm[P`05o`00
0?n`KHKo/6f6ok1]Q_l000002On_KHH00ol0003oYFV<ojEYS004ojEYS0Co00000on[_>H00ol0003o
Z;gYojRmj@07ojRmj@04o`000?nX_NWo0000o`0000WoZKgX0ol00006oookJP03o`000?oonf[ooo]Z
057ooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003oo`00ool00005ool00005o`000?oo003oo`00
ool00?l000001Ooo0004o`0000ooOol000?o0000ogoo0?moo`000_l00009ogoo0004o`000?moo`3o
Ool0o`0000_o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`0:o`3oo`Co00003Ol0
ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Co0?oo1Ol00008o`3oo`03o`000?l0
oooo000000go0?oo00Co0000o`3oool0oooo00000ol0ool7o`0000go0?oo00?o0000o`3oool0ool0
2Ol0ool3o`0000CoOol00ol000000ooo003o0000ool0000>ool00004o`000?moo`3o0000o`0000Co
0?oo2ol00003o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02ol0ool01Ol0003o
0?ooo`3oool0oooo000000Wo0?oo00?o0000ogoo0?moo`001?moo`04o`0000?oo`0000?o0000ool0
0?oo00002?oo0002o`0000[oo`000ol00006oookJP03o`000?oonf[ooo]Z02gooo]Z000XoookJP03
o`000?oonf[ooo]Z043ooo]Z00?o0000ojn?]?n_Sk@01On_Sk@01?l0003oZhR_oj^8[ol00008olfh
aP03o`000?o6[l?oaZo300koaZo300?o0000om:[/_oBZk800_oBZk83o`0000KoeJFV00?o0000omBQ
X_l000003Oo0Pi801Ol0003o_gV3okmiPonoNH?o000000go_gAl00?o0000ok]SIOl000000ol0000;
olIcK`05o`000?o4J63oa6QPolAXH?l000001oo1HUP01?l0003o_eaBokmLD_noG585o`0000?oafmW
00Co0000olAXGoo4J5oo00003Oo3J6400ol0003o`V=Jo`000004okmQG0?o00000_nFdO`00ol0003o
UlkkoiO>n`0<oiO>n`03o`000?nGc?[oUlcj00CoUlcj1?l00004oj78m0?o00001OnTao800ol0003o
X/Kboj;6lP0=oj;6lPGo00000_nBa?P00ol0003o]FUgokEYM`03okEYM`03o`000?ndJW_o]6Yk00;o
]6Yk9_l00007ojEYS003o`000?nTJXoo000000?oZkcV00?o0000ojRmjOnX_NT01?nX_NT3o`0000;o
ZkcV00?o0000ojVmj?nY_NP02OnY_NP00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z057o
oo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003oo`00ool00004ool00005o`000?oo003oo`00ool0
0?l000002?oo00000ol0003oOol0ogoo000>ogoo0003o`000?moo`3oOol000;oOol00ol00006ogoo
0003o`000?moo`3o000000co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`0;o`3o
o`03o`000?l0oooo000000?o00002ol0ool01Ol0003o0?ooo`3oool0oooo000000Oo0?oo00Co0000
o`3oool0oooo0?oo1Ol00003o`3oo`04o`000?l0oooo0?ooo`0000go0?oo00?o0000o`3oool00000
1?l0ool3o`0000;o0?oo00?o0000o`3oool0ool03?l0ool00ol0003o0?ooo`3oo`04o`3oo`Co0000
1?moo`03o`0000Goo`0000?o0000ool00?oo00003Ooo0005o`0000;o0?oo00?o0000o`3oool0ool0
0ol0ool00ol0003o0?ooo`3oo`02o`3oobKo00001omoo`000ol0003oo`00o`000003ool00003o`00
0?oo003oo`0000Coo`000ol000000ooo003o0000ool0000;ool00003o`000?oonf[ooo]Z00Gooo]Z
00?o0000oookJ_oonfX0;OoonfX002Oooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003o[hndojn?
]002ojn?]0;o00000_n[R:l00ol0003ocKS6olfhaP06olfhaP03o`000?o6[l?oaZo300koaZo300?o
0000olVX^Ol000001_oBZk82o`0000?oeJFV00Co0000omBQX_oDXJ;o00003?o0Pi800ol0003o_gV3
okmiP`02okmiP`03o`000?noM7co_gAl00_o_gAl00?o0000ok]SIOl000000onkHF45o`0000KoaW=_
00Co0000olAXH?o4J63o00002Oo1HUP00ol0003o_eaBokmLDP05okmLDPOo00003Oo3J642o`0000;o
_f5L0ol00006oiKAo003o`000?nGc__oUlkk00coUlkk00?o0000oiO<n_nGc?X00ol00002oj?:m004
o`000?nQb?CoXLSdoj78m0;o00002OnTao800ol0003oX/Kboj;6lP0=oj;6lP03o`000?nOa??o0000
00CoT/Ch00?o0000okEYMoneJGL00_neJGL00ol0003o]6YkokAZN`05okAZN`03o`000?ncJgko/f]n
00?o/f]n00?o0000ok1YP?n`JH002on`JH001Ol0003o/Vn5ok9_QOnbKhGo000000Wo/Fn600?o0000
ojEYS?nUJH`01OnUJH`00ol0003oY6Z?o`000004oj^liP03o`000?nX_NWoZ;gY00?o00001_n[_>H0
0ol0003oZKgXojVmj009ojVmj003o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0D?oonfX0
0ol0003ooo]ZoookJP12oookJP03o`000?oo003oo`0000;oo`0000Go0000ool00?oo003oo`00o`00
0008ool00003o`000?moo`3oOol000koOol000?o0000ogoo0?l000001_moo`02o`0000?oOol000Co
0000ogoo0?moo`3o00003?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00_o0?oo
00?o0000o`3oool000000ol0ool5o`0000Ko0?oo00Co0000o`3oool0oooo00002Ol0ool00ol0003o
0?ooo`3oo`05o`3oo`Oo00003Ol0ool2o`0000;o0?oo0ol00006o`3oo`03o`000?l0oooo0?oo00co
0?oo00?o0000o`3oool0ool00ol00002ogoo0004o`000?moo`3oOol0ogoo00;o00002Ooo00000ol0
003oo`00ool0000=ool00003o`000?moo`3o000000Co0?oo00?o0000o`3oool0ool00_l0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02ol0ool01Ol0
003o0?ooo`3oool0oooo000000Wo0?oo00?o0000ogoo0?moo`001Omoo`000ol0003oo`00o`000004
ool00003o`000?oo003oo`0000?o00001Ooo00000ol0003oo`00ool0000:ool00003o`000?oonf[o
oo]Z00Cooo]Z00?o0000oookJ_oonfX0;OoonfX002Oooo]Z00?o0000oookJ_oonfX0@_oonfX01Ol0
003o[hndojn?]?n_SkCo000000;oZhR_0_l00008olfhaP;o00003oo6[l<01?l0003obJRiolVX^Ol0
0008om:[/P;o000000GoeJFVo`000?oDXJ;oe:6Ro`00000<ol23TP03o`000?noNH?o_gV300?o_gV3
00?o0000okmdO?noM7`02OnoM7`01Ol0003o^f=Uok]SIOnkHfGo000000Oo^f5Q1Ol000001Oo6Lfoo
0000olAXH?o4J63o000000[o`F9H00?o0000okmLD_noG5801_noG5801?l0003o_5E8okaEB?nlEDP4
o`0000_o`fQQ0ol0000:oiKAo003o`000?nGc__oUlkk00_oUlkk0ol00006oj?:m0?o00003?nTao80
0ol0003oX/Kboj;6lP0;oj;6lP?o000000?oWlCco`000?nBa?P00onBa?P01Ol0003o]FUgokEYMone
JGOo000000Oo]6Yk00?o0000ok=[O_ncJgh00oncJgh00ol0003o/6V0ok1YP00;ok1YP005o`000?nb
KhGo/Vn5ok9_QOl000002OnaKhH00ol0003oYFV<ojEYS005ojEYS003o`000?nTJXoo000000?oZkcV
00Co0000oj^li_l0003o00002_n[_>H00ol0003oZKgXojVmj003ojVmj0?o00002OoonfX00ol0003o
oo]ZoookJP1@oookJP03o`000?oonf[ooo]Z04;ooo]Z00Go0000ool00?oo003oo`00o`000002ool0
00;o00002?oo0002o`0000ooOol000Co0000ogoo0?moo`3o00002?moo`02o`000005ogoo0?l0003o
Ool0ogoo0?l000003?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Wo0?oo00Go
0000o`3oool0oooo0?ooo`000007o`3oo`Go000000Go0?ooo`000?l0oooo0?ooo`00000:o`3oo`03
o`000?l0oooo0?oo00Ko0?oo00Co0000o`3oool0oooo0?oo1?l0000;o`3oo`?o00002_l0ool00ol0
003o0?ooo`3oo`0;o`3oo`?o00001_moo`03o`0000coo`0000?o0000ool00?oo00002ooo0003o`00
0003ogoo0?l0003o0?oo00?o0?oo00Go0000o`3oool0oooo0?ooo`000007o`3oo`03o`000?l0oooo
0?oo00?o0?oo00?o0000o`3oool0ool02ol0ool01Ol0003o0?ooo`3oool0oooo000000Wo0?oo00?o
0000ogoo0?moo`001Omoo`000ol0003oo`00o`000003ool00004o`000?oo003o0000o`0000Woo`00
00?o0000ool00?oo00001?oo0003o`0000Wooo]Z00?o0000oookJ_oonfX0;OoonfX002Oooo]Z00?o
0000oookJ_oonfX0@_oonfX01?l0003o[hndojn?]?l00002oj^8[`03o`000?no^]Go000000OocKS6
00Co0000olJ_`oo6[l?o00003Oo6[l<00ol0003obJRiolVX^@02olVX^@03o`000?oBZk;odZ^b00Oo
dZ^b2?l00009ol23TP03o`000?noNH?o_gV300?o_gV300?o0000okmdO?noM7`02OnoM7`01Ol0003o
^f=Uok]SIOnkHfGo000000co^f5Q0ol000000oo4J63o0000ol5RF009ol5RF003o`000?noG5;o_eaB
00Go_eaB00?o0000okaEB?nlEDP00onlEDP00ol0003o^e96ok]BAP05o`0000;o`fQQ1?l0000>oiKA
o003o`000?nGc__oUlkk00GoUlkk1Ol00007oj?:m0;o00003onTao800ol0003oX/Kboj;6lP08oj;6
lP?o000000?oXLCao`000?l000000_nOa?<00ol0003oT/Choi;4n002oi;4n004o`000?neJGOo]FUg
o`0000So]6Yk00?o0000ok=[O_ncJgh00_ncJgh00ol0003o/6V0ok1YP00;ok1YP005o`000?nbKhGo
/Vn5ok9_QOl000002OnaKhH00ol0003oYFV<ojEYS005ojEYS003o`000?nTJXoo000000?o00000_n]
^n@00ol0003oZkcVoj^liP09oj^liP03o`000?nY_NSoZKgX00?o00003OoonfX00ol0003ooo]Zoook
JP1?oookJP03o`000?oonf[ooo]Z04;ooo]Z00Co0000ool00?oo003o00000_oo00000ol0003oo`00
o`000007ool00004o`000?moo`3oOol0o`0000goOol000?o0000ogoo0?moo`000_moo`000ol0003o
Ool0ogoo0007ogoo00So00002Ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Wo
0?oo00Go0000o`3oool0oooo0?ooo`00000<o`3oo`?o000000?o0?ooo`000?l0ool02Ol0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01Ol00002o`3o
o`Co00003_l0ool00ol0003o0?ooo`3oo`05o`3oo`Go00001_moo`03o`0000ooo`0000?o0000ool0
0?oo00002?oo0003o`000003ool00?l0003o000000;oOol000?o0000o`3oool0ool00_l0ool01?l0
003o0?ooo`3oool00008o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool02ol0ool0
1Ol0003o0?ooo`3oool0oooo000000Wo0?oo00?o0000ogoo0?moo`001Omoo`000ol0003oo`00o`00
0003o`0000;oo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00003o`0000gooo]Z00?o
0000oookJ_oonfX0;?oonfX002Oooo]Z00?o0000oookJ_oonfX0@ooonfX2o`0000;oZhR_00Go0000
oknjeOno^]Go_k[Eo`000005olfhaP03o`000?o6[l?oaZo300;oaZo300?o0000olJ_`oo6[l<02_o6
[l<5olVX^@03o`000?oBZk;odZ^b00OodZ^b00Co0000olVY^_o9ZK[o00001?o2SZ07o`0000;o`8>B
00?o0000okmiPonoNH<00onoNH<00ol0003o_gAlokmdO009okmdO003o`000?nkHfGo^f=U00;o^f=U
00?o0000ok]QHOnkHF402onkHF45o`0000Wo`F9H00?o0000okmLD_noG5801?noG5800ol0003o_5E8
okaEB004okaEB004o`000?nkDTKo^e96ok]BAPGo00001?nEeOd00ol0003oU]7loiKAo00<oiKAo003
o`000?nGc__oUlkk00Ko00001onSb_@3o`000003ojK9l_l0003oY<Ob00ooY<Ob00?o0000oj;6l_nR
a_801?nRa_83o`0000CoXLCa00Go0000oj74lOl0003oWlCco`000005oi;4n004o`000?neJGOo]FUg
o`0000Oo]6Yk00?o0000ok=[O_ncJgh00_ncJgh00ol0003o/6V0ok1YP00;ok1YP005o`000?nbKhGo
/Vn5ok9_QOl000002OnaKhH00ol0003oYFV<o`000006o`000003ojAZSol0003o[K_T00Go[K_T00?o
0000oj^li_n[_>H02On[_>H2o`00013ooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003ooo]Zoook
JP13oookJP;o00000_oo00001Ol0003oo`00ool00?oo003o000000Goo`0000?o0000ogoo0?moo`00
0_moo`000ol0003oOol0ogoo000?ogoo0003o`000?moo`3oOol000OoOol000Co0000ogoo0?moo`3o
00001?l0ool7o`0000;o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`09o`3oo`03
o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool02ol0ool5o`0000Wo0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`04o`3oo`04o`000?l0oooo0?ooo`3oo`Go00001?l0ool00ol0
003o0?ooo`3oo`0<o`3oo`03o`000?l0oooo0?oo00Ko00001_moo`03o`0000;oo`0000?o0000ool0
0?oo00003_oo00000ol0003oo`00ool00004ool000?o00001?oo00001Ol0003oo`00o`000?moo`3o
000000Go0?oo00Co0000o`3oool0oooo00001ol0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0
oooo0?oo00_o0?oo00Go0000o`3oool0oooo0?ooo`000009o`3oo`03o`000?moo`3o000000Ko0000
00?oo`00o`000?oo00001Ooo00000ol0003oo`00ool00009ool000;o00004?oonfX00ol0003ooo]Z
oookJP0/oookJP009ooonfX00ol0003ooo]ZoookJP13oookJP04o`000?n[R:ooZhR_o`0000Go_k[E
00Go0000olfha_o=^<KocKS6o`000005olJ_``03o`000?o6[l?oaZo300WoaZo31oo9Z;T00ol0003o
dZ^bom:[/P05om:[/P04o`000?o9ZK[obJVjo`0000co`XjP1_l00002okmiP`03o`000?noM7co_gAl
00Wo_gAl00?o0000ok]SIOnkHfD00_nkHfD00ol0003o^f5Qok]QH@0;ok]QH@03o`000?ndBdCo]4]4
00;o]4]41Ol00004ol5RF003o`000?noG5;o_eaB00?o_eaB00?o0000okaEB?nlEDP01OnlEDP4o`00
00[oUMGm0_l0000=oiKAo0Go00000_nUcO@00ol0003oXl[doj?:m002oj?:m0?o00001OnVbO800ol0
003oY<ObojC7lP0>ojC7lP03o`000?nRa_;oX/Kb00?o00001onQa?401_l0003oXLCaoj74lOl0003o
WlCco`0000GoT/Ch00?o0000okEYMol000001ondJW/00ol0003o/f]nok=[OP03ok=[OP03o`000?n`
JH3o/6V000_o/6V000Go0000ok9_QOnbKhGo/Vn5o`000008ok5_QP;o00001_nWL9<01?l0003oY6Z?
ojAZSol00006ojfki003o`000?n[_>KoZkcV00GoZkcV0_l0000CoookJP03o`000?oonf[ooo]Z04oo
oo]Z00?o0000oookJ_oonfX0@ooonfX01?l0003oo`00ool00?l00005ool00005o`000?oo003oo`00
ool00?l000001Omoo`000ol0003oOol0ogoo000@ogoo0003o`000?moo`3oOol000GoOol000Co0000
ogoo0?moo`3o00003?l0ool6o`0000;o0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3o
o`02o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool00_l0ool5o`0000Co0?oo00?o
0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3oo`Co00002_l0ool2o`0000go0?oo1Ol0
0002ogoo0004o`000?moo`3oOol0ogoo00?o00001_oo00000ol0003oo`00ool0000>ool00003o`00
0?oo003oo`0000?o00001ooo00001_l0003oo`00ool00?l0003oOol0o`0000Go0?oo00?o0000o`3o
ool000001ol0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00_o0?oo00Go0000o`3o
ool0oooo0?ooo`000008o`3oo`;o00001_moo`001?l0003oo`00ool00?l00006ool00003o`000?oo
003oo`0000Goo`000_l0000CoookJP03o`000?oonf[ooo]Z02cooo]Z000WoookJP03o`000?oonf[o
oo]Z04?ooo]Z0ol00007oknje@03o`000?o=^<Ko000000OoaZo300?o0000olJ_`oo6[l<01oo6[l<0
0ol0003obJRiolVX^@05olVX^@03o`000?oBZk;odZ^b00CodZ^b00Go0000olVY^_o9ZK[obJVjo`00
000>ol:>X004o`000?n/J8;o[6R2ojaXPPKo00002?noM7`00ol0003o^f=Uok]SI@02ok]SI@03o`00
0?nkHF7o^f5Q00[o^f5Q00?o0000okA;A?l000002?ndBd@6o`0000Co_eaB00Co0000okaEB?nlEDSo
_5E81?l0000@oiGEo@04o`000?nFdOcoU]7loiKAo0Ko00000on?cod2o`0000KoYLgd1?l00009ojK9
lP03o`000?nTao;oY<Ob00koY<Ob0_l0000:oj74l@07o`000?nQa?7oXLCaoj74lOl0003oWlCco`00
0002oi;4n0;o000000?oT/Cho`000?l000001ondJW/00ol0003o/f]nok=[OP03ok=[OP03o`000?n`
JH3o/6V000_o/6V000Go0000ok9_QOnbKhGo/Vn5o`000009ok5_QP03o`000?nWL9?oYg2C00CoYg2C
00Co0000ojAZSonTJXoo00001_n]^n@00ol0003oZkcVoj^liP02oj^liP?o00005OoonfX00ol0003o
oo]ZoookJP1?oookJP03o`000?oonf[ooo]Z04?ooo]Z0ol00007ool00003o`000?oo003o000000Oo
Ool000?o0000ogoo0?moo`001omoo`000ol0003oOol0ogoo0005ogoo0003o`000?moo`3oOol000Co
Ool000Go0000ogoo0?moo`3oOol0o`00000>o`3oo`04o`000?l0oooo0?ooo`3oo`Ko00002?l0ool0
0ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool000002?l0ool6
o`0000Co0?oo00Co0000o`3oool0oooo0?oo1?l0000@o`3oo`04o`000?l0oooo0?ooo`3oo`Ko0000
0ol0ool2o`0000KoOol00ol0000:ool00003o`000?oo003oo`0000koo`000_l0000:ool00007o`00
0?oo003oo`00ool00?l0003oOol0o`000002o`3oo`;o000000?o0?ooo`000?l000001ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00_o0?oo00Go0000o`3oool0oooo0?ooo`000009
o`3oo`03o`000?moo`3oOol000CoOol000Co0000ool00?oo003o00001_oo00000ol0003oo`00ool0
0002ool000?o00005OoonfX00ol0003ooo]ZoookJP0/oookJP009ooonfX00ol0003ooo]ZoookJP13
oookJP03o`000?no^]Go_k[E00Oo_k[E1?l00006olJ_``03o`000?o6[l?oaZo300KoaZo300?o0000
olVX^Oo9Z;T01_o9Z;T00ol0003odZ^bom:[/P04om:[/P05o`000?o9ZK[obJVjolVY^_l000003_o2
SZ000ol0003o[6R2ojaXPP03ojaXPP04o`000?nZGG?oZUecojYML`Go00000_noM7`00ol0003o^f=U
ok]SI@04ok]SI@03o`000?nkHF7o^f5Q00Wo^f5Q00Co0000okA;A?ndBdCo00003?ndBd@9o`0000Co
U=Wn0_l0000?oiGEo@?o00001on?cod2o`0000KoYLgd0ol0000=ojK9lP03o`000?nTao;oY<Ob00So
Y<Ob0ol00002oj;6lP03o`000?nQa?7oXLCa00WoXLCa00?o0000oj74lOnQa?400_nQa?401?l0003o
WlCco`000?l00003ohk2n@;o00001ondJW/00ol0003o/f]nok=[OP03ok=[OP03o`000?n`JH3o/6V0
00_o/6V000Go0000ok9_QOnbKhGo/Vn5o`000009ok5_QP03o`000?nWL9?oYg2C00GoYg2C00?o0000
ojAZSol000001on]^n@01?l0003oZkcVo`000?l0000HoookJP03o`000?oonf[ooo]Z04oooo]Z00?o
0000oookJ_oonfX0@ooonfX00ol0003oo`00ool00007ool000Co00001_moo`000ol0003oOol0ogoo
0006ogoo0003o`000?moo`3oOol000KoOol000?o0000ogoo0?moo`001?moo`001Ol0003oOol0ogoo
0?moo`3o000000ko0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oool0ool5o`0000;o
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`09o`3oo`04o`000?l0oooo0?ooo`00
00co0?oo2Ol00004o`3oo`;o00003ol0ool3o`0000Oo0?oo0_l00005ogoo00?o00003_oo00000ol0
003oo`00ool00008ool000?o00000_oo00000ol0003oo`00ool00009ool00003o`000?oo003oo`00
00;oo`0000Co0000ogoo0?l0003o00000ol0ool2o`0000Oo0?oo00?o0000o`3oool0ool00ol0ool0
0ol0003o0?ooo`3oo`0;o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool00ol0003oOol0ogoo
0005ogoo0003o`000?oo003o000000Ooo`0000Co0000ool00?l0003o00006?oonfX00ol0003ooo]Z
oookJP0/oookJP009_oonfX00ol0003ooo]ZoookJP13oookJP03o`000?no^]Go_k[E00Oo_k[E00?o
0000ol6ec_o1]Lh00_o1]Lh3o`0000CoaZo300?o0000olJ_`oo6[l<01?o6[l<00ol0003obJRiolVX
^@08olVX^@03o`000?oBZk;odZ^b00;odZ^b00Go0000olVY^_o9ZK[obJVjo`00000?ol:>X003o`00
0?n/J8;o[6R200?o[6R200?o0000ojYMLonZGG<01_nZGG<7o`0000;o^f=U00?o0000ok]QHOnkHF40
2?nkHF400ol0003o]4]4okA;A002okA;A003o`000?ndBdCo]4]400_o]4]40ol0000:oiCIoP03o`00
0?nEeOgoUMGm00KoUMGm1?l00004oh_Bo`03o`000?n?cogoSlom00;oSlom0ol00005ojG=m0?o0000
00?oZLcbo`000?nVbO803_nVbO800ol0003oY<ObojC7lP04ojC7lP?o00001_nRa_800ol0003oXLCa
oj74l@08oj74l@03o`000?nQa?7oXLCa00?oXLCa0_l00005ohk2n@Ko00000ondJW/00ol0003o/f]n
ok=[OP02ok=[OP03o`000?n`JH3o/6V000_o/6V000Go0000ok9_QOnbKhGo/Vn5o`000009ok5_QP03
o`000?nWL9?oYg2C00GoYg2C00?o0000ojAZSol000001_n]^n@00ol0003o[K_To`00000JoookJP03
o`000?oonf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003oo`00ool00007ool00003
o`000?moo`3oOol000;oOol00ol00004ogoo0003o`000?moo`3oOol000CoOol000?o0000ogoo0?mo
o`002?moo`000ol0003oOol0ogoo0002ogoo0005o`000?moo`3oOol0ogoo0?l000003ol0ool00ol0
003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo1ol00002o`3oo`03o`000?l0oooo0?oo
00So0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`0:o`3oo`Co00002_l0ool00ol0
003o0?ooo`3oo`06o`3oo`Co00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o00001?moo`03o`00
00;oo`0000?o0000ool00?oo00003Ooo00000ol0003oo`00ool00004ool000?o00001_oo00000ol0
003oo`00ool00008ool00003o`000?oo003oo`0000?oo`000_l00005o`3oo`Ko00000ol0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00_o0?oo00Go0000o`3oool0oooo0?ooo`000009
o`3oo`03o`000?moo`3oOol000GoOol000?o0000ool00?l000001_oo00000ol0003oo`00o`00000J
oookJP03o`000?oonf[ooo]Z02cooo]Z000VoookJP03o`000?oonf[ooo]Z04;ooo]Z00?o0000oknj
eOno^]D01ono^]D00ol0003o`KG>ol6ecP06ol6ecP?o00000_o6[l<00ol0003oaZo3olJ_``03olJ_
``_obJRi00Go0000om:[/_oBZk;odZ^bo`000004olVY^P03o`000?o2SZ3o`XjP00go`XjP00?o0000
ojaXP_n/J8801?n/J8800ol0003oZUecojYML`07ojYML`03o`000?niFe_o^E]K00;o^E]K2Ol00004
ok]QH@03o`000?ndBdCo]4]400;o]4]400?o0000okA;A?ndBd@02?ndBd@3o`0000koU=Wn0_l00002
oiGEo@Co00002On;d_l01?l0003oSlomo`000?l00005ojG=m0?o00001OnYc?800ol0003oY/WbojK9
lP0=ojK9lP03o`000?nTao;oY<Ob00?o00002_nRa_800ol0003oXLCaoj74l@07oj74l@03o`000?nQ
a?7oXLCa00CoXLCa0_l00005ohk2n@03o`000?nfIW?o]VIc00;o]VIc8?l00004ok5_QP03o`000?nW
L9?oYg2C00GoYg2C0ol00003ojfki0?o00007OoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oo
nf[ooo]Z04;ooo]Z00?o0000ool00?oo00001ooo00000ol0003oOol0ogoo0006ogoo00?o00000_mo
o`000ol0003oOol0ogoo000>ogoo0005o`000?moo`3oOol0ogoo0?l000001?moo`000ol0003o0?oo
o`3oo`0=o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?oo
o`3oo`02o`3oo`Wo00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Oo0?oo
0ol0000?o`3oo`;o00000_l0ool4o`0000Wo0?oo00Co0000o`3oool0003o00001Omoo`02o`0000Ko
o`0000?o0000ool00?oo00003Ooo00000ol0003oo`00ool00003o`0000[oo`0000?o0000ool00?oo
00001ooo00000ol0003oo`00ool00004ool000;o00001Ol0ool00ol0003o0?ooo`3oo`02o`3oob3o
00001?l0ool00ol0003oOol0ogoo0005ogoo00?o00000ooo0003o`0001gooo]Z00?o0000oookJ_oo
nfX0;?oonfX002Kooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003o_k[Eoknje@07oknje@03o`00
0?o1]Lko`KG>00[o`KG>0ol00004olJ_``gobJRi00Co0000om:[/_oBZk;o00000oo9ZKX2o`0000oo
`XjP00?o0000ojaXP_n/J8801?n/J8800ol0003oZUecojYML`06ojYML`03o`000?niFe_o^E]K00So
^E]K00Co0000ojTd9onY=2OoZC@W1_l00004okA;A003o`000?ndBdCo]4]400Co]4]40ol00003oi;O
oP03o`000?nDfOkoU=Wn00goU=Wn0_l0000<oh_Bo`?o00000_nYd?@00ol0003oYLgdojG=m002o`00
00WoZLcb00?o0000ojK9l_nVbO803OnVbO82o`0000koX/Kb00?o0000oj74lOnQa?401_nQa?400ol0
003oXLCao`000002o`0000;oWl7`00?o0000oig2l_l000001On>`_T00ol0003o]VIcokIVL`04okIV
L`03o`000?nfJWSo]VYh00;o]VYh00?o0000ok5XNonaJ7/02onaJ7/01Ol0003o]W63okIaPonfLH?o
000000Go]W:61Ol00007ojM`T`03o`000?nULISo000000?o00008OoonfX00ol0003ooo]ZoookJP1=
oookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000ool00?oo00001ooo00000ol0003oOol0ogoo000:
ogoo00?o00004Omoo`001?l0003oOol0ogoo0?l00003ogoo00;o00003ol0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool02?l0ool01?l0003o0?ooo`3o
ool0ool6o`0000Co0?oo00?o0000o`3oool0ool00ol0ool3o`0000?o0?oo0_l0000?o`3oo`;o0000
3?l0ool3o`0000;oOol000?o0000ogoo0?moo`000_l00009ool00003o`000?oo003oo`0000goo`00
0_l0000>ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?l000000_l00002ool00003o`00
0?moo`3o000000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`00
0?l0oooo0?oo00_o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`Go00001omoo`000ol0003o
o`00o`000003o`00027ooo]Z00?o0000oookJ_oonfX0:ooonfX002Kooo]Z00?o0000oookJ_oonfX0
?ooonfX2o`0000So_k[E0_l0000@ol6ecPGo00003?o9Z;T00ol0003odZ^bo`000003olVY^P03o`00
0?n[OjGo000000ko`XjP00?o0000ojaXP_n/J8801On/J8800ol0003oZUecojYML`06ojYML`03o`00
0?niFe_o^E]K00Wo^E]K00?o0000ojTd9onY=2L00onY=2L00ol0003oTQLBoi8G4P06o`0000;o]4]4
0ol00007oi;OoP;o00001onDfOh4o`0000CoJlol00?o0000oh_Boon;d_l01on;d_l2o`0000GoZM3d
0ol0000<ojW<lP03o`000?nVbO;oY/Wb00SoY/Wb0ol000000onTb?;o0000oj;6lP0?oj;6lP03o`00
0?nQa?7oXLCa00CoXLCa0ol00006oio1l003o`000?nM`_;o000000GoS/;i00?o0000okIVLonfIW<0
1?nfIW<01Ol0003o]VYhokIZN?nfJWSo000000go/FQk00Go0000okIaPonfLH?o]W63o`000009okIb
QP03o`000?nWL9?oYg2C00GoYg2C00?o0000ojEaV?l000009?oonfX00ol0003ooo]ZoookJP1=oook
JP03o`000?oonf[ooo]Z03oooo]Z0_l00008ool000;o00004?moo`05o`0000coOol000?o0000ogoo
0?l000000omoo`000ol0003o0?ooo`00000>o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3o
ool0ool01_l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01_l000001?l0oooo0000o`000?l00008o`3oo`03o`000?l0oooo0?oo00Ko0?oo1?l00004
o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l00005ogoo00?o00003?oo00000ol0003oo`00ool00008
ool000?o000000?oo`00o`000?oo00003ooo00000ol0003oo`00ool00004ool000?o00001_oo0000
0ol0003oOol0o`000005o`3oo`03o`000?l0oooo0?oo00Co0?oo00Go0000o`3oool0oooo0?ooo`00
000=o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool00ol0003oOol0ogoo0005ogoo0003o`00
0?oo003o000002Cooo]Z00?o0000oookJ_oonfX0:ooonfX002Kooo]Z00?o0000oookJ_oonfX0?_oo
nfX00ol0003o`;_Eo`000007oknje@03o`000?nj]=?o0000017o`KG>00Co0000olFaa_o5/LKoaK76
0ol0000:olVX^@05o`000?o9ZK[obJVjolVY^_l000000_n[OjD00ol0003o`XjPol:>X00<ol:>X003
o`000?n/J8;o[6R200Go[6R200?o0000ojYMLonZGG<01OnZGG<00ol0003o^E]KokUKF`0;okUKF`05
o`000?nY=2OoZC@WojTd9ol000002?nB5a83o`0000coT]on00?o0000oiCIo_nDfOh01?l00009of_?
o0;o00001On;d_l2o`0000GoZM3d0_l0000@ojW<lP03o`000?nVbO;oY/Wb00CoY/Wb0ol00005ojC8
lP03o`000?nRa_;oX/Kb00koX/Kb00?o0000oj74lOnQa?400ol00002oio1l003o`000?nO`O3oWl7`
00GoWl7`0_l00003ohk2n@;o000000?oS/;io`000?nfIW<01?nfIW<01Ol0003o]VYhokIZN?nfJWSo
000000go/FQk00Go0000okIaPonfLH?o]W63o`000009okIbQP03o`000?nWL9?oYg2C00KoYg2C00?o
0000ojEaV?l000008ooonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z03kooo]Z00?o
0000ool00?l000001ooo00000ol0003oOol0o`00000Aogoo0004o`000?moo`3oOol0ogoo00?o0000
2_moo`001Ol0003oOol0ogoo0?moo`3o000000;o0?oo00?o0000o`3oool0ool03?l0ool00ol0003o
0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool02ol0ool01Ol0003o
0?ooo`3oool0oooo000000Oo0?oo0ol0000<o`3oo`;o00000_l0ool4o`0000Wo0?oo0_l00005o`3o
o`;o00001Omoo`02o`00013oo`0000?o0000ool00?oo00001?oo0003o`0000Goo`0000?o0000ool0
0?oo00003_oo00000ol0003oo`00ool00003o`0000;oo`0000?o0000ool00?oo00001Ooo0002o`00
00?o0?oo0_l000000ol0oooo0000o`3oo`04o`3oo`05o`000?l0oooo0?ooo`3oool000003Ol0ool0
1Ol0003o0?ooo`3oool0oooo000000Wo0?oo00?o0000ogoo0?moo`001_moo`000ol0003oo`00o`00
000SoookJP03o`000?oonf[ooo]Z02_ooo]Z000VoookJP03o`000?oonf[ooo]Z03cooo]Z0ol00002
ol2ke@03o`000?no^]Go_k[E00;o_k[E0_l00003okZdd`03o`000?o1]Lko`KG>00co`KG>00?o0000
okf_c?l000001_o5/LH4o`0000KobJRi00Co0000olVY^_o9ZK[o00001?n[OjD00ol0003o`XjPol:>
X00;ol:>X003o`000?n/J8;o[6R200Go[6R200?o0000ojYMLonZGG<01OnZGG<00ol0003o^E]KokUK
F`0<okUKF`03o`000?nY=2Oo000000KoTQLB0ol0000@oi;OoP;o00003om[co`00ol0003oRm;oo`00
0002o`0000CoZM3d0ol000000on[dOCo0000ojW<lP0@ojW<lP03o`000?nVbO;oY/Wb00?o00002OnT
b?800ol0003oX/Kboj;6lP0>oj;6lP;o00001OnO`O000ol0003oWl7`oio1l006oio1l0Co00000on:
_oT00ol0003o]VIcokIVL`03okIVL`05o`000?nfJWSo]VYhokIZN?l000003OnaJ7/01Ol0003o]W63
okIaPonfLH?o000000Wo]W:600?o0000ojM`TonWL9<01_nWL9<00ol0003oYG6Ho`00000SoookJP03
o`000?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0??oonfX3o`0000;oo`0000?o0000ool00?oo
00000_oo0002o`0000?oOol000?o0000ogoo0?moo`003?moo`000ol0003oOol0o`000006ogoo00Co
00001_moo`001?l0003oOol0ogoo0?l00004o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00co0?oo00?o0000o`3o
ool000001_l0ool2o`00017o0?oo0_l0000?o`3oo`03o`000?l0oooo000000;o00001?moo`03o`00
0003ool00?l0003oo`00013oo`0000?o0000ool00?oo00000ol00009ool00003o`000?oo003oo`00
00koo`000_l00005ool00003o`000?oo003oo`0000Koo`001?l00003o`3oo`03o`000?l0oooo0?oo
00?o0?oo00Go0000o`3oool0oooo0?ooo`00000=o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0
ool00ol0003oOol0ogoo0006ogoo0003o`000?oo003o000002?ooo]Z00?o0000oookJ_oonfX0:ooo
nfX002Gooo]Z00?o0000oookJ_oonfX0??oonfX01?l0003o^kgLok^mg?nk_M`4o`000003oknjeOl0
003o000000Ko^[CC00?o0000ol6ec_o1]Lh02_o1]Lh01Ol0003o_Jo<okf_c?nm[lco000000WoaK76
0ol00002olVX^@04o`000?o9ZKWo0000o`0000GoZgnU00?o0000ol:>X?o2SZ002oo2SZ000ol0003o
[6R2ojaXPP06ojaXPP03o`000?nZGG?oZUec00CoZUec00?o0000okUKFoniFe/03OniFe/2o`0000?o
TQLB0ol00004oi3Vn`?o00000onBgoh6o`0000GoF/cd00?o0000of_?o?m[co`03?m[co`2o`0000Co
ZM3d0ol00005oj_Am003o`000?nYc?;oZLcb00ooZLcb0_l0000=ojC8lP03o`000?nRa_;oX/Kb00So
X/Kb0ol00002oj73l@03o`000?nO`O3oWl7`00CoWl7`00?o0000oio1l?nO`O001_nO`O000ol0003o
WL;bo`000005ohZon@03o`000?nfIW?o]VIc00?o]VIc00Co0000okIZN?nfJWSo00003OnaJ7/01Ol0
003o]W63okIaPonfLH?o000000Wo]W:600?o0000ojM`TonWL9<01ol000000onULISo0000oookJP0R
oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0??oonfX01?l0003oo`00ool00?oo
0004o`000003ool00?l0003o000000KoOol000?o0000ogoo0?moo`002_moo`001Ol0003oOol0ogoo
0?moo`3o000000WoOol00ol00002ogoo0004o`000?moo`3o0000o`0000Go0?oo00?o0000o`3oool0
ool02ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0
ool03Ol0ool2o`0000?o0?oo0ol00004o`3oo`?o00000ol0ool6o`0000Go0?oo00?o0000o`3oool0
ool03?l0ool2o`0000CoOol00ol00005ool00003o`000?oo003oo`0000ooo`000_l0000=ool00003
o`000?oo003oo`0000Soo`000ol00002ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo
00001_oo00000ol0003oOol0o`000005o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0
oooo00003Ol0ool01Ol0003o0?ooo`3oool0oooo000000Wo0?oo00?o0000ogoo0?moo`001ol00000
0ooo003o0000oookJP0RoookJP03o`000?oonf[ooo]Z02_ooo]Z000UoookJP03o`000?oonf[ooo]Z
03[ooo]Z0_l00007ok^mg0;o00002?nj]=<00ol0003o`KG>ol6ecP09ol6ecP03o`000?nm[lco_Jo<
00;o_Jo<00?o0000olFaa_o5/LH02_o5/LH3o`000003olVY^Ol0003oZgnU00GoZgnU00?o0000ol:>
X?o2SZ002oo2SZ000ol0003o[6R2ojaXPP02ojaXPQ?o00001oniFe/00ol0003oTQTHoi8I6003o`00
00[oT>Kk0ol0000=oe[<m0;o00001_m[co`5o`0000;o[]Cd00Co0000ojW@m?l0003o00002On[dO@0
0ol0003oZLcbojW<lP0:ojW<lP?o000000?oYl_bo`000?nTb?803_nTb?800ol0003oX/Kboj;6lP04
oj;6lP?o00001_nQ`o400ol0003oWl7`oio1l003oio1l003o`000?nO`O3oWl7`00OoWl7`0_l00006
ohZon@03o`000?nfIW?o]VIc00;o]VIc00Co0000okIZN?nfJWSo00003_naJ7/01Ol0003o]W63okIa
PonfLH?o000000So]W:60ol00006ojYhV`03o`000?nULISo000002?ooo]Z00?o0000oookJ_oonfX0
C?oonfX00ol0003ooo]ZoookJP0joookJP;o00001ooo0002o`0000SoOol000?o0000ogoo0?moo`00
2Omoo`000ol0003oOol0ogoo0002ogoo0003o`000?moo`3oOol000[oOol00ol000000omoo`3o0000
o`3oo`05o`3oo`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool00_l0oolCo`0000Oo0?oo
00?o0000o`3oool0ool00ol0000:o`3oo`?o00003Ol0ool2o`0000Ko0?oo1Ol00002ogoo0004o`00
0?moo`3o0000o`0000Woo`0000?o0000ool00?oo00002_oo0003o`000003ool00?l0003oo`0000ko
o`0000?o0000ool00?oo00001?oo0003o`0000Koo`0000?o0000ool00?oo00000ooo00000ol0003o
o`00ool00007ool000;o00001_l0ool00ol0003o0?ooo`3oo`02o`3oo`04o`000?l0oooo0?ooo`00
00ko0?oo00Go0000o`3oool0oooo0?ooo`000008o`3oo`?o00001_moo`000ol0003oo`00o`00000S
oookJP03o`000?oonf[ooo]Z02_ooo]Z000UoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000ok^m
g?nk_M`01_nk_M`2o`0000[o^[CC00?o0000ol6ec_o1]Lh01_o1]Lh2o`0000Ko_Jo<00?o0000olFa
a_o5/LH02?o5/LH01Ol0003oa;77olBaaoo4/LOo000000?oZgnU5ol00006ojaXPP05o`000?nJ=4;o
VSA2oiXd@_l000002?nO>TD:o`0000WoT>Kk0_l00005ocRme`Oo00002?mJc?@3o`000003of_?o?l0
003o000000;o00001On^e?@2o`000003ojg@l_l0003oZm7d00WoZm7d00?o0000ojW<l_nYc?801_nY
c?83o`0000GoYl_b00?o0000ojC8l_nTb?803OnTb?800ol0003oX/Kboj;6lP03o`0000[oXL?a00?o
0000oio1l?nO`O000_nO`O000ol0003oWl7`oio1l008oio1l0;o00001_n:_oT01Ol0003o]VIcokIV
LonfIW?o000000;o]VYh00?o0000ok5XNonaJ7/03?naJ7/01Ol0003o]W63okIaPonfLH?o000000Wo
]W:600?o0000ojYhVonZN9/01OnZN9/00ol0003oYG6Ho`00000SoookJP03o`000?oonf[ooo]Z04co
oo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003oo`00ool00006ool000;o00002_moo`000ol0003o
Ool0ogoo0006ogoo00;o00001_moo`000ol0003oOol0ogoo0008ogoo0005o`000?moo`3oOol0ogoo
0?l000000ol0oolGo`0000Ko0?oo00Go0000o`3oool0oooo0?ooo`000008o`3oo`[o00002Ol0ool2
o`0000Go0?oo1ol00008o`3oo`?o000000?o0?ooo`000?l000000_l00005ogoo00;o000000?oo`00
o`000?oo00002Ooo00000ol0003oo`00ool00006ool000?o00001Ooo00000ol0003oo`00ool0000=
ool00003o`000?oo003oo`0000?o00002_oo00000ol0003oo`00ool00002ool00003o`000?oo003o
o`0000Soo`000_l00006o`3oo`05o`000?l0oooo0?ooo`3oool000000_l0ool00ol0003o0?ooo`3o
o`0<o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool00ol0003oOol0ogoo0005ogoo0003o`00
0?oo003o000002?ooo]Z00?o0000oookJ_oonfX0:ooonfX002Gooo]Z00?o0000oookJ_oonfX0>?oo
nfX00ol0003o^kgLok^mg006ok^mg003o`000?nj]=?o^[CC00_o^[CC00?o0000ol6ec_o1]Lh01?o1
]Lh00ol0003o_Jo<okf_c006okf_c003o`000?o5/LKoaK7600OoaK7600?o0000olBaaoo4/LL01_l0
0004ojfC_003o`000?n_PjKo[h>V00_o[h>V00?o0000ojaXP_n/J8802On/J8800ol0003oVSA2o`00
000<oiljA@Co00001on@i_/3o`0000Ko>;gG1_lF0007o`0000SoAl7^0_l00006ojkDm0;o00000on]
d?800ol0003oZm7doj_Am009oj_Am003o`000?nYc?;oZLcb00?oZLcb0_l00009ojO;lP03o`000?nT
b?;oY<Sb00goY<Sb0_l0000>oj73l@05o`000?nO`O3oWl7`oio1l?l000002OnO`O001?l0003oWl7`
o`000?l00006ohZon@07o`000?nfIW?o]VIcokIVLol0003o]VYho`00000>ok5XN`05o`000?nfLH?o
]W63okIaPol000002OnfLXH00ol0003oZWRKojYhV`05ojYhV`04o`000?nULISoYG6Ho`0002;ooo]Z
00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oo003oo`0000Koo`00
00?o0000ogoo0?moo`002omoo`000ol0003oOol0ogoo0004ogoo0003o`000?moo`3oOol000KoOol0
00?o0000ogoo0?moo`001omoo`000ol0003oOol0ogoo0006o`0000Co0?oo00?o0000o`3oool0ool0
2ol0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo000000co0?oo1?l00007o`3oo`?o0000
3?l0ool7o`0000So0?oo0_l00006ogoo00;o00000ooo00000ol0003oo`00ool00009ool00003o`00
0?oo003oo`0000?oo`000_l00009ool00003o`000?oo003oo`0000goo`000_l0000>ool00005o`00
0?oo003oo`00ool00?l000002Ooo00001?l0003oo`00o`000?l00006o`3oo`07o`000?l0oooo0?oo
o`3oool0003o0?ooo`00000>o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool00ol0003oOol0
ogoo0005ogoo0004o`000?oo003oo`00o`0002;ooo]Z00?o0000oookJ_oonfX0:ooonfX002Gooo]Z
00?o0000oookJ_oonfX0=_oonfX2o`0000Oo^kgL0_l0000?okZdd`03o`000?o1]Lko`KG>00;o`KG>
00?o0000okf_c?nm[l`02?nm[l`00ol0003oaK76olFaaP05olFaaP04o`000?o4/LOoa;77o`0000[o
[I>l00?o0000ojn3Y_n_PjH02on_PjH00ol0003o[6R2ojaXPP0:ojaXPPOo00001OnO>TD3o`0000Ko
20001?l00002ocRme`Ko5P0000?o0000olb3POo<Ph401_o<Ph45o`0000CobX1o00CoAl7^o`000?l0
003o00001_n^e?@2o`000003ok;BlOl0003o[M3b00;o[M3b00?o0000oj_Am?n[dO@02_n[dO@00ol0
003oZLcbo`000002o`0000coYl_b00?o0000ojC8l_nTb?802?nTb?83o`000003oj?5lOl0003oXL?a
00koXL?a00Go0000oio1l?nO`O3oWl7`o`000006oio1l0?o00000_nN_^l00ol0003oVkoao`000006
ohZon@ko00001_naJ7/01Ol0003o]W63okIaPonfLH?o000000Wo]W:600?o0000ojYhVonZN9/01_nZ
N9/00ol0003oYG6Ho`00000SoookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0=_oo
nfX2o`0000Ooo`000_l0000?ogoo0003o`000?moo`3oOol000;oOol000?o0000ogoo0?moo`002?mo
o`000ol0003oOol0ogoo0005ogoo0004o`000?moo`3o0000o`0000[o0?oo00?o0000o`3oool0ool0
2ol0ool00ol0003o0?ooo`3oo`0:o`3oo`Oo00001Ol0ool3o`0000Ko0?oo1?l00008o`3oo`03o`00
0?moo`3oOol000KoOol01Ol00004ogoo0004o`3oool0003o0000o`0000KoOol00_l000000ooo003o
0000ool00002ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?l000000_l0000<ool00003
o`000?oo003oo`0000Soo`000ol000000ooo003o0000ool0000>ool00005o`000?oo003oo`00ool0
0?l000001_oo0003o`0000;oo`0000?o0000ogoo0?l000001_l0ool>o`0000Ko0?oo00Go0000o`3o
ool0oooo0?ooo`000009o`3oo`03o`000?moo`3oOol000KoOol000?o0000ool00?l000008ooonfX0
0ol0003ooo]ZoookJP0ZoookJP009OoonfX00ol0003ooo]ZoookJP0doookJP;o000000?o]KgPo`00
0?nk_M`01?nk_M`2o`000003okBffol0003o^[CC00ko^[CC00Go0000ol6ec_o1]Lko`KG>o`00000<
okf_c003o`000?o5/LKoaK7600?oaK7600Co0000olBaaol0003o00003?n]Tk`00ol0003o[h>Vojn3
YP0:ojn3YP03o`000?n/J8;o[6R200[o[6R200?o0000ogHA=?mf4C@01?mf4C@5o`0000So200000?o
0000om6<R?oAS8P00_oAS8P00ol0003ochV5oln9Q@05oln9Q@03o`000?o<Ph7oc8>100Woc8>11?l0
00000oo:P7oo0000o`000007ojkDm0;o00001?nbd_400ol0003o[M3bo`00000>oj_Am003o`000?nW
bo;oYl_b00koYl_b00?o0000ojC8l_nTb?801?nTb?83o`0000GoXlGa00?o0000oj73lOnQ`o403OnQ
`o401?l0003oWl7`oio1l?l00003oio1l0?o00001_nN_^l2o`000003ohZonOl0003o000000?o0000
00KoR[oio`000?nbFF;o0000okEVM?l00008ok]ZLA3o00001?nfLXH00ol0003oZWRKojYhV`06ojYh
V`?o00008ooonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z03Cooo]Z0_l000000ooo
003o0000ool00004ool000;o000000?oOol0o`000?moo`003_moo`001Ol0003oOol0ogoo0?moo`3o
000000coOol000?o0000ogoo0?moo`000omoo`03o`0000go0?oo00?o0000o`3oool0ool02_l0ool0
0ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00Co0?oo1Ol00008o`3oo`03o`000?moo`3o
Ool000;oOol000?o0000ogoo0?moo`001Omoo`000ol0003oOol0ogoo0009ogoo00Co000000?oOol0
o`000?l000001omoo`02o`0000Coo`0000?o0000ool00?l000003_oo00000ol0003oo`00ool0000>
ool00003o`000?oo003oo`0000Coo`000ol00005ool00003o`000?oo003oo`0000goo`0000Co0000
ool00?oo003o00000ooo0003o`0000Koo`000_l000000ol0oooo0000o`000003o`000006o`3oool0
003o0?ooo`000?l0oooo00002?l0ool@o`0000Co0?oo00?o0000ogoo0?moo`001_moo`03o`0002?o
oo]Z00?o0000oookJ_oonfX0:_oonfX002Cooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0000Co]KgP
00?o0000ok^mg?nk_M`00_l00004okBff`03o`000?nj]=?o^[CC00go^[CC00?o0000ol6ec_l00000
3Onm[l`00ol0003oaK76olFaaP02olFaaP?o000000?oTY7?o`000?n]Tk`02on]Tk`00ol0003o[h>V
ojn3YP0:ojn3YP03o`000?n/J8;o[6R200Wo[6R200?o0000ogHA=?mf4C@01_mf4C@2o`0000Ko2000
00?obi>Jo`000?l000000_l00004om6<R003o`000?o?RHGochV500GochV500?o0000olb3POo<Ph40
2Oo<Ph42o`000003olMkNol0003o000000?o/Mcf00?o0000ojkDm?n^e?@00ol00007ok;Bl@;o0000
2_n[dO@3o`0000?oZlkb00?o0000ojO;l_nWbo803OnWbo800ol0003oY<SbojC8lP03o`0000WoXlGa
00?o0000oj73lOnQ`o403OnQ`o46o`0000[oW[k_0_l00006ohBln@03o`000?nbFF;o/UUR00;o0000
3_nkJW401Ol0003o_GF1okeePOnmMH7o000000Go_7N41Ol00008ojYhV`03o`000?nXO:?o000002?o
oo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP0boookJP?o00001?oo00000ol0003o
o`00ool00002o`0000CoOol000?o0000ogoo0?moo`003Omoo`000ol0003oOol0o`00000=ogoo0003
o`000?moo`3oOol000;oOol00_l000000ol0oooo0000o`3oo`0<o`3oo`03o`000?l0oooo0?oo00[o
0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o00001_l0ool00omoo`3o
0000o`000002o`0000CoOol000?o0000ogoo0?moo`001Omoo`000ol0003oOol0ogoo0009ogoo00;o
000000?oOol0o`000?l000000omoo`000ol0003oOol0ogoo0003o`0000Ooo`000_l0000:ool000?o
00000ooo00000ol0003oo`00ool0000=ool00003o`000?oo003oo`0000?o00002Ooo00000ol0003o
o`00ool0000=ool000Ko00002_oo0002o`0000Ko0?oo00?o0000o`3oool0ool00_l0000>o`3oo`05
o`000?l0oooo0?ooo`3oool000001Ol0ool5o`0000SoOol000?o0000ool00?l000008ooonfX00ol0
003ooo]ZoookJP0ZoookJP009?oonfX00ol0003ooo]ZoookJP0`oookJP;o00002?ne_N02o`0000Oo
];KK00?o0000okZddonj]=<03Onj]=<00ol0003o_Jo<okf_c00=okf_c003o`000?o5/LKoaK7600;o
00000onBTLl00ol0003o[I>lojfC_00:ojfC_003o`000?n_PjKo[h>V00[o[h>V00?o0000ojaXP_n/
J8802On/J8800ol0003oMQ4dogHA=002ogHA=0Co00000ol80009ol^CVPCo000000?odHb8o`000?o?
RHD01oo?RHD00ol0003oc8>1olb3P@08olb3P@?o00001_nag?H2o`0000_o/];a00?o0000oj_Am?n[
dO@01On[dO@3o`0000OoZlkb00?o0000ojO;l_nWbo803OnWbo82o`0000goXlGa00?o0000oj73lOnQ
`o402OnQ`o43o`000003oj73lOl0003o000000goW[k_00?o0000oi^olOl000001_n4_?T01?l0003o
/UURo`000?l0000>ok]ZL@05o`000?nmMH7o_GF1okeePOl000002OnlMh@00ol0003oZWRKojYhV`06
ojYhV`03o`000?nXO:?o000002?ooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP0`
oookJP;o00002?oo0002o`0000OoOol000?o0000ogoo0?moo`003Omoo`000ol0003oOol0ogoo000=
ogoo0004o`000?moo`3o0000o`0000Co0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`3o
o`0:o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool00_l0ool4o`0000?o0?oo2Omo
o`04o`000003ogoo0?l0003oOol000KoOol000?o0000ogoo0?moo`002Omoo`03o`0000KoOol00_l0
000;ool00003o`000?oo003oo`0000Goo`000ol00007ool00003o`000?oo003oo`0000goo`000_l0
000=ool00003o`000?oo003oo`0000Woo`000ol000000ooo003o0000o`00000=ool00003o`000?mo
o`3o000000Ko0?oo00Co0000o`3oool0003o00003_l0ool01Ol0003o0?ooo`3oool0oooo000000Wo
0?oo00?o0000ogoo0?moo`001_moo`000ol0003oo`00o`00000SoookJP03o`000?oonf[ooo]Z02[o
oo]Z000ToookJP03o`000?oonf[ooo]Z02kooo]Z0_l00008okFmh0;o00002_nd]]/00ol0003o^[CC
okZdd`09okZdd`;o000000?o/;GMo`000?nm[l`03_nm[l`00ol0003oaK76o`000006oi:Ac`03o`00
0?n]Tkco[I>l00Wo[I>l00?o0000ojn3Y_n_PjH02_n_PjH00ol0003o[6R2ojaXPP09ojaXPPKo0000
00Co2000oiOabOnGlLWoUo792oo;TiX01?l0003obXN;olZ7Roo:Qh/4o`0000KochV500?o0000olb3
POo<Ph401oo<Ph42o`0000Ko/Mcf0_l0000=ok;Bl@03o`000?n_d_;o000000;oZm7d0ol0000;oj_>
lP03o`000?nWbo;oYl_b00SoYl_b0ol000000onUb?;o0000oj?5l@0>oj?5l@03o`000?nQ`o7oXL?a
00GoXL?a1Ol00002oio0l003o`000?nN_^oo000000goW[k_00?o0000oi^olOl000001_n4_?T3o`00
00ko^fYa00Go0000okeePOnmMH7o_GF1o`000009okagQ003o`000?nZN9_oZWRK00KoZWRK00Co0000
ojQlXonXO:?o00008_oonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z02kooo]Z0_l0
0008ool000;o00002_moo`000ol0003oOol0ogoo0009ogoo00;o000000?oOol0o`000?moo`003_mo
o`02o`0000Ko0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0
oooo0?oo00Wo0?oo1_l00004o`3oo`_oOol000Co0000ogoo0?moo`3oOol00ol00006ogoo0003o`00
0?moo`3oOol000SoOol00_l00006ogoo00;o00003Ooo00000ol0003oo`00o`000002ool000?o0000
2ooo00000ol0003oo`00ool00008ool000?o000000?oo`00o`000?oo00003_oo00000ol0003oo`00
ool00005ool000Go00000_oo00000ol0003oo`00o`00000=ool00003o`000?moo`3o000000Ko0?oo
0ol0000>o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool00ol0003oOol0ogoo0006ogoo0004
o`000?oo003oo`00o`0002;ooo]Z00?o0000oookJ_oonfX0:_oonfX002Cooo]Z00?o0000oookJ_oo
nfX0;?oonfX2o`0000So]KgP0_l0000=okBff`03o`000?nj]=?o^[CC00Ko^[CC0_l00004ok2eg@03
o`000?nm[lco_Jo<00co_Jo<0_l00007oi:Ac`03o`000?n]Tkco[I>l00Wo[I>l00?o0000ojn3Y_n_
PjH02_n_PjH00ol0003o[6R2ojaXPP06ojaXPPGo000000?oUo79o`000?nGlLT00onGlLT00ol0003o
bi>Jol^CVP0:ol^CVP03o`000?o:Qh_obXN;00;obXN;00?o0000olV3Q_o9PhH00ol00003oln9Q@03
o`000?o<Ph7oc8>100Goc8>10_l00006ok7LmP;o00003onbd_400ol0003o[m;bo`000002o`0000oo
Zlkb00?o0000ojO;l_nWbo801?nWbo83o`0000GoYLSb00?o0000oj?5lOnSaO403OnSaO400ol0003o
XL?aoj73l@04o`0000SoWl3`00?o0000oijnkol000003?nN_^l00ol0003oVK_`o`000007ohBln@;o
00003_nkJW401Ol0003o_GF1okeePOnmMH7o000000Wo_7N400?o0000ojYhVonZN9/01onZN9/00ol0
003oZ7bSo`00000RoookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0;?oonfX2o`00
00Soo`000_l0000=ogoo0003o`000?moo`3oOol000KoOol00_l00004ogoo0003o`000?moo`3oOol0
00_oOol00_l00007o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool02_l0ool00ol0
003o0?ooo`3oo`06o`3oo`Go000000?o0?ooo`000?l0ool00ol0ool00ol0003oOol0ogoo000:ogoo
0003o`000?moo`3oOol000;oOol000?o0000ogoo0?l000000_l00003ogoo0003o`000?moo`3oOol0
00KoOol00_l00006ogoo00;o00003ooo00000ol0003oo`00o`000002o`0000ooo`0000?o0000ool0
0?oo00001?oo0003o`0000Goo`0000?o0000ool00?oo00003Ooo00000ol0003oo`00ool00004o`00
00Soo`0000?o0000ool00?l000003?oo00000ol0003oOol0o`000007o`3oo`;o00003_l0ool01Ol0
003o0?ooo`3oool0oooo000000Wo0?oo00?o0000ogoo0?moo`001omoo`000ol0003oo`00o`00000R
oookJP03o`000?oonf[ooo]Z02[ooo]Z000ToookJP03o`000?oonf[ooo]Z02[ooo]Z0_l00002ok2n
i@03o`000?ne_N3o]KgP00?o]KgP0_l000000on[^^Go0000okBff`0<okBff`03o`000?nj]=?o^[CC
00Go^[CC00?o0000ok2egOn`]Md01On`]Md00ol0003o_Jo<okf_c009okf_c0;o00002OnBTLl00ol0
003o[I>lojfC_00:ojfC_003o`000?n_PjKo[h>V00Wo[h>V00?o0000ojaXP_n/J8800_n/J884o`00
00;oQDQm00Co0000oiOabOnGlLWo00000onGlLT00oo8T9Wo0000ol^CVP0<ol^CVP03o`000?o:Qh_o
bXN;00;obXN;00?o0000olV3Q_o9PhH00oo9PhH4o`0000Goc8>10_l00006ok7LmP;o00000onkenh0
0ol0003o/];aok;Bl@0;ok;Bl@;o00000_n^dO800ol0003oZlkboj_>lP0>oj_>lP03o`000?nWbo;o
Yl_b00?o00002OnUb?800ol0003oXlGaoj?5l@0<oj?5l@Co00003?nO`?000ol0003oW[k_o`00000<
oijnk`03o`000?nI^o3o000000OoQ;ci00?o0000ok]ZLOnkJW403?nkJW401Ol0003o_GF1okeePOnm
MH7o000000Wo_7N400?o0000ojYhVonZN9/01onZN9/00ol0003oZ7bSo`00000RoookJP03o`000?oo
nf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0:_oonfX2o`0000;oo`0000?o0000ool00?oo00000ooo
0002o`000003ogoo0?l0003oOol000coOol000?o0000ogoo0?moo`001Omoo`000ol0003oOol0ogoo
0005ogoo0003o`000?moo`3oOol000SoOol00_l0000:o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o
0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`02o`3oo`Co00000_l0ool01?l0003o0?ooo`3o
ool00003o`3oo`03ogoo0?l0003oOol000coOol000?o0000ogoo0?moo`000_moo`000ol0003oOol0
ogoo0002ogoo00Co00001_moo`02o`0000KoOol00_l00003ool00003o`000?oo003oo`0000_oo`00
0_l000000ooo003o0000ool0000@ool00003o`000?oo003oo`0000?o00002Ooo00000ol0003oo`00
ool0000<ool000Co00003?oo00000ol0003oo`00o`00000<ool00003o`000?moo`3o000000Oo0?oo
00?o0000o`3oool0ool03?l0ool01Ol0003o0?ooo`3oool0oooo000000Wo0?oo00?o0000ogoo0?mo
o`001omoo`000ol0003oo`00o`00000RoookJP03o`000?oonf[ooo]Z02[ooo]Z000ToookJP03o`00
0?oonf[ooo]Z02Sooo]Z0_l00005ok2ni@03o`000?ne_N3o]KgP00;o00001?n[^^D00ol0003o];KK
okBff`0;okBff`03o`000?nj]=?o^[CC00;o^[CC0_l00009ok2eg@03o`000?nm[lco_Jo<00Ko_Jo<
0_l0000<oi:Ac`03o`000?n]Tkco[I>l00Wo[I>l00?o0000ojn3Y_n_PjH02On_PjH00ol0003o[6R2
o`000002o`0000GoQDQm00Co0000oiOabOnGlLWo00000onGlLT2olR@V@03o`000?o;Ti[obi>J00_o
bi>J00?o0000olZ7Roo:Qh/00_o:Qh/00ol0003obH>6olV3QP06olV3QPKo000000?o]m_bo`000?na
g?H00onag?H2o`0000Ko^mO^00?o0000ok;BlOnbd_402_nbd_400ol0003o[]7bojkAlP02ojkAlP03
o`000?n[c_;oZlkb00koZlkb0_l0000=ojG8lP03o`000?nSaO7oXlGa00SoXlGa0ol000000onQ`o7o
0000oio0l00>oio0l003o`000?nN_^oo000000[oW[k_00Ko0000oijnkol0003oVK_`o`000?n4_?T5
o`000003ohBlnOl0003o^fYa00co^fYa00?o0000okeePOnmMH400_nmMH400ol0003o_7N4okagQ006
okagQ004o`000?nZN9_oZWRKojYhV`Oo000000?oZ7bSo`000?oonfX08_oonfX00ol0003ooo]Zoook
JP19oookJP03o`000?oonf[ooo]Z02Sooo]Z0_l00005ool00003o`000?oo003oo`0000;o00001?mo
o`000ol0003oOol0ogoo000;ogoo0003o`000?moo`3oOol000;oOol00_l00009ogoo0003o`000?mo
o`3oOol000GoOol00_l0000<o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool02Ol0
ool00ol0003o0?ooo`000002o`0000Go0?oo00Co0000o`3oool0oooo00000ol0ool2ogoo0003o`00
0?moo`3oOol000_oOol000?o0000ogoo0?moo`000_moo`000ol0003oOol0ogoo0005ogoo00Co0000
00GoOol0o`000?l0003oOol0o`000004ogoo00;o00001_oo00000ol0003oo`00ool0000:ool00005
o`000?oo003oo`00ool00?l000004Ooo0002o`0000goo`0000?o0000ool00?oo00002?oo0003o`00
0003ool00?l0003oo`0000koo`0000?o0000ool00?l000002_oo00001_l0003oo`00o`000?moo`3o
0000o`3oo`Go000000?o0?ooo`000?l0ool03?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0
oooo0?oo00Ko0?oo00Co0000ogoo0?moo`3oOol01ol000000ooo003o0000oookJP0RoookJP03o`00
0?oonf[ooo]Z02Wooo]Z000ToookJP03o`000?oonf[ooo]Z02Kooo]Z0_l00008ok2ni@;o00001on[
^^D00ol0003o];KKokBff`0;okBff`04o`000?nj]=?o0000o`0000co/;GM00?o0000okf_c?nm[l`0
0_nm[l`3o`000003oj6Hc?nBTLooTY7?00_oTY7?00?o0000ojfC_?n]Tk`02On]Tk`00ol0003o[h>V
ojn3YP08ojn3YP?o00001on5B7d2o`000004oiOabOl0003oUo79oiOab@;o00000_o8T9T00ol0003o
bi>Jol^CVP0;ol^CVP03o`000?o:Qh_obXN;00;obXN;00?o0000olV3Q_o9PhH01_o9PhH01?l0003o
ageno`000?l00002okoLkP04o`000?nag?Ko/Mcfok7LmP;o00002Onkenh00ol0003o/];aok;Bl@06
ok;Bl@;o000000?o/=?bo`000?n^dO801?n^dO800ol0003oZlkboj_>lP09oj_>lP?o000000?oZLcb
o`000?nUb?803_nUb?800ol0003oXlGaoj?5l@04oj?5l@?o00001OnQ`o400ol0003oWl3`oio0l00=
oio0l0;o00001_nN_^l4o`0000;oVK[_00Co0000oiVkl?nI^o3o00001_mm]oP00ol0003o^fYaok]Z
L@0;ok]ZL@03o`000?nmMH7o_GF100;o_GF100?o0000okagQ?nlMh@01onlMh@3o`0000Ko/XFU00Co
0000ojQlXonXO:?o00008_oonfX00ol0003ooo]ZoookJP19oookJP03o`000?oonf[ooo]Z02Kooo]Z
0_l00008ool000;o00001omoo`000ol0003oOol0ogoo000;ogoo0004o`000?moo`3o0000o`0000co
Ool000Co0000ogoo0?moo`3oOol00ol0000>o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3o
ool0ool02?l0ool3o`0000Oo0?oo0_l000001?l0oooo0000o`3oool0ool2o`0000;oOol000?o0000
ogoo0?moo`002omoo`000ol0003oOol0ogoo0002ogoo0003o`000?moo`3oOol000GoOol000?o0000
ogoo0?moo`000_l00002ogoo0004o`000?moo`3oOol0ogoo00;o00002Ooo00000ol0003oo`00ool0
0006ool000;o000000?oo`00o`000?oo00000ooo00000ol0003oo`00ool0000:ool000?o000000?o
o`00o`000?oo00003_oo00000ol0003oo`00ool00004ool000?o00001Ooo00000ol0003oo`00ool0
000=ool000;o00001_oo0004o`0000;oo`0000Co0000ogoo0?moo`3o00001_l0ool00ol0003o0?oo
o`3oo`0;o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01ol0ool3o`0000KoOol0
00Co0000ool00?oo003o00008_oonfX00ol0003ooo]ZoookJP0YoookJP008ooonfX00ol0003ooo]Z
oookJP0UoookJP;o00002?n`_^D2o`0000[oZk[U00?o0000okBffond]]/02ond]]/00ol0003o/;GM
ok2eg@0<ok2eg@03o`000?nm[lco000000;o00001OnQV<`<oi:Ac`03o`000?n]Tkco[I>l00Wo[I>l
00?o0000ojn3Y_n_PjH01On_PjH3o`000003oeM:Yol0003oQDQm00OoQDQm0ol000000onGlLWo_I^e
okfK]@02okfK]@Go00002oo;TiX00ol0003obXN;olZ7R`02olZ7R`03o`000?o9PhKobH>600KobH>6
0_l00004okoLkP04o`000?nkg_;o0000o`0000co^mO^00?o0000ok;BlOnbd_400_nbd_43o`0000?o
/=?b00?o0000ojkAl_n^dO801?n^dO800ol0003oZlkboj_>lP06oj_>lP;o00001OnYc?800ol0003o
YLSbojG8lP0=ojG8lP03o`000?nSaO7oXlGa00?o00002OnQ`o400ol0003oWl3`oio0l00=oio0l0;o
000000?oW[k_o`000?l000000_l00007oiVjk`03o`000?nI^o3o000000OoOKOh2?l00005ok]ZL@03
o`000?nmMH7o_GF100;o_GF100?o0000okagQ?nlMh@01onlMh@00ol0003o/XFUok:5Y@06ok:5Y@04
o`000?nXO:?oZ7bSo`0002;ooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP0Uoook
JP;o00002?oo0002o`0000[oOol000?o0000ogoo0?moo`002omoo`000ol0003oOol0ogoo000<ogoo
0004o`000?moo`3o0000o`0001;o0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`05
o`3oo`?o000000?o0?ooo`000?l0ool01ol0ool3o`000003o`3ooomoo`3oOol000;oOol01Ol0000;
ogoo0003o`000?moo`3oOol000;oOol000?o0000ogoo0?moo`001Omoo`000ol0003oOol0o`000004
ogoo0004o`000?moo`3o0000o`0000coo`0000?o0000ool00?oo00000_oo0003o`0000?oo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00006ool000?o00001Ooo00000ol0003oo`00ool0
000=ool00003o`000?oo003oo`0000?o00002Ooo00000ol0003oo`00ool0000=ool000;o000000?o
o`00o`000?l000000_l00007ool00003o`000?moo`3o000000Oo0?oo2?l00005o`3oo`03o`000?l0
oooo0?oo00;o0?oo00?o0000o`3oool0ool01ol0ool00ol0003oOol0ogoo0006ogoo0004o`000?oo
003oo`00o`0002;ooo]Z00?o0000oookJ_oonfX0:OoonfX002?ooo]Z00?o0000oookJ_oonfX08ooo
nfX2o`0000So/;kU0_l0000=oj^ji@03o`000?nd]]_o];KK00Oo];KK0_l000000ona^^3o0000ok2e
g@0<ok2eg@?o00002?nQV<`00ol0003oTY7?oi:Ac`0:oi:Ac`03o`000?n]Tkco[I>l00So[I>l00?o
0000ojn3Y_n_PjH00_n_PjH3o`0000CoEdZW00?o0000ohE8OOn5B7d01On5B7d3o`0000Oo_I^e0_l0
0002okn=X@?o00002?o;TiX00ol0003obXN;olZ7R`02olZ7R`03o`000?o9PhKobH>600GobH>60_l0
0005okoLkP;o00003onkenh01?l0003o/];ao`000?l00006ok3ClP03o`000?n^dO;o[]7b00Go[]7b
00?o0000oj_>l_n[c_800on[c_82o`0000SoZLcb00?o0000ojG8l_nUb?802onUb?84o`0000goXL?a
00?o0000oio0l?nO`?002onO`?001?l0003oWl3`o`000?l0000<oiVjk`03o`000?nI^o3o000000Oo
OKOh00?o0000olAYH_o4JF801?o4JF89o`000003okeePOl0003o_7N400So_7N400?o0000ok:5YOnb
QJD01_nbQJD01?l0003oZ7bSojQlXol0000RoookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000oook
J_oonfX08ooonfX2o`0000Soo`000_l0000=ogoo0003o`000?moo`3oOol000OoOol00_l000000omo
o`3o0000ogoo000<ogoo00?o00001ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo
00Wo0?oo00?o0000o`3oool0ool00_l0ool3o`0000Co0?oo00?o0000o`3oool0ool01Ol0ool3o`00
00OoOol00_l00002ogoo00?o00002?moo`000ol0003oOol0ogoo0002ogoo0003o`000?moo`3oOol0
00GoOol00_l00005ogoo00;o00003ooo00001?l0003oo`00o`000?l00006ool00003o`000?oo003o
o`0000Coo`0000?o0000ool00?oo00000ooo0002o`0000Woo`0000?o0000ool00?oo00002ooo0004
o`0000goo`0000?o0000ool00?oo00002ooo00001?l0003oo`00o`000?l0000<ool00003o`000?mo
o`3o000000Oo0?oo00?o0000o`3oool0ool01?l0ool9o`000003o`3oool0003o0?oo00So0?oo00?o
0000ogoo0?moo`001_moo`001?l0003oo`00ool00?l0000RoookJP03o`000?oonf[ooo]Z02Wooo]Z
000SoookJP03o`000?oonf[ooo]Z023ooo]Z0ol00002ojc0j003o`000?n`_^Go/;kU00;o/;kU0ol0
00000on[_NOo0000oj^ji@0<oj^ji@03o`000?nd]]_o];KK00Go];KK0_l00004ok6jh003o`000?n`
]Mgo/;GM00Oo/;GM0ol0000<oj6Hc003o`000?nBTLooTY7?00WoTY7?00?o0000ojfC_?n]Tk`02On]
Tk`4o`0000OoEdZW00?o0000ohE8OOn5B7d01On5B7d2o`0000Oo_I^e00?o0000okj=X_l000001Ono
SJ44o`0000Cobi>J00?o0000olZ7Roo:Qh/00_o:Qh/00ol0003obH>6olV3QP03olV3QP;o00001Ono
g>h2o`0001;o^mO^00?o0000ok3Cl_n`do801_n`do800ol0003o[]7bojkAlP06ojkAlP03o`000?n[
c_;o000000;o00002onYc?800ol0003oYLSbojG8lP07ojG8lPCo000000?oXlGao`000?nQ`o403OnQ
`o400ol0003oWl3`oio0l008oio0l0?o00000_nM_>h00ol0003oVK[_o`00000;oiVjk`04o`000?nI
^o3oVK_`o`0000OoOKOh00?o0000olAYH_o4JF802?o4JF801?l0003oag]jolMkN_o7NgX7o`0000Co
_7N400?o0000ok:5YOnbQJD01OnbQJD2o`0000;oZ7bS00?o0000oookJ_oonfX08?oonfX00ol0003o
oo]ZoookJP18oookJP03o`000?oonf[ooo]Z023ooo]Z0ol00002ool00003o`000?oo003oo`0000;o
o`000ol000000omoo`3o0000ogoo000<ogoo0003o`000?moo`3oOol000GoOol00_l00004ogoo0003
o`000?moo`3oOol000OoOol00ol0000;o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0
ool02Ol0ool4o`0000Oo0?oo00?o0000o`3oool0ool01Ol0ool2o`0000OoOol000?o0000ogoo0?l0
00001Omoo`04o`0000CoOol000?o0000ogoo0?moo`000_moo`000ol0003oOol0ogoo0003ogoo00;o
00001Omoo`02o`0001;oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00005ool00003
o`000?oo003o000000;o00003?oo00000ol0003oo`00ool00007ool000Co000000?oo`00o`000?oo
00003Ooo00000ol0003oo`00ool00008ool000?o00000_oo00000ol0003oo`00o`00000;ool00004
o`000?moo`3oOol0o`0000Oo0?oo00?o0000o`3oool0ool02?l0ool01?l0003o0?ooo`3oool0ool7
o`0000Co0?oo00?o0000ogoo0?moo`001Omoo`02o`0000;oo`0000?o0000oookJ_oonfX08?oonfX0
0ol0003ooo]ZoookJP0YoookJP008ooonfX00ol0003ooo]ZoookJP0NoookJP;o00001_n/`>P4o`00
00GoZkgW00?o0000oj^jiOn[^^D02on[^^D00ol0003o];KKokBff`02okBff`;o00001ona^^000ol0
003o/;GMok2eg@02ok2eg@Co00000_nOX=D00ol0003oXIS<oj6Hc00:oj6Hc003o`000?nBTLooTY7?
00WoTY7?00?o0000ojfC_?n]Tk`02?n]Tk`2o`0000[oEdZW00?o0000ohE8OOn5B7d00on5B7d3o`00
00So_I^e00Co0000okj=X_nnSJ;o00002?noSJ43o`000003ol^CV_l0003obXN;00?obXN;00?o0000
olV3Q_o9PhH00_o9PhH00ol0003o_mc^okoLkP04okoLkP05o`000?o7g>SoamcXolOLj?l000003Onk
enh2o`0000?o^=G_1_n`do800ol0003o[]7bojkAlP07ojkAlP;o00003onYc?800ol0003oYLSbojG8
lP03ojG8lPCo00001OnSaO400ol0003oXL?aoj73l@0<oj73l@03o`000?nO`?3oWl3`00CoWl3`0ol0
0006oiflkP03o`000?nI^^oo000000_oVK[_0_l000000onI^o3o0000ogfgn006ogfgn003o`000?o4
JF;oa6UR00Ooa6UR00?o0000olMkN_o7NgX00_o7NgX00ol0003ob822olR0PP03olR0PPGo00001_nb
QJD01?l0003o/XVZok:9Z_l00002ojQlX`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0
B?oonfX00ol0003ooo]ZoookJP0NoookJP;o00001_oo0004o`0000GoOol000?o0000ogoo0?moo`00
2omoo`000ol0003oOol0ogoo0002ogoo00;o00001omoo`000ol0003oOol0ogoo0002ogoo00Co0000
0_l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool0
2?l0ool2o`0000[o0?oo00?o0000o`3oool0ool00ol0ool3o`0000SoOol000Co0000ogoo0?moo`3o
00002?moo`03o`000003ogoo0?l0003oOol000?oOol000?o0000ogoo0?moo`000_moo`000ol0003o
Ool0ogoo0004ogoo0005o`000?oo003oo`00ool00?l000003Ooo0002o`0000;oo`0000?o0000ool0
0?oo00001?oo00000ol0003oo`00ool00006ool000;o00004?oo00000ol0003oo`00ool00003ool0
00Co00001Ooo00000ol0003oo`00ool0000<ool00003o`000?oo003oo`0000Coo`000ol00006ool0
0003o`000?oo003o000000_oo`000_l000000omoo`3o0000o`3oo`05o`3oo`03o`000?l0oooo0?oo
00So0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`03o`3oo`Go00001_moo`001?l0
003oOol0ogoo0?l00002ool00003o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0:OoonfX0
02?ooo]Z00?o0000oookJ_oonfX06ooonfX3o`0000Ko[<3X0ol00009oj^mi`03o`000?n[^^GoZk[U
00_oZk[U00Co0000okBffol0003o00002_na^^04o`0000OoWj3E00?o0000oj6Hc?nQV<`02_nQV<`0
0ol0003oTY7?oi:Ac`09oi:Ac`03o`000?n]Tkco[I>l00Go[I>l0_l000000onCQ/;o0000oeM:Y`09
oeM:Y`03o`000?n5B7goQDQm00;oQDQm00?o0000om;XP?l000002?nmVkD01Ol0003o_XfRokj=X_nn
SJ;o000000_o_hfQ1Ol000001?o:Qh_o0000olV3Q_o9PhH2o`0000Ko_mc^00?o0000olOLj?o7g>P0
0oo7g>P00ol0003o^mO^ok_GkP08ok_GkP;o00001_nheNl5ok3ClP03o`000?n^dO;o[]7b00Co[]7b
0ol00002oj_Am003o`000?nYc?;oZLcb00goZLcb00?o0000ojG8l_l000000ol00009oj?5l@03o`00
0?nQ`o7oXL?a00coXL?a00?o0000oio0l?nO`?000ol0000:oiflkP;o00002onI^^l2o`000003oiNf
kOl0003oOKOh00OoOKOh00?o0000olAYH_o4JF801_o4JF800ol0003oag]jolMkNP02olMkNP03o`00
0?o8P8;ob82200Oob82200?o0000ok:5YOnbQJD00onbQJD01?l0003o/XVZok:9Z_nbRJX4o`00027o
oo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP0KoookJP?o00001_oo0003o`0000Wo
Ool000?o0000ogoo0?moo`002omoo`001?l0003oOol0o`000?l0000:ogoo00Co00001ol0ool00ol0
003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool01_l0ool2o`00
0003o`3oool0003o0?oo00Wo0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`000008ogoo
0005o`000?moo`3oOol0ogoo0?l000002omoo`05o`000004ogoo0?l0003oOol0ogoo00;o00001_mo
o`000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Soo`000_l00005ool00003o`000?oo
003oo`0000?oo`0000?o0000ool00?oo00000ooo0003o`0000?oo`0000?o0000ool00?oo00003Ooo
00000ol0003oo`00o`000003o`0000Woo`0000?o0000ool00?oo00003?oo00000ol0003oo`00ool0
0003o`0000[oo`000_l0000;ool000;o000000?oOol0o`000?l0ool01_l0ool00ol0003o0?ooo`3o
o`07o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01ol0ool00ol0003oOol0ogoo
0003ogoo0004o`000?moo`3oOol0ogoo00Co00008OoonfX00ol0003ooo]ZoookJP0YoookJP008ooo
nfX00ol0003ooo]ZoookJP0IoookJP;o00001on/`>P2o`0000goZkgW00?o0000oj^jiOn[^^D02_n[
^^D2o`0000Wo/K[P1?l0000;oinPe@03o`000?nQV<coXIS<00WoXIS<00?o0000oi:AconBTLl02OnB
TLl00ol0003o[I>lojfC_003ojfC_0;o00000onCQ/800ol0003oEdZWoeM:Y`07oeM:Y`03o`000?n5
B7goQDQm00;oQDQm00?o0000om;XP?l000002OnmVkD01Ol0003o_XfRokj=X_nnSJ;o000000co_hfQ
00Co0000okn0SonoP8oo_h2?1?l00006okoLkP;o00001oo7g>P00ol0003o^mO^ok_GkP05ok_GkP;o
00002OnheNl01Ol0003o/=?bok3Cl_n`do;o000000?o[]7b0ol00006oj_Am003o`000?nYc?;oZLcb
00[oZLcb1Ol0000=oj?5l@03o`000?nQ`o7oXL?a00[oXL?a00Co0000oj73lOl0003o00003OnM_>h0
0ol0003oVK[_o`000009oiVjk`05o`000?nK^NgoVkW]o`000?nG]^d02_l00007olAYHP03o`000?o7
Ng[oag]j00;oag]j00?o0000olR0P_o8P8801oo8P8800ol0003o/XFUok:5Y@02ok:5Y@03o`000?nb
RJ[o/XVZ00;o/XVZ00Co0000oj^8[on[R:oo00008_oonfX00ol0003ooo]ZoookJP17oookJP03o`00
0?oonf[ooo]Z01Wooo]Z0_l00007ool000;o00003Omoo`000ol0003oOol0ogoo000:ogoo00;o0000
2Omoo`04o`0000[o0?oo00?o0000o`3oool0ool02_l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`00
0?l0oooo0?oo00?o0?oo0_l00003o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool0
0_l0ool00ol0003o0?ooo`000009ogoo0005o`000?moo`3oOol0ogoo0?l000003?moo`001?l0003o
Ool0ogoo0?moo`04o`0000KoOol00_l00007ool00003o`000?oo003oo`0000Goo`000_l00008ool0
0003o`000?oo003oo`0000;oo`0000Co0000ool00?oo003oo`000_l00007ool00003o`000?oo003o
o`0000[oo`001Ol0000=ool00003o`000?oo003oo`0000[oo`0000Co0000ool00?l0003o00003Ooo
00000ol0003oo`00o`000009ool00005o`000?oo003oo`00o`000?moo`002Ol00008o`3oo`03o`00
0?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01ol0ool00ol0003oOol0ogoo0002ogoo0003o`00
0?moo`3oOol000;oOol000Co0000ool00?oo003o00008_oonfX00ol0003ooo]ZoookJP0XoookJP00
8_oonfX00ol0003ooo]ZoookJP0GoookJP?o00000_nX`N`01?l0003o[<3Xojc0j?n/`>P3o`0000;o
YkoZ00?o0000oj^mion[_NL02on[_NL00ol0003oZk[Uoj^ji@06oj^ji@?o00000_n/^><00ol0003o
/K[Pok6jh003ok6jh0?o00000_nNY]/00ol0003oWj3EoinPe@0:oinPe@03o`000?nQV<coXIS<00Wo
XIS<00?o0000oi:AconBTLl02OnBTLl01?l0003o[I>lojfC_?n]Tk`2o`0000KoThK200?o0000oeM:
YomGBZL01_mGBZL01Ol0003oQDQmohE8OOn5B7go000000;od^R000?o0000okfK]OnmVkD01_nmVkD0
0ol0003o_XfRokj=XP02okj=XP03o`000?noSJ7o_hfQ00[o_hfQ00?o0000okn0SonoP8l00_noP8l0
1?l0003od^?Tom;Si?oBhn@2o`0000;o_mc^00?o0000olOLj?o7g>P02?o7g>P00ol0003o^mO^ok_G
kP02ok_GkP;o00003?nheNl00ol0003o/=?bok3ClP04o`0000[oZm7d00?o0000ojW<l_nYc?801_nY
c?85o`000003ojK9l_l0003oXlGa00koXlGa00?o0000oj73lOnQ`o401OnQ`o44o`0000;oWkk_00?o
0000oiflk_nM_>h03OnM_>h00ol0003oVK[_o`000007oiVjk`03o`000?nK^NgoVkW]00?o000000?o
UkK]o`000?md/?L01_md/?L00ol0003oa6URolAYHP05olAYHP03o`000?o7Ng[oag]j00;oag]j00?o
0000olR0P_o8P8801oo8P8801Ol0003o/XFUok:5YOnbQJGo000000Ko/XVZ00Co0000oj^8[on[R:oo
00008OoonfX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z01Oooo]Z0ol00002ool00004
o`000?oo003oo`00ool000?o00000_moo`000ol0003oOol0ogoo000;ogoo0003o`000?moo`3oOol0
00KoOol00ol00002ogoo0003o`000?moo`3oOol000?oOol00ol00002o`3oo`03o`000?l0oooo0?oo
00[o0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`09o`3oo`04o`000?l0oooo0?oo
o`3oo`;o00001Ol0ool00ol0003o0?ooo`3oo`07o`3oo`05o`000?l0oooo0?ooo`3oool000000_l0
ool00ol0003oOol0ogoo0006ogoo0003o`000?moo`3oOol000;oOol000?o0000ogoo0?moo`002_mo
o`000ol0003oOol0ogoo0002ogoo0004o`000?moo`3oOol0ogoo00;o00000_moo`000ol0003oo`00
ool00008ool00003o`000?oo003oo`0000;oo`000_l0000;ool00004o`000?oo003oo`00ool000Co
00002_oo00000ol0003oo`00ool00006ool000Go000000?oo`00o`000?oo00003_oo00000ol0003o
o`00ool00005ool000Co00000_oo00000ol0003oo`00ool0000=ool00003o`000?oo003o000000Oo
o`0000?o0000ool00?oo00000ol000000omoo`3o0000o`3oo`06o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07o`3oo`05o`000?moo`3oOol0ogoo
0?l000001_moo`001?l0003oo`00ool00?l0000QoookJP03o`000?oonf[ooo]Z02Sooo]Z000Roook
JP03o`000?oonf[ooo]Z01Gooo]Z0_l00006ojS1k0?o00001_nW_nX00ol0003oZkgWoj^mi`0;oj^m
i`03o`000?n[^^GoZk[U00;oZk[U0ol00006ojbhh`03o`000?na^^3o000000;o00001_nNY]/00ol0
003oWj3EoinPe@0:oinPe@03o`000?nQV<coXIS<00WoXIS<00?o0000oi:AconBTLl02OnBTLl3o`00
00SoThK200?o0000oeM:YomGBZL01_mGBZL01?l0003oQDQmohE8OOl00002om;XP003o`000?nmVkGo
_I^e00Oo_I^e00?o0000okj=X_nnSJ800onnSJ800ol0003o_hfQokn=X@08okn=X@03o`000?noP8oo
_h2?00;o_h2?00?o0000om;Si?oBhn@01?oBhn@2o`0000coamcX00Co0000ok_Gk_l0003o00003onh
eNl00ol0003o/=?bo`00000>oj_Am003o`000?nYc?;oZLcb00;oZLcb1Ol00005ojK9lP03o`000?nS
aO7oXlGa00goXlGa00?o0000oj73lOnQ`o401?l00007oinnk`03o`000?nM_>koWKc^00coWKc^00Co
0000oiVjkonI^^oo00001OnI^^l4o`0000;oV[K/00?o0000oiNfkOl000002?md/?L00ol0003oa6UR
olAYHP05olAYHP05o`000?o7Ng[oag]jolMkN_l000002_o8P8801?l0003o/XFUok:5YOl00006ok:9
ZP04o`000?n[R:oo0000o`00027ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP0E
oookJP;o00001_oo0003o`0000KoOol000?o0000ogoo0?moo`002omoo`000ol0003oOol0ogoo0002
ogoo00?o00001_moo`000ol0003oOol0o`000002o`0000Ko0?oo00?o0000o`3oool0ool02Ol0ool0
0ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00So0?oo00Co0000o`3oool0003o00002?l0
ool00ol0003o0?ooo`3oo`06o`3oo`04o`000?l0oooo0?ooo`0000;o0?oo00?o0000ogoo0?moo`00
1omoo`000ol0003oOol0ogoo0003ogoo0003o`000?moo`3oOol000SoOol000?o0000ogoo0?moo`00
0_moo`000ol0003oOol0ogoo0004ogoo00;o00003?oo00001?l0003oo`00o`000?l0000>ool00004
o`000?oo003o0000o`0000koo`0000?o0000ool00?oo00000_oo0005o`0000Goo`0000?o0000ool0
0?oo00003Ooo00000ol0003oo`00ool00004o`0000Ooo`0000?o0000ool00?oo00003?oo00001?l0
003oo`00ool00?l00005ool000Co00000_oo00000ol0003oOol0o`000008o`3oo`03o`000?l0oooo
0?oo00Go0?oo00Go0000o`3oool0oooo0?ooo`00000:o`3oo`04o`000?moo`3oOol0o`0000KoOol0
00Co0000ool00?l0003o00008OoonfX00ol0003ooo]ZoookJP0XoookJP008_oonfX00ol0003ooo]Z
oookJP0BoookJP?o00001_nX`N`3o`0000WoYkoZ00?o0000oj^mion[_NL01On[_NLEo`0000[oWZKK
00?o0000oinPeOnOX=D02_nOX=D00ol0003oXIS<oj6Hc008oj6Hc003o`000?nBTLooTY7?00SoTY7?
0_l0000:oi>6`P03o`000?mGBZOoEdZW00KoEdZW00?o0000ohE8OOl000000ooBj8000ol0003o_I^e
okfK]@06okfK]@03o`000?nnSJ;o_XfR00Co_XfR00?o0000okn=XOnoSJ402?noSJ401Ol0003o_h2?
okn0SonoP8oo000000Kod^?T0_l0000>olOLj003o`000?nheNoo^=G_013o^=G_0_l0000?oj_Am0Ko
00002OnVbO800ol0003oXlGaoj?5l@0=oj?5l@;o00003?nO_^l00ol0003oWKc^oiflkP0<oiflkP03
o`000?nI^^ooVK[_00Ko00001_nJ]^`00ol0003oUkK]o`000008ogB`m`03o`000?o4JF;oa6UR00Co
a6UR00?o0000olMkN_o7NgX00_o7NgX00ol0003ob822olR0PP07olR0PP03o`000?nbQJGo000000Oo
/XVZ0_l000000on_T;Go0000oookJP0PoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oo
nfX04_oonfX3o`0000Koo`000ol00009ogoo0003o`000?moo`3oOol000GoOol05Ol0000:o`3oo`03
o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`08o`3oo`;o
00002_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo000000?o0?oo00?o0000ogoo0?mo
o`001_moo`000ol0003oOol0ogoo0004ogoo0003o`000?moo`3oOol000SoOol000Go0000ogoo0?mo
o`3oOol0o`000006ogoo00;o00003_oo00000ol0003oo`00ool0000?ool000?o00003ooo0006o`00
00Woo`0000?o0000ool00?oo00003Ooo0002o`0000coo`0000?o0000ool00?oo00003?oo00000ol0
003oo`00ool00006o`0000Koo`0000?o0000ogoo0?l000002?l0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01ol0ool00ol0003oOol0o`000007ogoo
00;o000000?oo`00o`000?oonfX08?oonfX00ol0003ooo]ZoookJP0XoookJP008_oonfX00ol0003o
oo]ZoookJP0?oookJP?o00001_nX`N`4o`0000WoYkoZ2_l00005ojNmj@?o00001OnZ^nH4o`0000;o
WJ_P00?o0000oijVfonNY]/02OnNY]/00ol0003oWj3EoinPe@0:oinPe@03o`000?nQV<coXIS<00Wo
XIS<00?o0000oi:AconBTLl01OnBTLl2o`000003ohf3`ol0003oThK200[oThK200?o0000oeM:YomG
BZL01OmGBZL2o`0000?od^R00_l00008okfK]@03o`000?nnSJ;o_XfR00Co_XfR00?o0000okn=XOno
SJ402?noSJ401?l0003o_h2?okn0Sol00006om;Si003o`000?o7g>SoamcX00coamcX00Go0000olCK
j_o4fn[oa=_Zo`00000=okSEk`;o00000_nddo000ol0003oZm7doj_Am00:oj_Am0Ko00003OnVbO80
0ol0003oXlGaoj?5l@08oj?5l@?o000000?oXL;`o`000?nO_^l03OnO_^l00ol0003oWKc^oiflkP0:
oiflkP03o`000?nM_>ko000000?o000000?oV[O/o`000?nJ]^`02?nJ]^`2o`0000WoM;3g00?o0000
olAYH_o4JF800oo4JF800ol0003oag]jolMkNP02olMkNP03o`000?o8P8;ob82200Oob8220_l00008
ok:9ZP04o`000?n_T;Go[i2eo`00027ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]Zoook
JP0?oookJP?o00001_oo0004o`0000WoOol02_l00005ogoo00?o00001Omoo`04o`0000;o0?oo00?o
0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o
0000o`3oool0ool01Ol0ool2o`000003o`3oool0003o0?oo00Wo0?oo00?o0000o`3oool0ool01_l0
ool2o`0000?o0?oo0_l00008ogoo0003o`000?moo`3oOol000CoOol000?o0000ogoo0?moo`002?mo
o`001?l0003oOol0ogoo0?l00006ogoo0003o`000?oo003oo`0000coo`0000Co0000ool00?oo003o
00003Ooo0002o`0000?oo`0000?o0000ool00?oo00002_oo0006o`0000goo`0000?o0000ool00?oo
00002?oo0003o`000003ool00?l0003oo`0000goo`0000?o0000ool00?oo00002_oo00000ol0003o
o`00o`000003o`000003ool00?l0003oo`0000Soo`000_l00009o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07o`3oo`;o00002?moo`001?l0003o
o`00ool00?l0000QoookJP03o`000?oonf[ooo]Z02Sooo]Z000RoookJP03o`000?oonf[ooo]Z00co
oo]Z0ol00004ojK3kP03o`000?nX`Nco000000;o00001?nT`>d01?l0003oYkoZojNoj_nW_nX5o`00
00GoY[o[00?o0000ojNmjOnW_NT01OnW_NT2o`0000?oYk_X00?o0000ojZki_l000000_l00007oif[
h003o`000?nNY]_oWZKK00WoWZKK00?o0000oinPeOnOX=D02_nOX=D00ol0003oXIS<oj6Hc008oj6H
c003o`000?nBTLooTY7?00?oTY7?0_l000000on=Pl?o0000o`00000=o`0000OoEdZW00Oo0000om;X
P?oBj83od^R0o`000?oBj83o000000Oo_I^e00?o0000okj=X_nnSJ801OnnSJ800ol0003o_hfQokn=
X@08okn=X@?o00001_oBhn@00ol0003oamcXolOLj00;olOLj0;o00001Oo4fnX00ol0003o^=G_okSE
k`08okSEk`;o00001?nddo02o`0000SoZm7d1_l00002oj_=lP03o`000?nVbO;oY/Wb00coY/Wb00?o
0000oj?5lOnSaO401?nSaO43o`0000GoXL;`00?o0000oinnkonO_^l03?nO_^l00ol0003oWKc^oifl
kP05oiflkPCo00000_nK^Nd00ol0003oV[O/oiZgk002o`0000[oV[K/00?o0000oiNfkOl000001Ol0
0004ogB`m`Co000000?oa6URo`000?o7NgX00oo7NgX00ol0003ob822olR0PP07olR0PP03o`000?nb
RJ[o/XVZ00So/XVZ00Co0000ojn@]On_T;Go00008?oonfX00ol0003ooo]ZoookJP16oookJP03o`00
0?oonf[ooo]Z00cooo]Z0ol00004ool00003o`000?oo003o000000;o00001?moo`001?l0003oOol0
ogoo0?moo`05o`0000GoOol000?o0000ogoo0?moo`001Omoo`02o`0000?oOol000?o0000ogoo0?l0
00000_l00007o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o
0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l000000ol0oooo0000o`00000=o`0000Oo
0?oo00Oo0000o`3oool0oooo0?ooo`000?l0oooo000000OoOol000?o0000ogoo0?moo`001Omoo`00
0ol0003oOol0ogoo0008ogoo00?o00001_moo`000ol0003oo`00ool0000;ool000;o00001?oo0000
0ol0003oo`00ool00008ool000;o00001Ooo0002o`0000Soo`001_l00002ool00003o`000?oo003o
o`0000coo`0000?o0000ool00?oo00001?oo0003o`0000Goo`0000?o0000ool00?oo00003?oo0000
0ol0003oo`00ool00005ool000Co00000_oo00000ol0003oo`00ool00002o`0000[oo`0000?o0000
ogoo0?l000001Ol00004o`3oo`Co000000?o0?ooo`000?l0ool00ol0ool00ol0003o0?ooo`3oo`07
o`3oo`03o`000?moo`3oOol000SoOol000Co0000ool00?oo003o00008?oonfX00ol0003ooo]Zoook
JP0XoookJP008_oonfX00ol0003ooo]ZoookJP09oookJP?o00001_nV`nh3o`0000OoY<3]1?l0000;
ojJoj`04o`000?nW_NWoYkgYojNmj@;o00001?nW^nP4o`0000_oWJ_P00?o0000oijVfonNY]/02OnN
Y]/00ol0003oWj3EoinPe@09oinPe@03o`000?nQV<coXIS<00OoXIS<2_l00003og1odP03o`000?n0
NlCoP7_400SoP7_40_l00005oeM:Y`;o00000ooBj807o`0000?o_I^e00?o0000okj=X_nnSJ801Onn
SJ800ol0003o_hfQokn=X@08okn=X@03o`000?oBhnCod^?T00Cod^?T0_l0000=olOLj003o`000?o4
fn[oa=_Z00Koa=_Z00?o0000okSEkonheNl01OnheNl2o`0000Ko]=?`00?o0000ok7Cl_l000001?n[
dO@3o`000003oj_Am?l0003o000000KoZlgb00?o0000ojK9l_nVbO803?nVbO800ol0003oXlGaoj?5
l@03o`0000WoXL;`00?o0000oinnkonO_^l03?nO_^l00ol0003oWKc^oiflkP04o`0000OoVkW]00Co
0000oiZgk?l0003o00002onJ]^`3o`0000CoIjCd1_l00002om5S>@Go000000?oag]jo`000?o8P880
2?o8P88<o`0000;o[i2e00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP16oookJP03o`00
0?oonf[ooo]Z00Wooo]Z0ol00006ool000?o00001omoo`04o`0000_oOol000Co0000ogoo0?moo`3o
Ool00_l00004ogoo00Co00002ol0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00Wo
0?oo00?o0000o`3oool0ool01_l0ool;o`0000?o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o
0?ooo`000005o`3oo`;o00000ol0ool7o`0000?oOol000?o0000ogoo0?moo`001Omoo`000ol0003o
Ool0ogoo0008ogoo0003o`000?moo`3oOol000CoOol00_l0000=ool00003o`000?oo003oo`0000Go
o`0000?o0000ool00?oo00001Ooo0002o`0000Ooo`0000?o0000ool00?l000001?oo0003o`000003
ool00?l0003o000000Koo`0000?o0000ool00?oo00003?oo00000ol0003oo`00ool00003o`0000Wo
o`0000?o0000ool00?oo00003?oo00000ol0003oo`00ool00004o`0000Ooo`0000Co0000ool00?l0
003o00002ooo0003o`0000Co0?oo1_l00002o`3oo`Go000000?o0?ooo`000?l0ool02?l0ool<o`00
00;oo`0000?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0XoookJP008OoonfX00ol0003o
oo]ZoookJP08oookJP;o00001_nV`nh3o`0000SoY<3]0_l00002ojC0kP03o`000?nV_n_oY[o[00[o
Y[o[0ol00004ojNkj0?o00000_nL[n@00ol0003oWJ_Poif[h00:oif[h003o`000?nNY]_oWZKK00[o
WZKK00?o0000oinPeOnOX=D02OnOX=D01?l0003oXIS<oj6Hc?nQV<`5o`0000;oTi[G00?o0000oi:A
col000002Om`Om800ol0003oP7_4oh1ka007oh1ka003o`000?mFBZSo000000?oEdZW00?o0000o`00
8Ol000000_oBj8001Ol0003od^R0okZVa_njY/Ko000000?o_Ibf2?l00004okj=XP03o`000?noSJ7o
_hfQ00Ko_hfQ00?o0000om;Si?oBhn@01?oBhn@01Ol0003odn3Qom?PhOoCh>7o000000WoamcX0_l0
000:olCKjP03o`000?nheNoo^=G_00;o^=G_0_l00008okCCl003o`000?nado;o/M?b00Co00000_n[
dO@2o`0000WoZlgb00?o0000ojK9l_nVbO803?nVbO82o`0000goXL;`00?o0000oinnkonO_^l02_nO
_^l01?l0003oWkk_o`000?l0000;oi^ik@;o00000_nJ]^`00ol0003oV[K/oiZfk009oiZfk0;o0000
2OmWY?@01Ol0003odF<iom5S>OoAHcWo000000?ofh=W1?l00007olR0PP03o`000?niV;Ko^IRf00So
^IRf00Co0000ojn@]On_T;Go00008OoonfX00ol0003ooo]ZoookJP14oookJP03o`000?oonf[ooo]Z
00Sooo]Z0_l00006ool000?o00002?moo`02o`0000;oOol000?o0000ogoo0?moo`002_moo`03o`00
00CoOol00ol00002o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool02_l0ool00ol0
003o0?ooo`3oo`08o`3oo`04o`000?l0oooo0?ooo`3oo`Go00000ol0ool00ol0003o0?ooo`000009
o`3oo`03o`000?l0oooo0?oo00Ko0?oo00Co0000o`3oool0oooo00000ol0ool00ol0003o0?ooo`00
0002o`3oo`05o`000?l0ooooOol0ogoo0?l000000omoo`08o`0000CoOol000?o0000ogoo0?moo`00
1_moo`000ol0003oOol0ogoo0004ogoo0005o`000?oo003oo`00ool00?l000002Ooo0002o`0000Wo
o`0000?o0000ool00?oo00000_oo0002o`0000Woo`0000?o0000ool00?oo00001?l00002ool000;o
00002Ooo00000ol0003oo`00ool0000<ool000;o00003Ooo00000ol0003oo`00ool0000:ool00004
o`000?oo003o0000o`0000_oo`000_l00002ool00003o`000?oo003oo`0000Woo`000_l00009o`3o
o`05o`000?l0oooo0?ooo`3oool000000ol0ool4o`0000Oo0?oo00?o0000ogoo0?moo`002?moo`00
1?l0003oo`00ool00?l0000QoookJP03o`000?oonf[ooo]Z02Oooo]Z000QoookJP03o`000?oonf[o
oo]Z00[ooo]Z00?o0000ojK3k_nV`nh00ol00002oio1l003o`000?nT`>goY<3]00CoY<3]0_l00005
ojC0kP03o`000?nV_n_oY[o[00KoY[o[0ol00002ojBmj`03o`000?nW^nSo000000;o00001_nL[n@0
0ol0003oWJ_Poif[h00:oif[h003o`000?nNY]_oWZKK00WoWZKK00?o0000oinPeOnOX=D01onOX=D6
o`0000OoTi[G0_l0000:og1odP03o`000?n0NlCoP7_400OoP7_400Ko0000oeI:Z?mFBZSo0000oeM:
Yol00002o`008@04o`000?oBj83od^R0o`0000Co^ZK600Go0000okfL]_nmW;Ko_Ibfo`000006okfM
]`[o00000_noSJ400ol0003od^?Tom;Si004om;Si003o`000?oCh>7odn3Q00?odn3Q0_l00006olOL
j003o`000?o4fn[oa=_Z00_oa=_Z00Co0000okSEkol0003o00002Onddo06o`000004oj_Am?l0003o
0000o`0000coZlgb00?o0000ojK9l_nVbO801OnVbO84o`0000;oXlGa00?o0000oj72l?nQ`_003OnQ
`_000ol0003oWkk_oinnk`05oinnk`Co00000_nI^^l00ol0003oVkW]oi^ik@09oi^ik@03o`000?nJ
^>go000000?oV[K/00?o0000oiZfk?nJ]^`02?nJ]^`00ol0003oSjo/o`000009ofNTm004o`000?oA
HcWodF<io`0000Cofh=W00?o0000olNCX?o7Tj001?l00004olR0PP03o`000?niV;Ko^IRf00So^IRf
00Co0000ojn@]On_T;Go00008?oonfX00ol0003ooo]ZoookJP14oookJP03o`000?oonf[ooo]Z00[o
oo]Z00?o0000ool00?oo00000ol00002ogoo0003o`000?moo`3oOol000CoOol00_l00005ogoo0003
o`000?moo`3oOol000KoOol00ol00002ogoo0003o`000?moo`3o000000;o00001_l0ool00ol0003o
0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool01ol0ool5o`0000So
0?oo0_l0000:o`3oo`03o`000?l0oooo0?oo00Oo0?oo00Ko0000o`3oool0oooo0000o`3oool00002
o`3oo`04o`000?l0oooo0?ooo`0000CoOol000Go0000ogoo0?moo`3oOol0o`000006ogoo00[o0000
0_moo`000ol0003oOol0ogoo0004ogoo0003o`000?oo003oo`0000?oo`000_l00006ool00003o`00
0?oo003oo`0000[oo`0000Co0000ool00?l0003o00002_oo0006o`000004ool00?l0003o0000o`00
00coo`0000?o0000ool00?oo00001Ooo0004o`0000;oo`0000?o0000ool00?oo00003Ooo00000ol0
003oo`00ool00005ool000Co00000_oo00000ol0003oo`00ool00009ool00003o`000?oo003o0000
00?oo`0000?o0000ool00?oo00002?oo00000ol0003oOol0o`000009o`3oo`04o`000?l0oooo0?oo
o`0000Co0?oo00?o0000o`3oool0ool01?l00004o`3oo`03o`000?moo`3oOol000SoOol000Co0000
ool00?oo003o00008?oonfX00ol0003ooo]ZoookJP0WoookJP008OoonfX00ol0003ooo]ZoookJP0:
oookJP?o00001_nO`O000ol0003oY<3]ojC0k@02ojC0k@03o`000?nT`>koY<3^00KoY<3^00?o0000
ojJojonV_n/00onV_n/2o`0000?oY;g[1?l0000:oib_i003o`000?nMZn3oWJ_P00[oWJ_P00?o0000
oijVfonNY]/02OnNY]/01?l0003oWj3EoinPeOnOX=D5o`0000?oUJ7L00?o0000oi>JeonCV]L01OnC
V]L2o`000003oi:Jf?l0003oL7oB00WoL7oB00?o0000oh1ka?n0Nl@02?n0Nl@01?l0003oETZXoeI:
Z?l00003o`008@04o`000?oBj83o0000om;XP0Co^ZK600Co0000okfL]_nmW;Ko00002onmWKL00ol0
003o[H6Uojf1Y@03ojf1Y@;o00001_oBhn@00ol0003odn3Qom?Ph@06om?Ph@04o`000?o7g>SoamcX
olOLj0;o00003oo4fnX00ol0003o]=?`okCCl007okCCl0?o00001?nado82o`00013oZlgb00?o0000
ojK9l_nVbO801?l00007oj?5l@03o`000?nQ`_3oXL;`00goXL;`00?o0000oinnkonO_^l01?l00007
oiVjk`03o`000?nK^NgoVkW]00OoVkW]00Go0000oiZhkOnJ^>goV[S]o`000003oiZfk003o`000?nJ
]^coV[K/00SoV[K/00?o0000ohn_k?l000002OmWY?@00ol0003odF<io`000004om^3I`03o`000?o7
Tj3oai>P00Coai>P0ol000000oo8P8;o0000okVH]P09okVH]P04o`000?n_T;Go[i2eo`00023ooo]Z
00?o0000oookJ_oonfX0A?oonfX00ol0003ooo]ZoookJP0:oookJP?o00001_moo`000ol0003oOol0
ogoo0002ogoo0003o`000?moo`3oOol000KoOol000?o0000ogoo0?moo`000omoo`02o`0000?oOol0
1?l0000:o`3oo`03o`000?l0oooo0?oo00[o0?oo00?o0000o`3oool0ool02Ol0ool01?l0003o0?oo
o`3oool0ool5o`0000;o0?oo00?o0000o`3oool0ool01_l0ool2o`000003o`3oool0003o0?oo00Wo
0?oo00?o0000o`3oool0ool01ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo00Co0000o`3o
ool0003o0?oo1?moo`001?l0003oOol0ogoo0?l0000;ogoo0003o`000?moo`3oOol000?oOol00_l0
0006ogoo0003o`000?oo003oo`0000Koo`0000Co0000ool00?oo003oo`000_l0000>ool00003o`00
0?oo003oo`0000Soo`000ol00004ool000;o00004?oo00000ol0003oo`00ool00004o`0000Ooo`00
00?o0000ool00?oo00003Ooo00000ol0003oo`00ool00004o`0000Ooo`0000?o0000ool00?oo0000
1ooo00001Ol0003oo`00ool00?oo003o000000?oo`0000?o0000ool00?oo00002?oo00000ol0003o
Ool0o`000009o`3oo`03o`000?l0oooo000000Co0?oo00?o0000o`3oool0ool01?l0ool3o`000003
o`3oool0003oOol000WoOol000Co0000ool00?oo003o00008?oonfX00ol0003ooo]ZoookJP0Woook
JP008OoonfX00ol0003ooo]ZoookJP08oookJP;o00002_nO`O001?l0003oY<3]ojC0kOl0000:ojC0
kP03o`000?nV_n_oY[o[00Oo00000_nL/^L00ol0003oW:oToib_i00:oib_i003o`000?nMZn3oWJ_P
00[oWJ_P00?o0000oijVfonNY]/01onNY]/5o`0000WoUJ7L00?o0000oi>JeonCV]L00_nCV]L2o`00
00CoTY[H00?o0000og1od_m`Om802?m`Om800ol0003oP7_4oh1ka007oh1ka004o`000?mFBZSo0000
o`0000?o000Q00?o0000om;XP?l000001OnjY/H00ol0003o_Ibfo`00000<okfM]`03o`000?n]PJGo
[H6U00?o[H6U00?o0000om;Si?oBhn@01?oBhn@2o`0000Wodn3Q00?o0000olOLj?l000003_o4fnX2
o`0000?o`=W/00?o0000okCCl?nddo000_nddo03o`0000;o]=?`00?o0000ok7Cl_l000000_l00002
ojkFm@03o`000?n[cO;oZlgb00koZlgb0_l0000<oj?5l@03o`000?nQ`_3oXL;`00goXL;`0_l0000<
oiVjk`03o`000?nK^NgoVkW]00CoVkW]0_l00005oiZhk@04o`000?nJ]^coV[K/o`0000WoV[K/1_l0
0008ofNTm0;o00001?oKPfL00ol0003oai>PolNCX007olNCX0;o00002_niV;H01?l0003o[i2eojn@
]Ol0000PoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000oookJ_oonfX02?oonfX2o`0000[oOol0
00Co0000ogoo0?moo`3o00002_moo`000ol0003oOol0ogoo0007o`0000;o0?oo00?o0000o`3oool0
ool02_l0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00Oo0?oo1Ol00008o`3oo`03
o`000?l0oooo0?oo00?o0?oo0_l00004o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0
ool01_l0ool00ol0003o0?ooo`3oo`02o`0000?o0?oo00?o0000o`3oool000001Omoo`000ol0003o
Ool0o`00000<ogoo0003o`000?moo`3oOol000?oOol000?o0000ogoo0?moo`001?moo`02o`0000Wo
o`0000?o0000ool00?l000003_oo00001Ol0003oo`00ool00?oo003o000000Goo`000ol00002ool0
0003o`000?oo003o000000;o00000_oo00000ol0003oo`00ool0000>ool000;o00003?oo00000ol0
003oo`00ool0000=ool000;o00003?oo00000ol0003oo`00ool00004ool000;o00001Ooo00001?l0
003oo`00ool00?l00009ool000Ko00002?l0ool2o`0000Co0?oo00?o0000o`3oool0ool01ol0ool2
o`0000[oOol000Co0000ool00?oo003o00008?oonfX00ol0003ooo]ZoookJP0WoookJP008OoonfX0
0ol0003ooo]ZoookJP09oookJP03o`000?nO`O3oWl7`00WoWl7`0_l0000:ojC0kPKo00002?nL/^L0
0ol0003oW:oToib_i00:oib_i003o`000?nMZn3oWJ_P00WoWJ_P00?o0000oijVfonNY]/01?nNY]/3
o`0000;oSZ?S00?o0000oiFQg?nEXM`02OnEXM`01Ol0003oTi[Goi>JeonCV]Oo000000KoTY[H00?o
0000og1od_m`Om802?m`Om800ol0003oP7_4oh1ka007oh1ka0;o000000?o001[o`000?l002400_l0
02400ol0003od^R0o`000006okZVaP03o`000?nmWKOo_Ifg00_o_Ifg00?o0000ojf1YOn]PJD00_n]
PJD00ol0003oh>SHon3Xf003o`000005om;Si?l0003ofn?Lom_Sg?l000002?oCh>42o`0000koa=_Z
00?o0000ol3Ik?o0fN`01?o0fN`4o`0000Go]=?`0_l00006ojkFm@03o`000?n[cO;oZlgb00WoZlgb
0ol000000onXbO7o0000oj?5l@0=oj?5l@03o`000?nQ`_3oXL;`00SoXL;`0ol000000onN_>ko0000
oiVjk`0=oiVjk`03o`000?nK^NgoVkW]00;oVkW]00?o0000oiZhkOnJ^>d01OnJ^>d01Ol0003oV[K/
oiZfk?nJ]^co000000?oV[K/1Ol00002oiV]i@04o`000?n?[nco0000ob><k0Go00000omWY?@00ol0
003ofh=Wom^3I`03om^3I`03o`000?o7Tj3oai>P00Soai>P00?o0000okVH]_niV;H02OniV;H00ol0
003o[i2eo`00000PoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000oookJ_oonfX02OoonfX00ol0
003oOol0ogoo0009ogoo00;o00002_moo`06o`0000So0?oo00?o0000o`3oool0ool02_l0ool00ol0
003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol00002o`3oo`03o`000?l0oooo0?oo
00Wo0?oo00Go0000o`3oool0oooo0?ooo`000006o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000
o`3oool0ool01ol0ool2o`000003o`3oool0003o0?oo00;o0?oo0ol00006ogoo0003o`000?moo`3o
Ool000_oOol000?o0000ogoo0?moo`000_moo`000ol0003oOol0ogoo0003o`000005ogoo0?l0003o
o`00ool00?l000002?oo0002o`0000goo`000_l00005ool000Go00001Ooo0002o`0000Koo`0000?o
0000ool00?oo00002Ooo0003o`000003ool00?l0003oo`0000goo`0000?o0000ool00?oo00002?oo
0003o`000003ool00?l0003oo`0000goo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool0
0005ool00005o`000?oo003oo`00ool00?l000000ooo0005o`0000;oo`0000Co0000ogoo0?l0003o
0?oo1Ol00003o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02?l0ool00ol0003o
Ool0ogoo0009ogoo0003o`000?oo003o0000023ooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z
00?o0000oookJ_oonfX02_oonfX00ol0003oWl7`oio1l008oio1l003o`000?nP_noo000000KoY<3^
1Ol000000onK]n_o0000oibbi`0:oibbi`03o`000?nL[nCoW:oT00WoW:oT00?o0000oif[h?nMZn00
2_nMZn000ol0003oWZKKoijVf`03o`0000KoSZ?S00?o0000oiFQg?nEXM`02?nEXM`01?l0003oTi[G
oi>Jeol00008oi:Jf003o`000?m`Om;oL7oB00OoL7oB00?o0000oh1ka?n0Nl@01on0Nl@01Ol0003o
001[o`00Jol006_o000000;o000Q0_l00005okZVaP03o`000?ncXlSo000000ko_Ifg00Co0000ojf1
YOn]PJGo00001_oPj=P01Ol0003ofn?Lom_Sg?oKhmco000000Oodn3Q00Go0000om;Oh_oBgn;od]oR
o`00000:olCKjP;o00001?o0fN`5o`0000Co]=?`0_l000000onbeO;o0000ojkFm@07ojkFm@03o`00
0?n[cO;oZlgb00KoZlgb0_l00005ojS9l@03o`000?nSaO7oXlGa00coXlGa00?o0000oj72l?nQ`_00
1?nQ`_03o`0000GoW[c^00?o0000oiVjkonI^^l02onI^^l01Ol0003oVkW]oi^ikOnK^Ngo000000Wo
V[S]00?o0000oiZfk?nJ]^`01?l00008oiV]i@?o00001OlSS>`3o`000003ofNTm?l0003ofh=W00?o
fh=W00?o0000olNCX?o7Tj002Oo7Tj000ol0003o^IRfokVH]P08okVH]P04o`000?n_T;Go[i2eo`00
01oooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?moo`3oOol0
00SoOol000?o0000ogoo0?l000001_moo`05o`000003o`3oool0003o0?oo00[o0?oo00?o0000o`3o
ool0ool02Ol0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00?o00001_l0ool00ol0
003o0?ooo`3oo`08o`3oo`04o`000?l0oooo0?ooo`0000So0?oo00?o0000o`3oool0ool01ol0ool0
0ol0003o0?ooo`3oo`07o`3oo`05o`000?l0oooo0?ooo`3oool000000_l0ool2o`0000GoOol000?o
0000ogoo0?l000003_moo`001?l0003oOol0ogoo0?l00006ogoo0005o`000?oo003oo`00ool00?l0
00001ooo00001Ol0003oo`00ool00?oo003o000000Woo`000_l00005ool000Go00001?oo0002o`00
0003ool00?l0003oo`0000Ooo`0000?o0000ool00?oo00001_oo0002o`0000Goo`0000?o0000ool0
0?oo00003?oo00000ol0003oo`00ool00004ool000?o00001Ooo00000ol0003oo`00ool0000;ool0
0005o`000?oo003oo`00ool00?l000002Ooo00000ol0003oo`00ool00004o`0000Soo`000ol00005
o`3oo`?o000000?o0?ooo`000?l0ool00ol0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?moo`3o
Ool000SoOol000Co0000ool00?oo003o00007ooonfX00ol0003ooo]ZoookJP0WoookJP008OoonfX0
0ol0003ooo]ZoookJP0;oookJP03o`000?nO`O3oWl7`00OoWl7`00Co0000oj2okonP_noo00000_nT
`>h5o`0000GoVkO[00?o0000oibbionL/^L02OnL/^L00ol0003oW:oToib_i009oib_i003o`000?nM
Zn3oWJ_P00OoWJ_P1Ol0000:ohjSh`03o`000?nEXMcoUJ7L00OoUJ7L0_l0000:oi:Jf003o`000?m`
Om;oL7oB00SoL7oB00?o0000oh1ka?n0Nl@01_n0Nl@01Ol0003o001[o`00Jol006_o000000;o000Q
0_l00003okZVaP;o00000oncXlP00ol0003o_IfgokfM]`0;okfM]`04o`000?n]PJGo[H6Uo`0000Go
h>SH00?o0000om_Sg?oKhm`00ooKhm`00ol0003odn3Qom?Ph@03om?Ph@03o`000?oBgn;od]oR00?o
d]oR0_l00006olCKjP;o00000oo0fN`3o`0000Go`=W/00Co0000okCCl?l0003o00000onbeO800ol0
003o[]KeojkFm@07ojkFm@03o`000?n[cO;oZlgb00?oZlgb0_l00008ojS9l@03o`000?nSaO7oXlGa
00coXlGa00?o0000oj72l?nQ`_000ol00009oijlkP03o`000?nI^^ooVK[_00_oVK[_00?o0000oi^i
kOnK^Nd02?nJ^>d5o`0000;oVJgU00?o0000oiV]iOnI[ND01onI[ND00ol0003oSjo/o`000002o`00
00Oo8hc/0_l00004om^3I`03o`000?o7Tj3oai>P00Soai>P00?o0000okVH]_niV;H02?niV;H4o`00
01oooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?moo`3oOol0
00OoOol000Co0000ogoo0?moo`3o00000_moo`05o`0000Go0?oo00?o0000o`3oool0ool02Ol0ool0
0ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00Oo0?oo1Ol0000:o`3oo`03o`000?l0oooo
0?oo00Oo0?oo0_l0000:o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool01_l0ool0
1Ol0003o0?ooo`3oool0oooo000000;o0?oo0_l00003ogoo00;o00000omoo`000ol0003oOol0ogoo
000;ogoo0004o`000?moo`3oOol0o`0000GoOol000?o0000ool00?oo00000ooo00000ol0003oo`00
ool00003ool00003o`000?oo003oo`0000?oo`000_l00006ool00003o`000?oo003oo`0000;oo`00
0ol00005ool00004o`000?oo003o0000o`0000?oo`0000?o0000ool00?oo00001ooo00000ol0003o
o`00ool00003ool000;o00002?oo00000ol0003oo`00ool0000<ool00003o`000?oo003oo`0000?o
00002Ooo00000ol0003oo`00ool0000;ool00003o`000?oo003oo`0000Soo`001Ol00002ool00003
o`000?oo003oo`0000Ooo`0000?o0000ogoo0?l000000_l00007o`3oo`;o00001?l0ool00ol0003o
0?ooo`3oo`08o`3oo`03o`000?moo`3oOol000SoOol01?l0000OoookJP03o`000?oonf[ooo]Z02Oo
oo]Z000PoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oio1l?nO`O001OnO`O000ol0003oX;o_
oj2ok`05o`0000;oV[K[00?o0000oi^gjonK]n/01OnK]n/00ol0003oW;;Woibbi`09oibbi`03o`00
0?nL[nCoW:oT00WoW:oT00Co0000oif[h?nMZn3oWJ_P1Ol00003oiNWh@03o`000?n>Xn?oSZ?S00Wo
SZ?S00?o0000oiFQg?nEXM`01_nEXM`00ol0003oTIoNo`00000;oi:Jf003o`000?m`Om;oL7oB00Oo
L7oB00?o0000oh1ka?n0Nl@01On0Nl@2o`0000?o001[00?o0000o`008Ol002400_l000000onjY/Ko
0000o`000005ok>Sb003o`000?nmWKOo_Ifg00_o_Ifg00Co0000ojf1YOl0003o00001?oPj=P00ol0
003ofn?Lom_Sg004om_Sg003o`000?oCh>7odn3Q00;odn3Q00?o0000om;Oh_oBgn801_oBgn800ol0
003oa=_ZolCKjP02olCKjP03o`000?o0fNco`=W/00?o00002Oo0fN`00ol0003o/]Gbok;ElP03ok;E
lP03o`000?n^e_Go[]Ke00So[]Ke00?o0000oj_=l_l000000_l0000;ojS9l@03o`000?nSaO7oXlGa
00[oXlGa00Co0000oj?5lOl0003o00003OnN_>h00ol0003oVK[_oiVjk`0;oiVjk`04o`000?nJ^>go
V[S]oiZhk@Ko00000onJ/>L00ol0003oVJgUoiV]i@02oiV]i@03o`000?nI[NGoVJgU00OoVJgU00?o
0000ohn_k?l000000_l00007ob><k003o`000?oKPfOofh=W00;ofh=W00?o0000olNCX?o7Tj002?o7
Tj000ol0003o^IRfokVH]P09okVH]P03o`000?n_V/;o000001oooo]Z00?o0000oookJ_oonfX0@ooo
nfX00ol0003ooo]ZoookJP0=oookJP03o`000?moo`3oOol000GoOol000?o0000ogoo0?moo`001Ol0
0002o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3o
o`09o`3oo`04o`000?l0oooo0?ooo`3oo`Go00000ol0ool00ol0003o0?ooo`3oo`09o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo00?o0000o`3oool000002ol0ool00ol0003o0?ooo`3oo`07o`3oo`03o`00
0?l0oooo0?oo00Go0?oo0_l00003o`3oo`03o`000?l0oooo0?oo00;o000000?oOol0o`000?l00000
1Omoo`000ol0003oOol0ogoo000;ogoo0004o`000?moo`3o0000o`0000CoOol000?o0000ool00?oo
00001?oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000Koo`0000Co0000ool00?oo
003oo`000_l00002ool000?o00002Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`00
00Soo`0000?o0000ool00?l000000_l0000;ool00003o`000?oo003oo`0000[oo`0000Co0000ool0
0?l0003o00003Ooo00000ol0003oo`00ool0000;ool00004o`000?oo003oo`00ool000Ko00000ooo
00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000Ooo`0000?o0000ogoo0?l000000_l0
0007o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool02?l0ool00ol0003oOol0ogoo
0009ogoo0003o`000?oo003o000001oooo]Z00?o0000oookJ_oonfX09ooonfX0023ooo]Z00?o0000
oookJ_oonfX03_oonfX00ol0003oWl7`oio1l003oio1l0Go00000onG]^d00ol0003oV[K[o`000009
oi^gj`03o`000?nL/^OoW;;W00WoW;;W00?o0000oib_i?nL[n@01onL[n@5o`0000WoUjOQ00?o0000
ohjShon>Xn<02On>Xn<00ol0003oUJ7LoiFQg004oiFQg005o`000?nAWmkoTIoNoi6Og_l000002_nB
V]P00ol0003oL7oBog1odP07og1odP03o`000?n0NlCoP7_400CoP7_400Co0000oc19_?l`BKco0000
0ol006/00ol0003o000Qo`000002o`0000Oo/j?800?o0000okfM]onmWKL02onmWKL2o`0000;ok>_;
00Co0000on3Xf?oPj=So00002?oKhm`01?l0003odn3Qom?PhOl0000:om;OhP03o`000?o4fn[o0000
00Co00002Oo0fN`2o`0000;o_=O]00?o0000ok;El_nbeO800_nbeO800ol0003o[]KeojkFm@09ojkF
m@03o`000?nXbO7oZ<Wa00goZ<Wa00?o0000oj?5lOnSaO401OnSaO44o`0000;oX<3_00?o0000oijl
k_nN_>h03?nN_>h00ol0003oVK[_oiVjk`0;oiVjk`Co00002_nJ/>L01Ol0003oVJgUoiV]iOnI[NGo
000000[oVJgU1Ol00007ob><k0;o00000_oKPfL00ol0003oai>PolNCX009olNCX003o`000?niV;Ko
^IRf00Oo^IRf0_l00002ojnJ`P03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0@_oonfX0
0ol0003ooo]ZoookJP0>oookJP03o`000?moo`3oOol000?oOol01Ol00003o`3oo`03o`000?l0oooo
000000Wo0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`07o`3oo`Go00002Ol0ool0
0ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00Co0?oo00Go0000o`3oool0oooo0?ooo`00
000:o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooo`3o
ool00003o`3oo`05o`000?l0oooo0000ogoo0?l000001omoo`000ol0003oOol0ogoo000;ogoo00;o
00000_moo`001?l0003oOol0ogoo0?l00008ool00004o`000?oo003oo`00o`0000[oo`0000Co0000
ool00?l0003oo`000ol00009ool000;o00000_oo00000ol0003oo`00ool00002ool00003o`000?oo
003oo`0000Woo`0000?o0000ool00?oo00003Ooo00000ol0003oo`00ool00005ool000Co00000_oo
00000ol0003oo`00ool0000<ool00003o`000?oo003oo`0000_oo`001?l0000:ool00005o`000?oo
003oo`00ool00?l000002_oo0005o`0000Oo0?oo0_l00002o`3oo`03o`000?l0oooo0?oo00Wo0?oo
00?o0000ogoo0?moo`001omoo`02o`0000;oo`0000?o0000oookJ_oonfX07OoonfX00ol0003ooo]Z
oookJP0VoookJP008?oonfX00ol0003ooo]ZoookJP0?oookJPGo00002OnG]^d00ol0003oVkO[oi^g
j`09oi^gj`03o`000?nL/^OoW;;W00WoW;;W00Co0000oib_i?nL[nCoW:oT1Ol00002oiR[i003o`00
0?nGYn7oUjOQ00[oUjOQ00?o0000ohjShon>Xn<02On>Xn<00ol0003oUJ7LoiFQg002oiFQg003o`00
0?nAWmkoTIoN00;oTIoN00?o0000oi:Jf?nBV]P02OnBV]P00ol0003oL7oBog1odP07og1odP03o`00
0?n0NlCoP7_400;oP7_400Go0000oc19_?l`BKco<4Vlo`000003o`00J`04o`000?l0027o0000o`00
00Wo/j?800?o0000okfM]onmWKL02_nmWKL01ol0003ok>_;onc[boo/jl_o0000on3Xf?l000002OoK
hm`00ol0003odn3Qo`00000;om;OhPCo00002oo0fN`00ol0003o_=O]okcGk@03okcGk@04o`000?nb
eO;o/]Gbo`0000[o[]Ke00Co0000ojk?lOn^co7o00003onXbO400ol0003oXlGaoj?5l@04o`0000Oo
X<3_00?o0000oijlk_nN_>h03?nN_>h00ol0003oVK[_oiVjk`07oiVjk`?o000000?oVKC[o`000?nJ
/>L03?nJ/>L01Ol0003oVJgUoiV]iOnI[NGo000000WoVJgU00?o0000ohnUi?l000000_njSjX2o`00
00Ko8hc/1?l0000;olNCX003o`000?niV;Ko^IRf00Ko^IRf00?o0000okNO`?l000000_n_V/800ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z04;ooo]Z00?o0000oookJ_oonfX03ooonfX5o`00
00Wo0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`09o`3oo`04o`000?l0oooo0?oo
o`3oo`Go00000_l0ool00ol0003o0?ooo`3oo`0:o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000
o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000
o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`02o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0
ool01?l0003o0?ooo`000?l00009ogoo0003o`000?moo`3oOol000[oOol000Oo0000ogoo0?moo`3o
Ool0o`000?moo`3o000000Woo`0000?o0000ool00?l000002ooo0004o`0000_oo`0000?o0000ool0
0?oo00000ooo00001?l0003oo`00ool00?l0000:ool00004o`000?oo003oo`00o`0000ooo`0000?o
0000ool00?oo00001?l00007ool00003o`000?oo003oo`0000coo`0000?o0000ool00?oo00001ooo
0003o`000003ool00?l0003oo`0000coo`0000Go0000ool00?oo003oo`00o`000009ool00003o`00
0?moo`3o000000;oOol00_l00006o`3oo`Co00002ol0ool00ol0003oOol0ogoo0006ogoo0003o`00
0?moo`3o000000;oo`0000?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0VoookJP008?oo
nfX00ol0003ooo]ZoookJP0<oookJP?o00000onI]nd;oiNfk@;o00002onK]n/00ol0003oW;;Woibb
i`07oibbi`Go00002?nHZn@00ol0003oUjOQoiNWh@0:oiNWh@03o`000?n>Xn?oSZ?S00SoSZ?S00Go
0000oiFQg?nEXMcoUJ7Lo`000006oi6OgP03o`000?nBV]SoTY[H00SoTY[H00?o0000og1od_m`Om80
1om`Om801Ol0003oP7_4oh1ka?n0NlCo000000Co<4Vl00Oo0000o`00Jol006_o001[o`000?l0027o
000000[o/j?800?o0000okfM]onmWKL02_nmWKL01?l0003ok>_;onc[boo/jl/3o`0000[ofn?L00?o
0000om;Oh_oBgn801ooBgn83o`0000?ocnKW00?o0000ol3Ik?o0fN`01oo0fN`2o`0000Oo_=O]00?o
0000ok;El_l000001on^e_D00ol0003o[/oaojk?l@04ojk?l@03o`000?nXbO7oZ<Wa00goZ<Wa0_l0
000<oj30k`03o`000?nN_>koW[c^00coW[c^00Co0000oiVjkonI^^ooVK[_1_l00004oiVdj`03o`00
0?nJ/>OoV[3W00[oV[3W00?o0000oiV]iOnI[ND00_nI[ND00ol0003oVJgUoiV]i@07oiV]i@03o`00
0?n?YNCo000000;o^XnZ00?oB7?Jo`000?l000001?lSS>`00ol0003o[C@0ojdd0002o`0000Woai>P
00?o0000omj_YOl000001_niV;H01ol0003o]io0okNO`?ngWl3o0000ojnJ`_l000007ooonfX00ol0
003ooo]ZoookJP12oookJP03o`000?oonf[ooo]Z00cooo]Z0ol00002o`3oo`03o`000?l0oooo0?oo
00Wo0?oo0_l0000;o`3oo`03o`000?l0oooo0?oo00Oo0?oo1Ol00008o`3oo`03o`000?l0oooo0?oo
00Wo0?oo00?o0000o`3oool0ool02Ol0ool01Ol0003o0?ooo`3oool0oooo000000Ko0?oo00?o0000
o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`07o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool01?l0003o0?ooo`3oool0ool2o`000003o`3ooomoo`3oOol000SoOol000?o0000ogoo0?moo`00
2_moo`001?l0003oOol0ogoo0?moo`03o`0000[oo`0000?o0000ool00?oo00001ooo0003o`0000?o
o`0000?o0000ool00?oo00001ooo0002o`0000Ooo`0000?o0000ool00?l000001ooo00000ol0003o
o`00ool00004ool00003o`000?oo003oo`0000goo`000_l0000<ool00003o`000?oo003oo`0000co
o`0000Co0000ool00?oo003oo`001_l00004ool00003o`000?oo003oo`0000[oo`0000?o0000ool0
0?oo00000_oo00000ol0003oo`00ool00007ool00003o`000?moo`3o000000;oOol000?o0?ooo`00
0?l000001?l0ool00ol0003o0?ooo`3oo`02o`0000Wo0?oo00?o0000o`3oool000001_moo`001ol0
003oOol0ogoo0?moo`3o0000ool00?l000007ooonfX00ol0003ooo]ZoookJP0VoookJP008?oonfX0
0ol0003ooo]ZoookJP09oookJP?o00001onI]nd9oiNfk@04o`000?nG]NcoUkG/o`0000_oVkO[00Co
0000oibbionL/^OoW;;W1Ol00002oiR_i`03o`000?nHZnCoV:_T00WoV:_T00?o0000oiNWhOnGYn40
2_nGYn400ol0003oSZ?SohjSh`08ohjSh`03o`000?nEXMco000000SoTIoN00?o0000oi:Jf?nBV]P0
2?nBV]P00ol0003oL7oBog1odP06og1odP04o`000?n0NlCoP7_4o`0000Go<4Vl00?o0000o`00Jol0
06/00_l006/2o`0000[o/j?800?o0000okfM]onmWKL02OnmWKL00ol0003ok>_;onc[b`02onc[b`;o
000000?oimo;o`000?l000001_oKhm`00ol0003of^?Lo`000006om;OhP?o000000?od]oRo`000?o?
i^L01?o?i^L00ol0003o`=W/ol3Ik004ol3Ik0;o00002_nlend2o`0000Co[]Ke0_l00009ojk?l@03
o`000?nXbO7oZ<Wa00SoZ<Wa0ol000000onTaO3o0000oj30k`0=oj30k`03o`000?nN_>koW[c^00[o
W[c^00?o0000oijlk_l000000_l00004oiVej`03o`000?nI]>_oVKC[00?oVKC[00?o0000oiZ`ionJ
/>L02onJ/>L00ol0003oVJgUoiV]i@02oiV]i@03o`000?nI[NGoVJgU00KoVJgU00?o0000ohnUi?l0
00000onjSjX2odQcfP;o00000olSS>`01?l0003o[C@0o`000?ohZdT2o`0000Ooai>P00?o0000omj_
YOl000001OniV;H00ol0003o]io0okNO`002okNO`004o`000?n_V/;o0000o`0001kooo]Z00?o0000
oookJ_oonfX0@_oonfX00ol0003ooo]ZoookJP09oookJP?o00001_l0ool00ol0003o0?ooo`3oo`07
o`3oo`04o`000?l0oooo0?ooo`0000_o0?oo00Co0000o`3oool0oooo0?oo1Ol00002o`3oo`03o`00
0?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`09o`3oo`03o`00
0?l0oooo000000So0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`06o`3oo`04o`00
0?l0oooo0?ooo`0000Go0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooogoo0009ogoo0003
o`000?moo`3oOol000WoOol000?o0000ogoo0?moo`000_moo`02o`000003ool00?l0003o000000Ko
o`0000?o0000ool00?l000001_oo0003o`000003ool00?l0003oo`0000Coo`0000?o0000ool00?oo
00001?oo0002o`0000[oo`000_l00004ool000;o00002Ooo00000ol0003oo`00ool00008ool000?o
000000?oo`00o`000?oo00003Ooo00000ol0003oo`00ool0000:ool00003o`000?oo003o000000;o
00001?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000_oo`0000?o0000ool00?oo
00000_oo00000ol0003oo`00ool00006ool00003o`000?moo`3o000000?oOol00_l0ool2o`0000?o
0?oo00Co0000o`3oool0003o0?oo0_l00007o`3oo`03o`000?l0oooo000000GoOol000?o0000ogoo
0?moo`000_moo`001?l0003oo`00o`000?l0000NoookJP03o`000?oonf[ooo]Z02Kooo]Z000Poook
JP03o`000?oonf[ooo]Z00Oooo]Z0_l0000;oiVgk@SoUkK]00Go0000oiNek?nG]NcoUkG/o`000009
oi^gj`Go00002?nH[nL00ol0003oV:_ToiR[i009oiR[i003o`000?nGYn7oUjOQ00WoUjOQ00?o0000
ohjShon>Xn<02On>Xn<00ol0003oTIoNoi6OgP07oi6OgP03o`000?nBV]SoTY[H00SoTY[H00?o0000
og1od_m`Om801om`Om82o`0000Ko<4Vl00?o0000o`00Jol006/00_l006/2o`0000_o/j?800?o0000
okfM]onmWKL01onmWKL00ol0003ok>_;onc[b`03onc[b`03o`000?oWgl_oimo;00;oimo;00?o0000
om_Sg?oKhm`00_oKhm`01Ol0003of^?Lom[Sg?oJhmco000000;od]oR0ol00003om;OhP03o`000?o?
i^OocnKW00GocnKW00?o0000ol3Ik?o0fN`00_o0fN`00ol0003o_=O]okcGk@0;okcGk@03o`000?n^
e_Go000000;o00003?n^co400ol0003oZ<WaojS9l@04ojS9l@?o00001OnTaO000ol0003oX<3_oj30
k`0<oj30k`03o`000?nN_>koW[c^00GoW[c^1?l00002oiFfkP03o`000?nI]N_oVKG[00;oVKG[0_l0
0007oiVdj`03o`000?nJ/>OoV[3W00_oV[3W00?o0000oiV]iOnI[ND00_nI[ND00ol0003oVJgUoiV]
i@04oiV]i@?o000000?oSjGTo`000?njSjX00_njSjX4odQcfP05o`000?lSS>co0000ojdd0?l00000
0oohZdT2o`0000Coai>P00Co0000omj_YOoN[jGo00001?niV;H00ol0003o]io0okNO`004okNO`003
o`000?nbY/co000001kooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003ooo]ZoookJP07oookJP;o
00002_l0ool00ol0003o0?ooo`3oo`06o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool5o`00
00So0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo
00Wo0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo
00Oo0?oo0_l00006o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3ooomoo`002_moo`000ol0
003oOol0ogoo0007ogoo0003o`000?moo`3oOol000?oOol000?o0000ool00?oo00000_oo00000ol0
003oo`00ool00002ool00005o`000?oo003oo`00ool00?l000000_oo0003o`0000?oo`0000?o0000
ool00?oo00001Ooo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000_oo`0000?o0000
ool00?l000000_l0000<ool00003o`000?oo003oo`0000Coo`000ol00005ool00003o`000?oo003o
o`0000coo`0000?o0000ool00?oo00001Ooo0004o`0000;oo`0000?o0000ool00?oo00000_oo0002
o`0000Ooo`0000?o0000ool00?oo00002ooo00000ol0003oo`00ool00002ool00003o`000?oo003o
o`0000Coo`000ol000000omoo`3o0000ogoo0002ogoo00Co0?oo00Go0000o`3oool0003o0?ooo`00
0003o`3oo`;o00001?l0ool01?l0003o0?ooo`3oool00004ogoo0003o`000?moo`3oOol000CoOol0
00?o0000ool00?l000007_oonfX00ol0003ooo]ZoookJP0VoookJP007ooonfX00ol0003ooo]Zoook
JP0:oookJP03o`000?nI]ngoVKO]00WoVKO]1_nG]^d00ol0003oUkG/oiNek003oiNek004o`000?nK
]n_oVkO[oi^gj`Go00000_nH/^X00ol0003oV:oWoiR_i`09oiR_i`03o`000?nHZnCoV:_T00WoV:_T
00?o0000oiNWhOnGYn402OnGYn400ol0003oSZ?SohjSh`07ohjSh`;o00001OnAWmhEo`0000CoL7oB
00?o0000oc19_?l`BK`01_l`BK`01?l0003o001[o`00Jol006/2o`0000_o/j?800?o0000okfM]onm
WKL01_nmWKL00ol0003ok>_;onc[b`03onc[b`03o`000?oWgl_oimo;00Coimo;0_l000000ooKhmco
0000om[Sg002om[Sg0Co00001?oBgn82o`0000WocnKW00Co0000ol3Ik?l0003o00003_nlend2o`00
013o[/oa00?o0000ojS9lOnXbO400ol00009ojC5l003o`000?nP`>ooX<3_00coX<3_00?o0000oijl
k_nN_>h01?l00007oiFfkP04o`000?nI]N_oVKG[o`0000[oVKC[00?o0000oiZ`ionJ/>L02_nJ/>L0
0ol0003oVJgUoiV]i@02oiV]i@03o`000?nI[NGoVJgU00Co00000_nGX]`00ol0003oSjGTo`000004
o`0000GoB7?J0ol00005ooR[B@05o`000?o7Tj3oai>PolNCX?l000000ooN[jD01?l0003o^IRfokVH
]_l00007okNO`004o`000?nbY/co/ZK<o`0001gooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003o
oo]ZoookJP0:oookJP03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`03o`3oo`04o`000?l0oooo0?ooo`3oo`Go00000_l0ool00ol0003o0?ooo`3oo`09o`3o
o`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`08o`3o
o`;o00001Ol0oolEo`0000Co0?oo00?o0000o`3oool0ool01_l0ool01_l0003o0?ooo`3oool0003o
0?ooo`0000_oOol000?o0000ogoo0?moo`001_moo`000ol0003oOol0ogoo0003ogoo0003o`000?oo
003oo`0000Coo`000_l000000ooo003o0000ool00002ool000Co00001?oo0002o`0000Woo`0000Co
0000ool00?l0003o00003_oo0002o`00013oo`0000?o0000ool00?oo00000ol00009ool00003o`00
0?oo003oo`0000coo`0000?o0000ool00?oo00001?l00007ool00004o`000?oo003oo`00o`0000[o
o`0000?o0000ool00?oo00002_oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000Co
00000_oo00000ol0003oOol0o`000004o`0000Go0?oo0ol00005o`3oo`05o`000?l0oooo0?ooo`3o
ool000000ol0ool01?l0003oOol0ogoo0?l00007ogoo0004o`000?oo003oo`00o`0001gooo]Z00?o
0000oookJ_oonfX09_oonfX001oooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003oVKO]oiVgk@09
oiVgk@GoUkK]00?o0000oiNek?nG]N`00onG]N`4o`0000SoV;;Z00?o0000oiR_ionH[nL02OnH[nL0
0ol0003oV:_ToiR[i008oiR[i003o`000?nGYn7oUjOQ00[oUjOQ00?o0000ohjShon>Xn<00_n>Xn<;
o`0000GoS9GG2omcR=T00ol0003oLGkAog5nd@02og5nd@Go00002?l`BK`00ol0003o001[o`00J`03
o`0000_o/j?800?o0000okfM]onmWKL01OnmWKL00ol0003ok>_;onc[b`03onc[b`03o`000?oWgl_o
imo;00Ooimo;1Ol000000ooJhmco0000om;OhP04om;OhP03o`000?o?i^OocnKW00[ocnKW00?o0000
okcGkOnlend02onlend2o`000005okSIlOl0003o/mGbok?El_l000003on^co42o`0000goY<G`00?o
0000oj30konP`>l02_nP`>l01?l0003oX<3_o`000?l0000;oiFfkP03o`000?nI]N_o000000_oVKC[
00?o0000oiZ`ionJ/>L02onJ/>L00ol0003oVJgUoiV]i@04o`0000OoUj;L00?o0000ohnUi?l00000
0oniW;X00ol0003oB7?JodQcfP04odQcfP03o`000?ohZdWon:]900Con:]90_l000000oo7Tj3o0000
omj_Y@02omj_Y@03o`000?niV;Ko000000So]io000Co0000ok:Vc?nbY/co00007OoonfX00ol0003o
oo]ZoookJP11oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000o`3oool0ool02?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo1?l00008o`3oo`03o`000?l0oooo0?oo00Wo
0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00;o
0?oo3?l0000@o`3oo`03o`000?l0oooo0?oo00;o0?oo1Ol00008o`3oo`06o`000?l0oooo0?ooo`00
0?l0oooo00002omoo`000ol0003oOol0ogoo0005ogoo0003o`000?moo`3oOol000?oOol000?o0000
ool00?oo00001ooo0005o`000003ool00?l0003oo`0000Coo`0000?o0000ool00?oo00002_oo0000
0ol0003oo`00ool0000;ool000;o000000Goo`00o`000?oo003oo`00o`00000?ool000;o00003Ooo
00000ol0003oo`00ool0000:ool00004o`000?oo003o0000o`0000_oo`0000?o0000ool00?l00000
2ooo00000ol0003oo`00ool0000;ool00003o`000?oo003oo`0000Co00001ooo00000ol0003oOol0
o`000003ogoo0003o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01?l0ool2o`000003o`3o
ool0003o0?oo00;o0?oo00?o0000ogoo0?l000002?moo`001?l0003oo`00ool00?l0000MoookJP03
o`000?oonf[ooo]Z02Kooo]Z000OoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oiVgkOnI]nd0
2OnI]nd3oiNfk@04o`000?nG]NcoUkG/oiNek0?o00000_nG^>h00ol0003oV;;ZoiRbjP08oiRbjP03
o`000?nH[nOoV:oW00WoV:oW00?o0000oiR[i?nHZn@02?nHZn@00ol0003oUjOQoiNWh@07oiNWh@Oo
00000_n>X^801Ol0003oSZ?RohjSh_n>Xn;o000000[oS9GG2omcR=T00ol0003oLGkAog5nd@04og5n
d@;oAfG>0_l00006oc19_003o`000?l006_o001[00?o00003?ncXlP00ol0003o_IfgokfM]`05o`00
00Gok>_;00?o0000onOObooWgl/01_oWgl/5o`0000?of^?L00Go0000om;Oh_oBgn;od]oRo`00000<
oloVi`?oc]kT0_l00008okcGk@;o00000onhfO401Ol0003o/mGbok?El_nceO;o000000[o[/oa0ol0
0002oj[;l@03o`000?nTaO3oY<G`00coY<G`00?o0000oj30konP`>l01OnP`>l4o`0000;oWKW/00?o
0000oiFfk_nE]^h02_nE]^h2o`0000goVKC[00?o0000oiZ`ionJ/>L02?nJ/>L5o`0000?oUj;L00?o
0000oiNRg?nGX]`01OnGX]`00ol0003oSjGTo`000002okVL^P03o`000?niVk[o^I^j00GoB7?J00?o
0000ooR[BOohZdT01_ohZdT2o`0000CogZnU3?l00002ok:Vc003o`000?oonf[ooo]Z01_ooo]Z00?o
0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?l0oooo0?oo00So0?oo00Go
0000o`3oool0oooo0?ooo`000003o`3oo`?o000000?o0?ooo`000?l0ool02_l0ool00ol0003o0?oo
o`3oo`09o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool01ol0ool6o`0000?o0?oo
00Go0000o`3oool0oooo0?ooo`00000Eo`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00006o`3oo`06
o`000?l0oooo0?ooo`000?l0oooo00003?moo`000ol0003oOol0ogoo0005o`0000GoOol000?o0000
ool00?oo00001_oo0005o`0000?oo`0000Go0000ool00?oo003oo`00o`00000?ool000;o00002?oo
0002o`0000?oo`0000Go0000ool00?oo003oo`00o`00000:ool000?o00000_oo00000ol0003oo`00
ool0000<ool00003o`000?oo003oo`0000Goo`001?l00002ool00003o`000?oo003oo`0000[oo`00
0_l0000=ool00003o`000?oo003oo`0000Soo`001Ol00003ool00003o`000?oo003oo`0000Goo`00
00?o0000ogoo0?l000000_moo`000ol0003oOol0ogoo0005o`3oo`03o`000?l0oooo0?oo00Ko0?oo
0_l00004o`3oo`co00000_oo00000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z02Gooo]Z
000OoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oiVgkOnI]nd02OnI]nd2oiNfk@Co00001_nG
^>h00ol0003oV;;ZoiRbjP08oiRbjP03o`000?nH[nOoV:oW00WoV:oW00?o0000oiR[i?nHZn@02?nH
Zn@01?l0003oUjOQoiNWhOnGYn45o`0000?oRZCV00?o0000ohjRh_n>X^800_n>X^800ol0003oSZ?R
ohjShP03ohjShP03o`000?n<UMOoS9GG00OoS9GG00?o0000og>8fOmcR=T02?mcR=T00ol0003oLGkA
og5nd@03og5nd@06o`000?m7ILkoAfG>o`000?laBK_o00001Ol`BK`00ol0003o001[o`00J`02o`00
0003ojRXe_l0003o/j?800Oo/j?81_l00003ojRA_P03o`000?o/jl_ok>_;00?ok>_;00?o0000onOO
booWgl/01?oWgl/4o`0000Coimo<00Co0000om[Sg?oJhmco00000_oBgn800ol0003ocnKWoloVi`09
oloVi`03o`000?o>g^Coc]kT00Coc]kT00?o0000okcGkOnlend00onlend2o`0000Go^=Wa00?o0000
ok?El_nceO800_nceO800ol0003o[/oaojk?l@04ojk?l@?o00001_nZbo400ol0003oY<G`ojC5l00<
ojC5l003o`000?nP`>ooX<3_00Co00001onM^N`00ol0003oUKK^oiFfkP08oiFfkP03o`000?nH]>_o
000000goVKC[00Co0000oiZ`ionJ/>OoV[3W1ol00003oiRUgP03o`000?nGX]coUj;L00?oUj;L00?o
0000oiNRg?nGX]`01OnGX]`01?l0003oSjGTo`000?l00004okVK^PGoB7?J00?o0000ooR[BOohZdT0
1OohZdT00ol0003oeK_1o`000002o`000003omj_YOl0003o]j;300Wo]j;300Co0000ok:Vc?nbY/co
00007OoonfX00ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000o`3oool0
ool02?l0ool00ol0003o0?ooo`3oo`04o`0000Go0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o
0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00So0?oo00Co0000o`3oool0oooo0?oo1Ol00002o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07o`3o
o`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool00ol0ool01_l0003o0?ooo`3oool0003o
0?ooo`0000Go0?oo00Oo0000o`3oool0oooo0000o`3ooomoo`3o000000SoOol01_l00003ogoo0003
o`000?moo`3oOol000?oOol000?o0000ool00?oo00001?oo0004o`0000Coo`0000Co0000ool00?oo
003o00000_oo00000ol0003oo`00ool00008ool000;o00001_oo00000ol0003oo`00ool00003ool0
00;o00001Ooo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000Coo`000ol00006ool0
0003o`000?oo003oo`0000coo`0000?o0000ool00?oo00001?l00007ool00003o`000?oo003oo`00
00Soo`0000?o0000ool00?l000003Ooo00001?l0003oo`00ool00?oo0007o`0000?oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00005ool00004o`000?moo`3o0000o`0000CoOol01Ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo000000;o000000?o0?ooo`000?moo`002Omo
o`001?l0003oo`00ool00?l0000MoookJP03o`000?oonf[ooo]Z02Gooo]Z000OoookJP03o`000?oo
nf[ooo]Z00kooo]Z00?o0000oiVgkOnI]nd01onI]nd01?l0003oVKO]o`000?l0000:oiNhkP03o`00
0?nH/^[oV;;Z00SoV;;Z00?o0000oiR_ionH[nL02OnH[nL00ol0003oV:_ToiR[i003oiR[i0So0000
2On:Y>H01?l0003oSZ;RohjRh_l00007ohjShP03o`000?n<UMOoS9GG00OoS9GG00?o0000og>8fOmc
R=T01omcR=T00ol0003oLGkAog5nd@02og5nd@03o`000?m7ILkoAfG>00;oAfG>00?o0000oc59^ol0
00001?l`BK`01ol0003o001[o`000?l006Ko0000ojRXe_l000000oncXlP5o`0000?oY9c=00?o0000
ojRA__nXTKh00_nXTKh00ol0003ok>_;onc[b`03onc[b`04o`000?oWgl_oimo;onOOb`Co00000_oW
gl/00ol0003oimo<onOOc004onOOc0?o000000?od]oRo`000?o?i^L02Oo?i^L2o`0000Soc]kT0_l0
00000onlengo0000o`000007okSIl@Ko/mGb00?o0000ojk?lOn^co400ol0000:oj[;l@03o`000?nT
aO3oY<G`00coY<G`0_l0000<oifik003o`000?nE]^koUKK^00KoUKK^00Go0000oiRdjonH]>_oV;C[
o`00000:oiVdj`Ko00002onHYMh00ol0003oUj;LoiNRg003oiNRg003o`000?nGX]coUj;L00CoUj;L
00?o0000ohnUi?l000001OniVkX00ol=<[7oB7?JodQcfP02odQcfP03o`000?ohZdWon:]900Con:]9
00?o0000omFk`OoE^l400ooE^l42o`0000_o]j;300Co0000ok:Vc?nbY/co00007?oonfX00ol0003o
oo]ZoookJP10oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000o`3oool0ool01_l0ool00ol0003o
0?ooo`000002o`0000Wo0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`09o`3oo`03
o`000?l0oooo0?oo00?o0?oo2?l00008o`3oo`05o`000?l0oooo0?ooo`3oool000001ol0ool00ol0
003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool00_l0ool00ol0
003o0?ooo`3oo`02o`3oo`03o`000?l0oooo000000Co0?oo00Oo0000o`3oool0003o0000o`3ooomo
o`3o000000?oOol01Ol00003ogoo0003o`000?moo`3oOol000;oOol000?o0000ogoo0?moo`000omo
o`001?l0003oo`00ool00?oo0004o`0000;oo`0000?o0000ool00?oo00001?oo0003o`000003ool0
0?l0003oo`0000Woo`0000?o0000ool00?oo00001ooo0002o`000003ool00?l0003o000000goo`00
00?o0000ool00?oo00000ol0000:ool00003o`000?oo003oo`0000coo`000_l0000<ool00003o`00
0?oo003oo`0000Koo`0000Go0000ool00?oo003oo`00o`00000:ool000Ko00002ooo00000ol0003o
o`00ool00003ool00003o`000?oo003oo`0000Coo`0000?o0000ogoo0?l000001Omoo`05o`3oo`03
o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool2o`0000_oOol000Co0000ool00?oo
003o00007?oonfX00ol0003ooo]ZoookJP0UoookJP007ooonfX00ol0003ooo]ZoookJP0?oookJP04
o`000?nI]ngoVKO]oiVgk@Go00000_nB]o02o`0000_oUkS^00?o0000oiRbj_nH/^X02?nH/^X00ol0
003oV:oWoiR_i`07oiR_i`Oo00001OnBYn@00ol0003oRZCVohZTiP09ohZTiP03o`000?n>X^;o0000
00SoSZ?R00?o0000ohbEeon<UML02?n<UML00ol0003oLhSIog>8f@07og>8f@04o`000?maO]7oLGkA
o`0000GoAfG>00Co0000oc59^olaBK_o00001?l`BK`01Ol006_o0000o`000?l0003oZ:SF00Co0000
2OnTW<d00ol0003oZ96nojRA_P03o`0000?ok>_;00?o0000onOObol000000_l00005onOOb`03o`00
0?oWglcoimo<00Ooimo<0_l0000:oloVi`03o`000?o>g^Coc]kT00[oc]kT00?o0000okSIlOnhfO40
1_nhfO400ol0003o/mGbok?ElP04ok?ElP?o00003_nZbo400ol0003oY<G`ojC5l005ojC5l0Co0000
0_nP_^h00ol0003oWKW/oifik00<oifik003o`000?nE]^koUKK^00CoUKK^00?o0000oiRdjonH]>/0
0onH]>/01?l0003oVKC[oiVdjonI]>/6o`0000?oV:SQ00?o0000oiRUg_nHYMh02onHYMh00ol0003o
Uj;LoiNRg004oiNRg003o`000?nGX]coUj;L00CoUj;L0ol00004okVK^P;o3C:a1?m8LmX00ol0003o
n:]9ooR[B@03ooR[B@03o`000?oE^l7oeK_100GoeK_100?o0000okNR`ongX/<02?ngX/<01?l0003o
/ZK<ok:Vc?l0000LoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0
003o0?ooo`3oo`05o`0000?o0?oo0_l0000:o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3o
ool0ool01ol0ool7o`0000Go0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o0?ooo`000008o`3o
o`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool01ol0ool01?l0003o0?ooo`3oool00005
o`3oo`04o`000?l0oooo0?ooo`0000Go0?oo0ol000000omoo`3o0000o`000002o`0000WoOol000?o
0000ogoo0?moo`000ol00003ogoo0003o`000?oo003o000000;o00001Ooo00000ol0003oo`00ool0
0007ool000;o00002Ooo0002o`0000coo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool0
0004ool000?o00003_oo00000ol0003oo`00ool00005ool000Co00000_oo00000ol0003oo`00ool0
000<ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00000ooo00001?l0003oo`00ool0
0?oo0006o`0000?oo`0000?o0000ool00?oo00002ooo00000ol0003oo`00ool00004ool00003o`00
0?oo003oo`0000Coo`000ol00004ogoo00Ko0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`05o`3oo`03o`000?moo`3oOol000SoOol000Co0000ool00?oo003o00007?oonfX00ol0003o
oo]ZoookJP0UoookJP007_oonfX00ol0003ooo]ZoookJP0AoookJP?o00001onB]o000ol0003oTkK_
o`00000;oiNhkP03o`000?nH/^[oV;;Z00SoV;;Z00Co0000oiR_ionH[nOoV:oW1Ol00002oi>/i`03
o`000?nBYnCoTZOT00SoTZOT00?o0000ohZTi_n:Y>H02On:Y>H00ol0003oSZ?RohjShP08ohjShP03
o`000?n<UMOoS9GG00OoS9GG00?o0000og>8fOmcR=T01omcR=T01?l0003oLGkAog5ndOl00005odMU
cP03o`000?laBK_o<DVk00;o<DVk0ol`BK`00ol006_o0000o`000002o`000003oinTfOl0003oY9c=
00[oY9c=00Co0000ojRA__nXTKko00000_odhKP5o`0000Ooimo;00?o0000onOOc?oWgl`02?oWgl`2
o`0000SocnKW0_l0000;olkNi004o`000?o9gNOobMgWolWMi`Oo^=Wa00?o0000ok?El_nceO800_nc
eO82o`0000?o[=Sf00?o0000oj[;lOnZbo403?nZbo400ol0003oY<G`ojC5l004o`0000OoX;k^00?o
0000oifik?nM^N`02onM^N`00ol0003oUKK^oiFfkP03oiFfkP03o`000?nH]>_oV;C[00?oV;C[1Ol0
000:oiRXh@03o`000?nHYMkoV:GN00_oV:GN00?o0000oiNRg?nGX]`00onGX]`00ol0003oUj;LoiNR
g005oiNRg0;o00001OniVkX2o`db/@?oB7?J00?o0000ooR[BOohZdT00oohZdT00ol0003oeK_1omFk
`@05omFk`@03o`000?ngX/?o]j;300So]j;300Co0000ok:Vc?nbY/co00007?oonfX00ol0003ooo]Z
oookJP0ooookJP03o`000?oonf[ooo]Z017ooo]Z0_l00008o`3oo`03o`000?l0oooo000000[o0?oo
00?o0000o`3oool0ool02Ol0ool01?l0003o0?ooo`3oool0ool5o`0000;o0?oo00?o0000o`3oool0
ool02?l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0
ool01ol0ool00ol0003o0?ooo`3oo`07o`3oo`04o`000?l0oooo0?ooo`0000Go0?oo00?o0000o`3o
ool0ool01_l0ool4o`000003ogoo0?l0003oOol000[oOol000Co0000ogoo0?moo`3o00000_moo`05
o`0000Ooo`0000?o0000ool00?oo00002?oo0002o`0000Soo`0000?o0000ool00?oo00002_oo0000
0ol0003oo`00ool00008ool00003o`000?oo003oo`0000;oo`000_l00002ool00003o`000?oo003o
o`0000goo`0000?o0000ool00?oo00001?l00007ool00003o`000?oo003oo`0000_oo`0000?o0000
ool00?oo00000ooo00000ol0003oo`00ool00003ool000Go00002_oo00000ol0003oo`00ool0000;
ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00001Ooo0002o`0000GoOol01Ol0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000ogoo0?moo`002?moo`00
1?l0003oo`00ool00?l0000LoookJP03o`000?oonf[ooo]Z02Gooo]Z000NoookJP03o`000?oonf[o
oo]Z01;ooo]Z00?o0000oi:gl?nB]o001_nB]o001?l0003oTkK_oi>fkol0000;oiNhkP03o`000?nH
/^[oV;;Z00KoV;;Z1Ol00008oi>/i`03o`000?nBYnCoTZOT00SoTZOT00?o0000ohZTi_n:Y>H02?n:
Y>H00ol0003oSZ?RohjShP08ohjShP03o`000?n<UMOoS9GG00SoS9GG00?o0000og>8fOmcR=T01_mc
R=T00ol0003oLGkAo`000007odMUcP03o`000?laBK_o<DVk00;o<DVk0_l`BK`01?l0003o001Vo`00
0?l00003oinTf@03o`000?nTW<goY9c=00OoY9c=1?l00002ooCQ^0?o000000?om>6ho`000?l00000
1_oWgl/00ol0003oimo<onOOc008onOOc003o`000?oYj<gojNS=00;o00001Oo?i^L00ol0003oc]kT
olkNi009olkNi0;o00001Oo9gNL00ol0003o^=WaokSIl@03okSIl@03o`000?nceO;o/mGb00;o0000
1_n/f?H00ol0003oZ/_aoj[;l@0<oj[;l@;o00003?nP_^h00ol0003oWKW/oifik00;oifik006o`00
0?nE]^koUKK^oiFfk_l0003oV;C[1Ol00002oiB]i`03o`000?nHZ>7oV:SQ00_oV:SQ00?o0000oiRU
g_nHYMh02_nHYMh00ol0003oUj;LoiNRg004oiNRg003o`000?nGX]coUj;L00CoUj;L00?o0000oi2F
eOl000001?niVkX3o`db/@?oB7?J00Go0000ooR[BOohZdWon:]9o`000009omFk`@03o`000?ngX/?o
]j;300So]j;300Co0000ok:Vc?nbY/co00006ooonfX00ol0003ooo]ZoookJP0ooookJP03o`000?oo
nf[ooo]Z01;ooo]Z00?o0000o`3oool0ool01_l0ool01?l0003o0?ooo`3oool0000:o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo1Ol00008o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool0
2?l0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool0
1_l0ool00ol0003o0?ooo`000007o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3oool0003o
00000omoo`000ol0003oOol0ogoo0007ogoo00Co00000_moo`03o`000003ogoo0?l0003o000000Ko
o`0000?o0000ool00?oo00002?oo00001?l0003oo`00o`000?l00005ool000;o00002ooo0002o`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002o`0000Goo`0000?o0000ool0
0?oo00003Ooo0002o`0000coo`0000?o0000ool00?oo00002ooo00001_l0003oo`00ool00?oo003o
0000ool000Go00000_oo00000ol0003oo`00ool0000;ool00003o`000?oo003oo`0000[oo`0000?o
0000ool00?oo00001?oo00000ol0003oo`00ool00004ool00003o`000?moo`3o000000CoOol01_l0
ool01Ol0003o0?ooo`3oool0oooo000000Wo0?oo00?o0000ogoo0?moo`002?moo`001?l0003oo`00
ool00?l0000KoookJP03o`000?oonf[ooo]Z02Gooo]Z000NoookJP03o`000?oonf[ooo]Z01?ooo]Z
00?o0000oi:gl?nB]o001OnB]o001Ol0003oTkK_oi>fkonC]^oo000000_oUkS^00?o0000oiRbj_nH
/^X01Ol00002oi>`jP03o`000?nC[>OoTjcW00WoTjcW00?o0000oi:Wi?nBYn@02?nBYn@00ol0003o
RZCVohZTiP06ohZTiP03o`000?n:XN?o000000[oSZ?R00?o0000ohbEeon<UML01on<UML00ol0003o
LhSIog>8f@07og>8f@03o`000?m7ILkoAfG>00KoAfG>00?o0000oc59^olaBK/00olaBK/00ol`BKco
0000o`00IP02o`0000?oWjCI00?o0000ojBLcOnTW<d00onTW<d4o`0000;oPh[B1?l00005ooCQ^003
o`000?oWgl_oimo;00Coimo;00?o0000onOOc?oWgl`01ooWgl`01_l0003ojNS=onWXcOoYj<go0000
omkTf@?o000000?ocnKWo`000?o>g^@02_o>g^@00ol0003obMgWolWMi`06olWMi`03o`000?nhfO7o
^=Wa00;o^=Wa0ol00009ojcHmP03o`000?nZbo7oZ/_a00OoZ/_a0ol000000onUa?3o0000oj2nkP0=
oj2nkP03o`000?nM^NcoWKW/00WoWKW/00Go0000oifik?l0003o0000oiFfkP02o`0000SoU:gW00?o
0000oiRXhOnHZ>402_nHZ>400ol0003oV:GNoiRUgP0;oiRUgP03o`000?nGX]coUj;L00CoUj;L00?o
0000oiNRg?nGX]`01?nGX]`2o`0000Go^I^j0ol=<[42odQcfP05o`000?ohZdWon:]9ooR[BOl00000
2OoE^l400ol0003o]j;3okNR``05okNR``;o000000Go^;;Co`000?nbY/co/ZK<o`00000KoookJP03
o`000?oonf[ooo]Z03oooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o0?ooo`3oo`05o`3oo`05
o`000?l0oooo0?ooo`3oool000002_l0ool01?l0003o0?ooo`3oool0ool5o`0000;o0?oo00?o0000
o`3oool0ool02Ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000
o`3oool000002_l0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000
o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ooo`000?moo`000_moo`00
0ol0003oOol0ogoo0003ogoo00Co00000_moo`04o`0000GoOol000?o0000ool00?oo00001?oo0000
0ol0003oo`00ool00007ool00005o`000?oo003oo`00o`000?oo00000ol000000ooo003o0000ool0
000;ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000_oo0003o`0000Soo`0000?o
0000ool00?oo00002?oo0003o`000003ool00?l0003oo`0000goo`0000?o0000ool00?oo00002Ooo
00001Ol0003oo`00o`000?l0003oo`0000;o00002?oo00000ol0003oo`00ool0000:ool00003o`00
0?oo003oo`0000_oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00004ool000;o0000
1Omoo`05o`3oo`05o`000?l0oooo0?ooo`3oool000002Ol0ool00ol0003oOol0ogoo0005ogoo00;o
000000GoOol0o`000?oo003oo`00o`00000KoookJP03o`000?oonf[ooo]Z02Gooo]Z000NoookJP03
o`000?oonf[ooo]Z01Cooo]Z00?o0000oi:gl?nB]o001?nB]o000ol0003oTkK_oi>fk`02oi>fk`03
o`000?nG^>koUkS^00OoUkS^1?l00008oi>`jP03o`000?nC[>OoTjcW00WoTjcW00?o0000oi:Wi?nB
Yn@02?nBYn@00ol0003oRZCVohZTiP05ohZTiP04o`000?n:XN?oRZ7So`0000[oSZ?R00?o0000ohbE
eon<UML01on<UML00ol0003oLhSIog>8f@06og>8f@03o`000?m7ILkoAfG>00OoAfG>00?o0000oc59
^olaBK/00olaBK/01?l0003o001Vo`000?l00003oinTf@03o`000?nTW<goY9c=00?o00000on3R]83
o`000003oh>:d_l0003o000000Gom>6h00?o0000ooCR^?l000001?oWgl/00ol0003oimo<onOOc007
onOOc003o`000?oYj<gojNS=00?ojNS=00Go0000omkTfOoNi=Wog^CIo`00000:olkNi0;o00002_o9
gNL00ol0003o^=WaokSIl@02o`0000co[=Sf00?o0000oj[;lOnZbo400onZbo43o`0000GoYLC`00?o
0000oj2nk_nP_^h03?nP_^h00ol0003oWKW/oifik004oifik0Co00000onI/nX00ol0003oU:gWoiB]
i`0:oiB]i`03o`000?nHZ>7oV:SQ00[oV:SQ00?o0000oiRUg_nHYMh02_nHYMh00ol0003oUj;LoiNR
g005oiNRg003o`000?nGX]coUj;L00?oUj;L00?o0000oi2FeOl000001?niVkX4o`db/@03odQcf_l0
003o000000;on:]900?o0000omFk`OoE^l401ooE^l400ol0003o]j;3okNR``04okNR``03o`000?nh
/]?o^;;C00;o^;;C00Co0000ok:Vc?l0003o00006ooonfX00ol0003ooo]ZoookJP0noookJP03o`00
0?oonf[ooo]Z01Cooo]Z00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`00
0?l0oooo0?oo00Ko0?oo1Ol00008o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool0
2?l0ool00ol0003o0?ooo`3oo`05o`3oo`04o`000?l0oooo0?ooo`0000[o0?oo00?o0000o`3oool0
ool01ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0
ool00ol0ool2o`000003o`3oool0003oOol000;oOol000?o0000ogoo0?moo`000ol00003ogoo00?o
000000?oOol0o`000?l000001Omoo`000ol0003oOol0o`000004ool00003o`000?oo003oo`0000Oo
o`0000?o0000ool00?oo00000_oo00001Ol0003oo`00ool00?oo003o000000_oo`000_l0000:ool0
0003o`000?oo003oo`0000;o00002ooo00000ol0003oo`00ool00004ool000?o00001Ooo00000ol0
003oo`00ool0000<ool00003o`000?oo003oo`0000Coo`001?l00003ool00003o`000?oo003oo`00
00[oo`0000?o0000ool00?oo00002_oo00000ol0003oo`00ool0000:ool00003o`000?oo003oo`00
00Goo`0000?o0000ool00?oo00000ooo00000ol0003oOol0o`000004ogoo00Go0?oo0_l00002o`3o
o`03o`000?l0oooo0?oo00Oo0?oo00?o0000ogoo0?moo`001?moo`000ol0003oOol0ogoo0002ogoo
0004o`000?oo003o0000o`0001_ooo]Z00?o0000oookJ_oonfX09?oonfX001kooo]Z00?o0000oook
J_oonfX05OoonfX00ol0003oT[O`oi:gl003oi:gl003o`000?nC]^ooTkK_00?oTkK_00Co0000oiNh
k_nG^>koUkS^1Ol00003oi>ck@03o`000?nC/>[oTk3Z00OoTk3Z00?o0000oi>/ionC[>L02OnC[>L0
0ol0003oTZOToi:Wi007oi:Wi003o`000?n:Y>KoRZCV00CoRZCV00Go0000ohZQhon:XN?oRZ7So`00
000:ohjShP03o`000?n<UMOoS9GG00SoS9GG00?o0000og>8fOmcR=T01?mcR=T00ol0003oKWcAo`00
0008odMUcP03o`000?laBK_o<DVk00?o<DVk1?l00002oinTf@Co00000on3R]83o`0000CoPh[B0_l0
0005ooCQ^004o`000?odh[Som>:ho`0000;oimo;00?o0000onOOc?oWgl`01ooWgl`00ol0003ojNS=
onWXc@04onWXc@04o`000?oNi=Wog^CIo`0000;ogN?I00?o0000olkNi?o>g^@01Oo>g^@00ol0003o
bMgWolWMi`0;olWMi`;o000000?o]MOao`000?n/f?H03?n/f?H00ol0003oZ/_ao`000002o`0000Wo
YLC`00?o0000oj2nk_nP_^h03?nP_^h00ol0003oWKW/oifik003o`0000KoVK?Z0_l0000<oiB]i`03
o`000?nHZ>7oV:SQ00[oV:SQ00?o0000oiRUg_nHYMh02onHYMh00ol0003oUj;LoiNRg005oiNRg003
o`000?nGX]coUj;L00Go00001OniVkX4o`db/@;o000000?on:]9o`000?oE^l402?oE^l400ol0003o
f^?Lo`000003okNR``;o00001Onh/]<2o`000003ok6[dOl0003ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX0?_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`3oo`05o`0000ko0?oo00?o0000o`3oool0ool02Ol0ool00ol0003o
0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00Co0?oo00Go0000o`3oool0oooo0?ooo`00000:o`3o
o`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`000008o`3o
o`03o`000?l0oooo0?oo00?o0?oo0_l000001?l0oooo0000ogoo0?moo`04o`0000?oOol00ol00004
ogoo00;o00001Omoo`001?l0003oOol0ogoo0?l00002ool00003o`000?oo003oo`0000Ooo`0000?o
0000ool00?oo00001?oo00001Ol0003oo`00ool00?l0003oo`0000;o00001ooo00000ol0003oo`00
ool0000;ool000;o000000?oo`00o`000?oo00002ooo00000ol0003oo`00ool00003o`0000Woo`00
00?o0000ool00?oo00003?oo00000ol0003oo`00ool00003o`0000Koo`000_l0000<ool00003o`00
0?oo003oo`0000[oo`0000?o0000ool00?oo00002ooo00000ol0003oo`00ool00005ool00003o`00
0?oo003oo`0000Go00001Omoo`04o`3oo`;o000000?o0?ooo`000?l0ool02?l0ool00ol0003o0?oo
o`000003ogoo00;o00001Omoo`02o`000003ool00?l0003ooo]Z01[ooo]Z00?o0000oookJ_oonfX0
9?oonfX001kooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003oT[O`oi:gl002oi:gl004o`000?nC
]^ooTkK_oi>fk`Ko00002OnC/nd00ol0003oTk3Zoi>`jP07oi>`jP03o`000?nC[>OoTjcW00SoTjcW
00?o0000oi:Wi?nBYn@02?nBYn@00ol0003oRZCVohZTiP02ohZTiP03o`000?n:XN?oRZ7S00?oRZ7S
00?o0000ohjSh_n>Xn800on>Xn8<o`0000?oS9GG00?o0000og>8fOmcR=T00omcR=T01Ol0003oKWcA
ofildOm^O=7o000000OoAfG>00?o0000oc59^olaBK/00_laBK/01?l0003o01jVo`000?okcVH3o`00
00;oV9G?0_n3R]83o`0000OoPh[B00?o0000ojJ@_ol000000oodhKP01ol0003om>:hooCR^?odh[So
0000onOObol000002_oWgl`00ol0003ojNS=onWXc@04onWXc@03o`000?oNi=Wo000000CogN?I0_l0
0003olkNi0;o00002oo9gNL2o`0000;o`mWZ00?o0000okGGlOl000003_n/f?H00ol0003oYLC`ojG4
l00;ojG4l003o`000?nP_^koX;k^00[oX;k^00Co0000oj2nk_l0003o00002?nI/nX01?l0003oUk7Y
oiNajOl0000<oiB]i`03o`000?nHZ>7oV:SQ00[oV:SQ00?o0000oiRUg_nHYMh02_nHYMh01?l0003o
Uj;LoiNRg?nGX]`7o`0000?oU9OC00?o0000oi2FeOl000001?niVkX4o`db/@;o000000?on:]9o`00
0?oE^l401ooE^l401?l0003of^?Lom[Sg?oJhm`3o`0000So^;;C00Co0000ok6[dOnaZm7o00006_oo
nfX00ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000o`3oool0ool00_l0
ool01?l0003o0?ooo`3oool0ool5o`0000[o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?oo
o`3oo`08o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?oo
o`3oo`03o`3oo`03o`000?l0oooo0?oo00?o0?oo3?l00003o`3oo`03o`000?l0oooo0?oo00?o0?oo
00Go0000o`3oool0oooo0?ooo`000007o`3oo`03o`000?l0oooo0?oo00;o0?oo00Co0000o`3oool0
003o0?oo0ol00004ogoo00?o00001omoo`000ol0003oOol0o`000003ogoo0007o`000?moo`3oOol0
ogoo0?l0003oo`00o`00000:ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?l000001?oo
00000ol0003oo`00ool00002ool000;o00002ooo0002o`0000;oo`0000?o0000ool00?l000003Ooo
0002o`0000goo`0000?o0000ool00?oo00002_oo00001?l0003oo`00o`000?l00008ool00004o`00
0?oo003oo`00o`0000coo`0000?o0000ool00?oo00002_oo00000ol0003oo`00ool0000:ool00004
o`000?oo003oo`00ool000Oo00000ooo00000ol0003oOol0o`000004ogoo00Co0?oo0_l000000ol0
oooo0000o`3oo`07o`3oo`04o`000?l0oooo0?ooo`3oo`?o00002?moo`001?l0003oo`00ool00?l0
000JoookJP03o`000?oonf[ooo]Z02Cooo]Z000NoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000
oi:gl?nB]o001Ol00004oi:hl@03o`000?nC/ngoTk?]00WoTk?]00?o0000oi>`j_nC/>X01onC/>X0
0ol0003oTjcWoi>/i`08oi>/i`03o`000?nBYnCoTZOT00SoTZOT00Go0000ohZTi_n:Y>KoRZCVo`00
0002ohZQh`Wo00001On7Um`7ogB=g@co000000?oKWcAo`000?m7ILh01om7ILh02Ol0003o<DVkoc59
^olaBK_o0000o`0NY_l0003onliVo`000002oiREc`Co00002on3R]801Ol0003oYY2oo`000?odhKSo
000000Gom>:h00?o0000onOOc?oWgl`02?oWgl`00ol0003ojNS=onWXc@06onWXc@03o`000?oMhmWo
gN?I00GogN?I00?o0000olkNi?l000003?o9gNL00ol0003o`mWZol?IjP03ol?IjP;o00002_n/f?H3
o`000003ojk=l?l0003oYLC`00goYLC`00?o0000oj2nk_nP_^h01OnP_^h4o`0000;oT[G_00?o0000
oiVcj_nI/nX01_nI/nX00ol0003oUk7YoiNaj@02oiNaj@03o`000?nD[NOoU:gW00[oU:gW00?o0000
oiRXhOnHZ>402_nHZ>400ol0003oV:GNoiRUgP07oiRUgPKo00001OnDUm<00ol0003oU9OCoiBGd`03
oiBGd`;o00000oniVkX00ol0003o3C:ao`db/@02o`db/@04oe5;[?l0003o0000o`0000OoeK_100?o
0000om[Sg?oJhm`00_oJhm`00ol0003o^;;CokRbd`09okRbd`?o00006_oonfX00ol0003ooo]Zoook
JP0noookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000o`3oool0ool01Ol00004o`3oo`03o`000?l0
oooo0?oo00Wo0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0
oooo0?oo00So0?oo00Go0000o`3oool0oooo0?ooo`000002o`3oo`Wo00003?l0ool<o`000003o`3o
ool0003o0?oo00Oo0?oo00Wo0000o`3oool0oooo0?ooo`000?l0oooo0000o`3oool000000_moo`04
o`0000_oOol000Go0000ogoo0?l0003oOol0o`000005ogoo0003o`000?oo003oo`0000Soo`0000?o
0000ool00?oo00001_oo00000ol0003oo`00ool00004ool000;o000000?oo`00o`000?oo00002ooo
00000ol0003oo`00ool00003ool000;o00002_oo0002o`0000;oo`0000?o0000ool00?oo00003?oo
00000ol0003oo`00ool00005ool000Co00000_oo00000ol0003oo`00ool00006ool00003o`000?oo
003oo`0000;oo`0000?o0000ool00?oo00002_oo00000ol0003oo`00ool0000:ool00003o`000?oo
003oo`0000Ooo`001_l00005ool00003o`000?oo003oo`0000;oo`0000?o0000ogoo0?l000000omo
o`000ol0003o0?ooo`3oo`03o`3oo`?o00001ol0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?mo
o`3oOol000WoOol00ol0000JoookJP03o`000?oonf[ooo]Z02Cooo]Z000MoookJP03o`000?oonf[o
oo]Z01Wooo]Z0_l000000onA^?7o0000oi:hl@07oi:hl@03o`000?nC/ngoTk?]00WoTk?]00?o0000
oi>`j_nC/>X01onC/>X00ol0003oTjcWoi>/i`08oi>/i`03o`000?nBYnCoTZOT00?oTZOT2ol00004
ohZTiP03o`000?n7UmcoQiOL00SoQiOL2_mdSMd01?l0003oM8OHogB7f?mdQmP4oe=dePCo00001_m7
ILh01_l0003o<DVkoc59^olaBK_o0000o`0NYPGo00000onHULl00ol0003oPh[Boh>:dP09oh>:dP05
o`000?nVT;oo0000ooCQ^?l000001Oodh[P00ol0003oimo<onOOc007onOOc003o`000?oYj<gojNS=
00OojNS=00?o0000omgSfOoMhmT01_oMhmT00ol0003obMgWolWMi`09olWMi`;o00001oo3fNX00ol0
003o[=SfojcHmP05ojcHmP?o00001On^cO000ol0003oYLC`ojG4l00<ojG4l003o`000?nP_^koX;k^
00Co00001onB]Nl00ol0003oVK?ZoiVcjP04oiVcjP03o`000?nG/NWoUk7Y00?oUk7Y00?o0000oiB]
ionD[NL02_nD[NL00ol0003oV:SQoiRXh@0:oiRXh@04o`000?nHYMkoV:GNoiRUgPKo00000onDUm@0
0ol0003oU9OCoiBGd`06oiBGd`03o`000?nDUm?oU9OC00;oU9OC00Go0000oi2FeOl0003o^I^jo`00
0002oknhd`?o3C:a0_mABj`00ol0003oeK_1omFk`@06omFk`@03o`000?oJhmcof^?L00?of^?L00?o
0000okRbdonh/]<02?nh/]<00ol0003o/JgDo`00000JoookJP03o`000?oonf[ooo]Z03gooo]Z00?o
0000oookJ_oonfX06OoonfX2o`000003o`3oool0003o0?oo00Oo0?oo00?o0000o`3oool0ool02Ol0
ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool00ol0
ool;o`0000Co0?oo00?o0000o`3oool0ool04_l0ool00ol0003o0?ooo`3oo`05o`3oo`Co00001_l0
ool01_l0003o0?ooo`3oool0oooo0000o`3oo`Go00000omoo`000ol0003oOol0ogoo0009ogoo0005
o`000?moo`3o0000ogoo0?l000001Omoo`000ol0003oo`00ool00007ool00003o`000?oo003oo`00
00Ooo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00009ool000;o00001ooo00000ol0
003oo`00ool00004ool000?o00001_oo00000ol0003oo`00ool0000<ool00003o`000?oo003oo`00
00Co00001ooo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000?oo`0000?o0000ool0
0?oo00002_oo00000ol0003oo`00ool0000:ool00004o`000?oo003oo`00ool000Ko00000ooo0000
0ol0003oo`00ool00006ool00003o`000?oo003oo`0000;oo`0000Go0000ogoo0?l0003oOol0o`00
0002ogoo00Go0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?mo
o`3oOol000SoOol000?o0000ool00?l000006_oonfX00ol0003ooo]ZoookJP0ToookJP007OoonfX0
0ol0003ooo]ZoookJP0KoookJP;o00002OnB^?400ol0003oTk?]oi>ck@09oi>ck@03o`000?nC/>[o
Tk3Z00OoTk3Z00?o0000oi>/ionC[>L00onC[>L:o`0000KoRZKX00?o0000ohZTi_n:Y>H01on:Y>H0
0ol0003oQiOLohNGg008ohNGg0[oM8gM00?o0000ogB7f?l000001_mCM=H01?l0003oBfG<o`000?l0
0005odMUcP04o`000?laBK_o0000o`0NYPCo00001_nHULl00ol0003oPh[Boh>:dP08oh>:dP04o`00
0?nVT;ooYY2oo`0000Oom>:h00?o0000onOOc?oWgl`01OoWgl`00ol0003ojNS=onWXc@07onWXc@03
o`000?oYi/go000000OogN?I00?o0000omcSf_l000001oo9gNL2o`0000Wo`mWZ00?o0000okWKlOl0
00000_n/f?H3o`0000Wo[/g`00?o0000ojG4l?nUa?003?nUa?02o`0000coT[G_00?o0000oiVcj_nI
/nX00_nI/nX00ol0003oUk7YoiNaj@05oiNaj@03o`000?nD[NOoU:gW00[oU:gW00?o0000oiRXhOnH
Z>401?nHZ>49o`0000[oU9OD00?o0000oiBGdonDUm<01_nDUm<01?l0003oU9OCoiBGdonDUm<4o`00
00?o_kSC0ol=<[42oe5;[003o`000?oE^l7oeK_100GoeK_100?o0000om[Sg?oJhm`01?oJhm`00ol0
003o^;;CokRbd`09okRbd`03o`000?na[MCo000001Wooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0
003ooo]ZoookJP0JoookJP03o`000?l0oooo000000Wo0?oo00?o0000o`3oool0ool02Ol0ool00ol0
003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00?o0?oo2_l00006o`3oo`03o`000?l0oooo0?oo
00Oo0?oo00?o0000o`3oool0ool04_l0ool00ol0003o0?ooo`000006o`3oo`04o`000?l0oooo0000
o`0000Go0?oo00Co0000o`3oool0003o0?oo1?l00006ogoo0003o`000?moo`3oOol000SoOol000Co
0000ogoo0?moo`3o00001omoo`000ol0003oo`00ool00005ool00003o`000?oo003oo`0000Ooo`00
00?o0000ool00?l000001ooo00000ol0003oo`00o`000007ool000;o00002Ooo00001?l0003oo`00
o`000?oo0003o`0000[oo`0000?o0000ool00?oo00003?oo0002o`0000coo`0000?o0000ool00?oo
00000_oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo
00001?oo0009o`0000[oo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00002o`000003
ogoo0?l0003o000000?oOol01Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co
0?oo00?o0000ogoo0?moo`002Omoo`000ol0003oo`00o`00000IoookJP03o`000?oonf[ooo]Z02Co
oo]Z000MoookJP03o`000?oonf[ooo]Z01cooo]Z0_l00009oi:hl@03o`000?nC/ngoTk?]00WoTk?]
00?o0000oi>`j_nC/>X00onC/>X9o`0000GoSJSW00?o0000ohZVj?n:Y^P02?n:Y^P00ol0003oRZCV
ohZTiP08ohZTiP03o`000?n7UmcoQiOL00OoQiOL00?o0000ogB=gOmdSMd01omdSMd00ol0003oM8OH
o`000007oe=deP03o`000?m;ILcoBfG<00;o00000om7ILh4o`000003o`0NY_l0003o000000;o0000
1OnHULl00ol0003oPh[Boh>:dP09oh>:dP03o`000?nVT;oo000000Oom>:h0_l00006onOOc003o`00
0?oYj<gojNS=00KojNS=00Co0000onWVcOoYi/go00001_oMhmT01?l0003og>?JomcSf_oLhmX2o`00
00CobMgW00?o0000ol?Ij_o3fNX02Oo3fNX00ol0003o^M_ao`000002o`0000go[/g`00?o0000ojG4
l?nUa?001OnUa?04o`0000;oWk_/00?o0000oi:ekonB]Nl02onB]Nl00ol0003oVK?ZoiVcjP02oiVc
jPSoUk7Y00?o0000oiB]ionD[NL02?nD[NL9o`0000KoSYOH00?o0000oiBGe?nDUm@02_nDUm@00ol0
003oU9OCoiBGd`07oiBGd`?o000000CoTHo>o`000?n@U]Go00001?no^=<01Ol=<[7o0000oe5;[?mA
Bjco000000KoeK_100?o0000om[Sg?oJhm`01_oJhm`00ol0003o^;;CokRbd`08okRbd`04o`000?na
[MCo/JgDo`0001Sooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP0KoookJP;o0000
2_l0ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00?o0?oo2Ol00005o`3oo`03o`00
0?l0oooo0?oo00So0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`07o`3oo`03o`00
0?l0oooo0?oo00Oo0?oo00?o0000o`3oool000001ol0ool00ol0003o0?ooo`3oo`02o`0000?o0?oo
1?l000000ol0oooo0000o`000002o`0000GoOol000?o0000ogoo0?moo`002Omoo`000ol0003oOol0
o`000007ogoo00;o00001_oo00000ol0003oo`00ool00006ool00004o`000?oo003oo`00o`0000Ko
o`0000Co0000ool00?oo003oo`000_l00004ool00003o`000?oo003oo`0000Woo`0000Co0000ool0
0?l0003o00003_oo00000ol0003oo`00ool00005ool000Co00000_oo00000ol0003oo`00ool0000;
ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo00002?oo0009o`0000Koo`0000?o0000
ool00?oo00002_oo00000ol0003oo`00ool00007ool000;o000000Goo`00o`000?moo`3oOol0o`00
0004ogoo0005o`3oool0003o0?ooo`3oool000001_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`00
0?moo`3oOol000SoOol000Co0000ool00?oo003o00006?oonfX00ol0003ooo]ZoookJP0ToookJP00
7OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?nB^?7oT[Sa00SoT[Sa00?o0000oi>ckOnC/nd0
1onC/nd00ol0003oTk?]o`000004o`0000CoSZg[00?o0000ohfXion=Z>L02?n=Z>L00ol0003oRZKX
ohZVj006ohZVj003o`000?n6X^Ko000000[oRZCV00?o0000ohNGg?n7Um`01on7Um`00ol0003oM8gM
ogB=g@07ogB=g@03o`000?mCM=KoDgCF00KoDgCF00?o0000od]Uc?m;IL`00_m;IL`4o`000003oc59
^ol0003o01jV00;o01jV0ol00006oiREc`03o`000?n3R];oPh[B00SoPh[B00Co0000ojJ@_onVT;oo
00001Oodh[P01?l0003omN>hooGS^?l00004onOOc003o`000?oYj<gojNS=00KojNS=00Go0000onWV
cOoYi/gojNK=o`000005omgSf@03o`000?oLhm[og>?J00Cog>?J00Co0000olWMiol0003o00003?o3
fNX2o`0000?o]=Ka00?o0000ojk=l?n^cO002on^cO000ol0003oYLC`ojG4l004o`0000OoWk_/00?o
0000oi:ekonB]Nl02onB]Nl00ol0003oVK?ZoiVcjP0:oiNaj@04o`000?nD[NOoU:gWoiB]i`Ko0000
0onEVmL00ol0003oSYOHohjGf00:ohjGf003o`000?nDUmCoU9OD00[oU9OD00?o0000oiBGdonDUm<0
1OnDUm<2o`0000CoTHo>0_l00004oknhd`03o`db/Ol0003oDD^/00;oDD^/00?o0000omFk`OoE^l40
0_oE^l400ol0003of^?Lom[Sg007om[Sg0;o00002_nh/]<00ol0003o/JgDo`00000IoookJP03o`00
0?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX07?oonfX2o`0000[o0?oo00?o0000o`3oool0ool0
1ol0ool00ol0003o0?ooo`000004o`0000Co0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?oo
o`3oo`06o`3oo`03o`000?l0oooo000000[o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?oo
o`3oo`07o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00_l0ool4o`000003o`3o
ool0003o0?oo00;o0?oo0ol00006ogoo0003o`000?moo`3oOol000SoOol000Co0000ogoo0?moo`3o
00001Omoo`001?l0003oOol0ogoo0?l00004ool00003o`000?oo003oo`0000Koo`0000Go0000ool0
0?oo003oo`00o`000005ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?l0003o00002ooo
0003o`0000?oo`0000?o0000ool00?oo00002ooo00000ol0003oo`00ool00004o`0000Ooo`0000?o
0000ool00?oo00002ooo00000ol0003oo`00ool0000:ool00004o`000?oo003oo`00ool000Ko0000
0ooo00000ol0003oo`00ool0000:ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo0000
1Ooo0002o`0000?oo`0000?o0000ogoo0?l000001?moo`000ol0oooo0000o`3oo`02o`3oo`03o`00
0?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01ol0ool2o`0000[oOol000?o0000ool00?l00000
6OoonfX00ol0003ooo]ZoookJP0SoookJP007OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?nB
^?7oT[Sa00SoT[Sa00Co0000oi>ckOnC/ngoTk?]1Ol00002ohnak@03o`000?n>[N_oSZg[00OoSZg[
00?o0000ohfXion=Z>L02?n=Z>L00ol0003oRZKXohZVj005ohZVj004o`000?n6X^KoQZ;Vo`0000[o
RZCV00?o0000ohNGg?n7Um`01on7Um`00ol0003oM8gMogB=g@06ogB=g@03o`000?mCM=KoDgCF00Oo
DgCF1?l000001Om;ILco0000odMUc_m7ILko000000Co01jV0ol00006oiREc`03o`000?n3R];oPh[B
00SoPh[B00Co0000ojJ@_onVT;oo00001Oodh[P01?l0003omN>hooGS^?l00003onOOc003o`000?oY
j<gojNS=00OojNS=00?o0000onWVcOoYi/d00_oYi/d01Ol0003ogN?IomgSfOoMhmWo000000Sog>?J
00?o0000ol?Ij_o3fNX03?o3fNX00ol0003o]=KaokCFl@03okCFl@03o`000?n^cO3o[/g`00_o[/g`
0_l0000<oinkk003o`000?nB]NooT[G_00[oT[G_0_l00009oiNaj@Ko00002_nEVmL00ol0003oSYOH
ohjGf009ohjGf003o`000?nDUmCoU9OD00[oU9OD00?o0000oiBGdonDUm<01?nDUm<01?l0003oTHo>
oi6?c_l00003oi6?cP?o00000ono^=<00ol=<[7o0000oe5;[002oe5;[003o`000?oE^l7oeK_100;o
eK_100?o0000om[Sg?oJhm`01_oJhm`00ol0003oe=7Fo`000007okRbd`;o000000Go]kWKo`000?na
[MCo/JgDo`00000HoookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0
003o0?ooo`3oo`08o`3oo`04o`000?l0oooo0?ooo`3oo`Go00000_l0ool00ol0003o0?ooo`3oo`07
o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool01Ol0ool01?l0003o0?ooo`3oool0
000:o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3o
o`07o`3oo`Co000000Go0?ooo`000?l0oooo0?ooo`000004o`3oo`?o00001_moo`000ol0003oOol0
ogoo0008ogoo0004o`000?moo`3oOol0o`0000GoOol000Co0000ogoo0?moo`3o00000ooo00000ol0
003oo`00ool00007ool00003o`000?oo003oo`0000;oo`0000Go0000ool00?oo003oo`00o`000008
ool00003o`000?oo003oo`0000_oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool0000;
ool000;o00003?oo00000ol0003oo`00ool0000:ool000;o00002Ooo0006o`0000[oo`0000?o0000
ool00?oo00002Ooo00000ol0003oo`00ool0000:ool00003o`000?oo003oo`0000?oo`000_l00002
ool00003o`000?oo003oo`0000Co00000omoo`000ol0oooo0000o`3oo`02o`3oo`03o`000?l0oooo
0?oo00;o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`000007ogoo00;o000000GoOol0
o`000?oo003oo`00o`00000HoookJP03o`000?oonf[ooo]Z02?ooo]Z000MoookJP03o`000?oonf[o
oo]Z01oooo]Z00?o0000oi:hlOnB^?400onB^?48o`0000SoSk7]00?o0000ohj]jon>[N/01on>[N/0
0ol0003oSJSWohfXi`08ohfXi`03o`000?n:Y^SoRZKX00?oRZKX00?o0000ohJRi_n6X^H00_n6X^H0
0ol0003oRZCVohZTiP07ohZTiP03o`000?n7UmcoQiOL00OoQiOL00?o0000ogB=gOmdSMd01OmdSMd0
0ol0003oLHGHo`000006oe=deP?o00001_m;IL`00ol0003o01jVo`0NYP03o`0NYP?o00001onHULl0
0ol0003oPh[Boh>:dP08oh>:dPCo00000oodh[P00ol0003omN>hooGS^002ooGS^003o`000?oWglco
000000WojNS=00?o0000onWVcOoYi/d00ooYi/d01?l0003ogN?IomgSfOl00009omcSfP03o`000?oI
lN7o000000[o`mWZ00?o0000okkOl?l000001_nde_400ol0003o[/g`ojk=l004ojk=l0Co00000onW
a>h00ol0003oWk_/oinkk00;oinkk003o`000?nB]NooT[G_00SoT[G_00?o0000oiNajOl000000onG
/NT6o`0000?oUZ3K00?o0000oiFKeonEVmL02_nEVmL00ol0003oSYOHohjGf00:ohjGf003o`000?nD
UmCoU9OD00[oU9OD00Co0000oiBGdonDUm?oU9OC0_l00004oi6?cP06o`000?nASlkoTHo>o`000?n;
Ql[o00000ono^=<00ooFgfoo0000oe5;[002oe5;[0;o00000_oE^l400ol0003of^?Lom[Sg006om[S
g005o`000?oDdMKoe=7FomCAe_l000000onh/]<3o`0000Co]kWK00Co0000ok6]e?na[MCo00005ooo
nfX00ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000o`3oool0ool00ol0
ool8o`0000So0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0
oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0
oooo0?oo00Oo0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`000006o`3oo`?o00001_l0
ool00ol0003o0?ooo`3oo`03o`3oo`?o00001omoo`000ol0003oOol0ogoo0008ogoo00Co00000omo
o`000ol0003oOol0ogoo0002ogoo0003o`000?oo003o000000Woo`0000?o0000ool00?oo00000ooo
00001?l0003oo`00ool00?l00009ool00003o`000?oo003o000000Woo`0000?o0000ool00?l00000
1ooo00000ol0003oo`00ool00004ool000Co00000ooo00000ol0003oo`00ool0000;ool00003o`00
0?oo003oo`0000Ooo`000_l000000ooo003o0000ool00002ool000Ko00000ooo00000ol0003oo`00
ool0000:ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo00002_oo00001Ol0003oo`00
ool00?oo003o000000Goo`0000?o0000ool00?l000000_moo`001_l0003oOol0ogoo0?moo`3o0?oo
o`0000?o0?oo0_l00002o`3oo`03o`000?l0oooo0?oo00Ko0?oo00Go0000o`3oool0oooo0?ooo`00
0003ogoo00?o00001?moo`001?l0003oo`00ool00?l0000GoookJP03o`000?oonf[ooo]Z02?ooo]Z
000LoookJP03o`000?oonf[ooo]Z027ooo]Z1Ol00006ohndl003o`000?n?/NgoSk7]00SoSk7]00?o
0000ohj]jon>[N/01on>[N/00ol0003oSJSWohfXi`08ohfXi`03o`000?n:Y^SoRZKX00;oRZKX00?o
0000ohJRi_n6X^H00_n6X^H00ol0003oRZCVohZTiP08ohZTiP03o`000?n7UmcoQiOL00OoQiOL00?o
0000ogB=gOmdSMd00omdSMd01?l0003oLHGHog65f?l00002oe=dePCo00000_mCM=H00ol0003oBfG<
od]Uc004od]Uc003oae7`Ol0003o01jV00?o01jV0ol00007oiREc`03o`000?n3R];oPh[B00SoPh[B
00Co0000of5V`OmQI/7o00000oodh[P00ol0003omN>hooGS^003ooGS^003o`000?oYj<gojNS=00Oo
jNS=00?o0000onWVcOoYi/d01?oYi/d00ol0003ogN?Io`000009omcSfP04o`000?oIlN7ofO7QomWa
h@;o00001_o3fNX2o`0000;o_]o`00?o0000okCFlOnde_401Onde_400ol0003o[/g`ojk=l003o`00
00SoYlC^00?o0000oinkk?nO^n`02onO^n`00ol0003oT[G_oi:ek`06oi:ek`03o`000?nG/NWo0000
00Co00002_nFX=/00ol0003oUI_GoiFKe`0:oiFKe`03o`000?n>UmSoSYOH00WoSYOH00?o0000oiBG
e?nDUm@02_nDUm@01?l0003oU9OCoiBGdol00007oi6?cP06o`000?nASlkoTHo>o`000?n;Ql[o0000
0_no^=<00ooFgfoo0000oe5;[003oe5;[003o`000?oE^l7o000000Sof^?L00?o0000omCAe_oDdMH0
0ooDdMH3o`0000Oo]kWK0_l000000on`]mko0000oookJP0FoookJP03o`000?oonf[ooo]Z03_ooo]Z
00?o0000oookJ_oonfX08OoonfX5o`0000Ko0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?oo
o`3oo`07o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?oo
o`3oo`02o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?oo
o`3oo`03o`3oo`04o`000?l0oooo0?ooo`0000;o0?oo1?l00002o`3oo`03o`000?l0oooo0?oo00Go
0?oo00?o0000o`3oool0ool00_l0ool3o`0000OoOol000?o0000ogoo0?moo`002?moo`001?l0003o
Ool0ogoo0?l00003ogoo0003o`000?moo`3oOol000?oOol000?o0000ool00?oo00001ooo00000ol0
003oo`00ool00004ool00003o`000?oo003o000000Woo`0000Co0000ool00?oo003oo`000_l00005
ool000;o00000_oo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000?o00002?oo0000
0ol0003oo`00ool0000;ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?l000001Ol0000:
ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool0000:
ool00003o`000?oo003oo`0000Soo`0000?o0000ool00?l000000_moo`001Ol0003oOol0ogoo0?l0
oooo000000Co0?oo00?o0000o`3oool000002?l0ool00ol0003o0?ooo`3oo`03o`3oo`?o00001omo
o`02o`000003ool00?l0003ooo]Z01Kooo]Z00?o0000oookJ_oonfX08ooonfX001cooo]Z00?o0000
oookJ_oonfX08ooonfX:ohndl003o`000?n?/NgoSk7]00SoSk7]00?o0000ohj]jon>[N/01on>[N/0
0ol0003oSJSWohfXi`08ohfXi`04o`000?n:Y^SoRZKXo`0000KoQZ;V00?o0000ohZTi_n:Y>H02?n:
Y>H00ol0003oQiOLohNGg006ohNGg003o`000?mdSMgoM8gM00?oM8gM00?o0000og65f?maQMP00ol0
0007oe=deP03o`000?m;ILcoBfG<00;oBfG<00?o0000oae7`Ol000001Ol07ZH2o`0000SoV9G?00?o
0000oh>:d_n3R]801_n3R]82o`0000?oHFK100?o0000ooCR^?l000001_oehkP00ol0003ojNS=onWX
c@06onWXc@03o`000?oYi/gojNK=00KojNK=00?o0000omcSf_oLhmX01ooLhmX00ol0003ofO7QomWa
h@04omWah@04o`000?o3fN[o`mWZol?IjP;o00000onngo000ol0003o]=KaokCFl@06okCFl@?o0000
3?nWa>h00ol0003oWk_/oinkk00;oinkk004o`000?nB]NooT[G_oi:ek`Ko00000_nBYn@00ol0003o
UZ3KoiJPf`0:oiJPf`03o`000?nEVmOoUI_G00[oUI_G00?o0000ohjGf?n>UmP02_n>UmP00ol0003o
U9ODoiBGe009oiBGe0;o00002_nASlh00ol0003oTHo>o`000002o`0000;o_kSC00?oe]m_o`000?mA
Bj`00omABj`2o`0000Sof^?L00?o0000omCAe_oDdMH01?oDdMH00ol0003o]kWKokNif`08okNif`04
o`000?n`]mko/;ONo`0001Kooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0Soook
JP[o0?oo00?o0000o`3oool0ool02?l0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo
00So0?oo00Co0000o`3oool0oooo00001_l0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo
0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`03o`0000Oo0?oo00?o0000
o`3oool0ool00_l0ool00ol0003o0?ooo`000005o`3oo`;o00002?moo`000ol0003oOol0ogoo0006
ogoo00;o00000omoo`000ol0003oOol0o`000005ogoo00;o00002?oo00000ol0003oo`00ool00006
ool00003o`000?oo003oo`0000Ooo`0000?o0000ool00?oo00001?oo00001Ol0003oo`00ool00?oo
003o000000Coo`0000?o0000ool00?oo00001_oo0003o`0000coo`0000?o0000ool00?oo00002ooo
00001?l0003oo`00ool00?oo0005o`0000?oo`0000?o0000ool00?oo00002_oo00000ol0003oo`00
ool0000:ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo00002Ooo0002o`0000[oo`00
0_l000000omoo`3o0000o`000002ogoo0003o`3oool0003o0?oo00?o0?oo0_l00008o`3oo`03o`00
0?l0oooo0?oo00Co0?oo00?o0000ogoo0?moo`002?moo`001?l0003oo`00ool00?l0000FoookJP03
o`000?oonf[ooo]Z02?ooo]Z000LoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000ohndl?n?]?00
1on?]?000ol0003oSk7]ohnak@08ohnak@03o`000?n>[N_oSZg[00OoSZg[00?o0000ohfXion=Z>L0
2?n=Z>L00ol0003oRZKXo`000007ohJRiP03o`000?n:Y>KoRZCV00?oRZCV2ol00003ohNGg004o`00
0?mdSMgoM8gMogB=g@Co000000?oLHGHo`000?mCM=H01omCM=H00ol0003oBfG<od]Uc002od]Uc004
o`000?lMAl7o7DO1o`0000Co01jV0_l00008oiREc`03o`000?n3R];oPh[B00GoPh[B00Co0000ogeg
`_mmMl;o00000_mQI/400ol0003om>:ho`000006ooGS^0;o00001ooYj<d00ol0003ojNK=onWVc@06
onWVc@03o`000?oLhm[og>?J00Kog>?J00?o0000omWahOoIlN401_oIlN400ol0003o`mWZo`000005
okkOl003o`000?nde_7o]=Ka00Co]=Ka0_l00002ojKHn@03o`000?nWa>koYlC^00_oYlC^00?o0000
oinkk?nO^n`02?nO^n`2o`000004oinkk?l0003o0000o`0000;oU:cW00?o0000oi:Wi?nBYn@01?nB
Yn@00ol0003oUZ3KoiJPf`0:oiJPf`03o`000?nEVmOoUI_G00[oUI_G00?o0000ohjGf?n>UmP02On>
UmP00ol0003oU9ODoiBGe007oiBGe0;o000000?oTI3?o`000?nASlh02OnASlh00ol0003oTHo>oi6?
cP03o`000003oknhdol0003o000000CoDD^/0_l00007om[Sg003o`000?oDdMKoe=7F00Koe=7F00?o
0000okNifong^M/02?ng^M/00ol0003o/;ONo`00000FoookJP03o`000?oonf[ooo]Z03_ooo]Z00?o
0000oookJ_oonfX09?oonfX00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00So0?oo00?o
0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo000000Oo0?oo00?o
0000o`3oool0ool00ol0ool;o`0000?o0?oo00Co0000o`3oool0oooo0?oo1?l000000ol0oooo0000
o`3oo`07o`3oo`03o`000?l0oooo0?oo00;o0?oo00Co0000o`3oool0oooo00001?l0ool2o`0000So
Ool000?o0000ogoo0?moo`001Omoo`001?l0003oOol0ogoo0?l00002ogoo0003o`000?moo`3o0000
00GoOol000?o0000ogoo0?l000001ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`00
00Koo`0000?o0000ool00?oo00001_oo00000ol0003oo`00o`000005ool00003o`000?oo003oo`00
00Coo`000_l00002ool00003o`000?oo003oo`0000_oo`0000?o0000ool00?oo00002?oo0002o`00
0006ool00?l0003o0000o`000?oo003o00001ooo00000ol0003oo`00ool0000:ool00003o`000?oo
003oo`0000[oo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00007ool000;o000000?o
o`00o`000?oo00002Ooo00001?l0003oo`00o`000?moo`02o`000003ogoo0?l0003o000000Co0?oo
0_l00007o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000ogoo0?moo`002?moo`000ol0003oo`00
o`00000FoookJP03o`000?oonf[ooo]Z02?ooo]Z000LoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o
0000ohndl?n?]?001on?]?000ol0003oSk7]ohnak@08ohnak@03o`000?n>[N_oSZg[00OoSZg[00?o
0000ohfXion=Z>L00on=Z>LDo`0000GoPiOO1_mbSn09o`0000CoLHGH00?o0000oe=de_mCM=H01_mC
M=H01Ol0003oBfG<od]Uc?m;ILco000000;o7DO10_l00003o`0NYPoo00000_n3R]801Ol0003oOGO2
ogeg`_mmMl;o000000?oHFK100?o0000ooGS^?oehkP01?oehkP00ol0003onN^Lo`000006onWXc@03
o`000?oYi/gojNK=00KojNK=00?o0000onSWc_l000001_oLhmX00ol0003ofO7QomWah@08omWah@03
o`000?nngo3o_]o`00Co_]o`00Co0000okCFlOnde_7o]=Ka0ol00005ojKHn@03o`000?nWa>koYlC^
00_oYlC^00Co0000oinkk?nO^ncoWk_/1_l00003oiRbj@05o`000?nD[>OoU:cWoiB/iol000002?nB
Yn@00ol0003oUZ3KoiJPf`09oiJPf`03o`000?nEVmOoUI_G00[oUI_G00?o0000ohjGf?n>UmP02On>
UmP00ol0003oU9ODoiBGe004oiBGe0?o00001?nAT<l00ol0003oTHo>oi6?cP08oi6?cP04o`000?nA
Slko0000ohEk`0Co00001OmABj`00ol0003of^?Lom[Sg004om[Sg003o`000?oDdMKoe=7F00Soe=7F
00?o0000okNifong^M/01ong^M/01?l0003o/;ONok2gg_l0000EoookJP03o`000?oonf[ooo]Z03_o
oo]Z00?o0000oookJ_oonfX09OoonfX00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00So
0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`03o`3ooaCo00002ol0ool9o`0000Co
0?oo00?o0000o`3oool0ool01_l0ool01Ol0003o0?ooo`3oool0oooo000000;o0?oo0_l00003o`3o
o`oo00000_moo`001Ol0003oOol0ogoo0?moo`3o000000?oOol000?o0000ogoo0?moo`000omoo`00
1?l0003oOol0ogoo0?l00006ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?l000001_oo
00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000_oo
0003o`0000Goo`0000?o0000ool00?oo00002ooo00001?l0003oo`00ool00?oo0006o`0000?oo`00
00Co0000ool00?oo003o00002Ooo00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000[o
o`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00004ool000?o00001?oo00000ol0003o
o`00ool00008ool000;o00000_moo`04o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`08o`3oo`03o`000?moo`3oOol000OoOol000Co0000ool00?oo003o00005OoonfX00ol0
003ooo]ZoookJP0SoookJP007?oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?n?]?3oSkC`00Oo
SkC`00?o0000ohnakOn?/Nd02?n?/Nd00ol0003oSZg[ohj]j`03ohj]j`Wo00001OmnY>`00ol0003o
QJCXohFTj007ohFTj003o`000?n3UmooPiOO00SoPiOO1_mbSn04o`000004ogF<g?l0003oM8_LogB;
g0Go00002?mCM=H01?l0003oBfG<od]Uc?l00003oae7`@03o`000?l07jOo000000;o01jV0_l00009
oh:BfP04o`000?n3R];oPh[Boh>:dPGo000000?oOGO2o`000?mQI/400_mQI/400ol0003omN>hooGS
^003ooGS^004o`000?oijiconN^LooW[W0?o00000_oYj<d00ol0003ojNK=onWVc@06onWVc@04o`00
0?oXilkoj>O>o`0000Gog>?J00?o0000omWahOoIlN402?oIlN43omOPg@Go_]o`00Co0000okCFlOl0
003o00002OnVf?T00ol0003oYlC^ojO4kP0;ojO4kP?o00002_nH/^T00ol0003oU:cWo`000009oi:W
i003o`000?nFX=_oUZ3K00[oUZ3K00?o0000oiFKeonEVmL02_nEVmL00ol0003oSYOHohjGf009ohjG
f004o`000?nDUmCoU9ODoiBGe0;o00001onAT<l00ol0003oTHo>oi6?cP09oi6?cP;o000000GoQG_0
o`000?nj_=_o80Mgo`000005oe5;[0;o00001?oJhm`00ol0003oe=7FomCAeP07omCAeP04o`000?o<
dmooc=?Oo`0000Wo]kWK00Co0000ok2gg_n`]mko00005OoonfX00ol0003ooo]ZoookJP0joookJP03
o`000?oonf[ooo]Z02Kooo]Z00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`08o`3oo`03
o`000?l0oooo0?oo00?o0?oo2Ol00005o`3oo`03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0
ool03_l0ool4o`000004o`3oool0003o0?ooo`3oo`Go00002?l0ool01?l0003o0?ooo`3oool00003
o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00009ogoo0004o`000?moo`3oOol0ogoo00Go000000?o
Ool0o`000?moo`000_moo`000ol0003oOol0ogoo0003ogoo0004o`000?moo`3oOol0ogoo00?o0000
0_oo00000ol0003oo`00ool00006ool00004o`000?oo003oo`00o`0000Goo`0000?o0000ool00?oo
00003ooo00000ol0003oo`00ool00002o`0000Woo`0000?o0000ool00?oo00002ooo0003o`0000[o
o`000_l0000:ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo00002_oo00000ol0003o
o`00ool00009ool00004o`000?oo003oo`00ool000;o00001ooo00000ol0003oo`00ool00009ool0
0007o`000?moo`3oOol0o`000?moo`3o0?ooo`000005o`3oo`;o00001?l0ool00ol0003o0?ooo`3o
o`07o`3oo`04o`000?l0oooo0?ooo`0000WoOol000Co0000ool00?oo003o00005OoonfX00ol0003o
oo]ZoookJP0RoookJP007?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?n?]?3oSkC`00OoSkC`
00?o0000ohnakOn?/Nd00on?/Nd:o`0000CoQjSZ00?o0000ogjTk?mnY>`01omnY>`2o`0000WoQJCX
00?o0000oh>Ggon3Uml02?n3Uml2og:?h0?o00001?mbSn000ol0003oM8_LogB;g005ogB;g0Co0000
1_mCM=H00ol0003oBfG<o`000004oae7`@03o`000?l07jOo000000;o01jV0_l00009oh:BfP03o`00
0?n3R];o000000GoFFo>1?l00002of5V`@03o`000?oehkSomN>h00;omN>h00Go0000ooW[W?oijico
nN^Lo`000002oo?N^0?o00001ooYi/d00ol0003oj>O>onSWcP02onSWcP05o`000?oLhm[og>?JomcS
f_l000002OoIlN400ol0003oen3MomOPg@03omOPg@03o`000?nngo3o_]o`00?o00003?nVf?T00ol0
003oYlC^ojO4kP04ojO4kPCo00000_n>]o800ol0003oV;;YoiRbj@0:oiRbj@;o00002onBYn@00ol0
003oUZ3KoiJPf`0:oiJPf`03o`000?nEVmOoUI_G00WoUI_G00?o0000ohjGf?n>UmP02On>UmP01?l0
003oU9ODo`000?l00009oi6@c`03o`000?nASlkoTHo>00GoTHo>2?l000000onj_=_o80Mgob07M`05
oe5;[0;o00000ooJhm`00ol0003oe=7FomCAeP07omCAeP03o`000?o<dmooc=?O00;oc=?O00?o0000
okNifong^M/00ong^M/2o`000005okC2iOl0003o/;ONok2gg_l000005OoonfX00ol0003ooo]Zoook
JP0joookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3o
o`03o`3oo`[o00001?l0ool00ol0003o0?ooo`3oo`07o`3oo`;o00002Ol0ool00ol0003o0?ooo`3o
o`07o`3oo`03o`000?l0oooo0?oo00?o00001?l0ool00ol0003o0?ooo`3oo`05o`3oo`Co00001_l0
ool00ol0003o0?ooo`000004o`3oo`;o00000ol0ool2o`0000WoOol000?o0000ogoo0?l000001Omo
o`04o`0000;oOol000?o0000ogoo0?moo`000_moo`001Ol0003oOol0ogoo0?moo`3o000000;oo`00
0ol00007ool00003o`000?oo003oo`0000;oo`0000Go0000ool00?oo003oo`00o`000009ool00003
o`000?oo003oo`0000?oo`0000?o0000ool00?oo00000ol0000<ool00003o`000?oo003oo`0000Co
o`001?l00002ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo00002_oo00000ol0003o
o`00ool0000:ool00003o`000?oo003oo`0000Woo`0000?o0000ool00?oo00002Ooo00001?l0003o
o`00o`000?l00009ool00003o`000?oo003oo`0000Coo`001ol000000omoo`3o0000ogoo0007o`3o
o`;o00000ol0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000ogoo
0?moo`000omoo`02o`000005ogoo0?l0003oo`00ool00?l000005OoonfX00ol0003ooo]ZoookJP0R
oookJP006ooonfX00ol0003ooo]ZoookJP0YoookJP03o`000?n?]?3oSkC`00?oSkC`2Ol00006ohR]
kP03o`000?n7Z>[oQjSZ00KoQjSZ00?o0000ogjTk?mnY>`01OmnY>`01?l0003oP:;Yoh2RjOl00009
ohFTj003o`000?n3UmooPiOO00KoPiOO0ol00007og:?h003o`000?mdRmcoM8_L00KoM8_L00?o0000
oeQcdomHLm<00ol00003oe=deP03o`000?m;ILco000000Co7DO100?o0000o`0OYol07jL00_l07ZH2
o`0000[oPY;J00?o0000oeU_c_mIKlh01_mIKlh00ol0003oHFK1o`000002o`0000?omN>h00?o0000
ooW[W?oiji`00ooiji`01Ol0003olmjhoo?N^?l0003ol]ji00;o00001?oYi/d00ol0003oj>O>onSW
cP03onSWcP04o`000?oLhm[og>?Jo`0000WofO7Q00?o0000omOPgOoGh=d01_oGh=d2o`0000ooY]Si
00?o0000ojO4k_nWa>h00ol00007ohjglP03o`000?nH/^WoV;;Y00SoV;;Y00?o0000oiB]iol00000
2onBYn@00ol0003oUZ3KoiJPf`0:oiJPf`03o`000?nEVmOoUI_G00[oUI_G00?o0000ohjGf?n>UmP0
2?n>UmP2o`0000KoTI3?3Ol00006oi22`003o`000?n5Nl3o000000;o80Mg1?mABj`4o`000003om[S
g?l0003oe=7F00Soe=7F00?o0000olcCgoo<dml01?o<dml00ol0003o]kWKokNif`02o`0000Co]<;U
00Co0000ok2gg_n`]mko00005?oonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z02Wo
oo]Z00?o0000o`3oool0ool00ol0ool9o`0000Go0?oo00?o0000o`3oool0ool01ol0ool00ol0003o
0?ooo`3oo`05o`3oo`04o`000?l0oooo0?ooo`0000Wo0?oo00?o0000o`3oool0ool01_l0ool3o`00
00Oo0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`0000?o0?oo00?o0000o`3o
ool000001?l0ool01?l0003o0?ooo`000?l0ool3o`0000[oOol000?o0000ogoo0?moo`001_moo`00
0ol0003oOol0o`000002o`0000?oOol000?o0000ogoo0?moo`000omoo`001Ol0003oo`00ool00?l0
003oo`0000;o00001?oo00000ol0003oo`00ool00003ool00004o`000?oo003oo`00o`0000Woo`00
00?o0000ool00?oo00001_oo0002o`0000ooo`0000?o0000ool00?oo00000ol00007ool00003o`00
0?oo003oo`0000Soo`000_l0000<ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo0000
2_oo00000ol0003oo`00ool00008ool000;o00001_oo000<o`0000Koo`000_l000000omoo`3o0000
o`3oo`05o`3oo`Co000000?o0?ooo`000?l0ool01ol0ool2o`0000Ko0?oo00?o0000ogoo0?moo`00
0_l00004ogoo0004o`000?oo003oo`00o`0001Cooo]Z00?o0000oookJ_oonfX08_oonfX001_ooo]Z
00?o0000oookJ_oonfX0:_oonfX5o`0000KoRK;a2_n8[Nh00ol0003oQjSZohNXjP06ohNXjP03o`00
0?mnY>coOZC/00CoOZC/00Go0000oh2RjOn0X^WoP:;Yo`000009ohFTj003o`000?n3UmooPiOO00;o
PiOO0ol00002oh>Gg`OoLXoP00?o0000og69g?l000002?mdRm`00ol0003oF7?CoeQcd`02oeQcd`Go
00001_lMAl401?l0003o01nWo`0OYol07ZH3o`0000WoPY;J2_mIKlh00ol0003oHFK1of5V`@02o`00
00;omN>h00?o0000ooW[W?oiji`00_oiji`2o`000003oo?N^?l0003ol]ji00?ol]ji0_l000000ooY
i/go0000onSWcP05onSWcP03o`000?oLhm[o000000WofO7Q00?o0000omOPgOoGh=d02?oGh=d00ol0
003oY]SiojKHn@0>ojKHn@;o00002on>]o800ol0003oV;;YoiRbj@06oiRbj@05o`000?nD[NOoU:gW
oiB]iol000002onBYn@00ol0003oUZ3KoiJPf`0:oiJPf`03o`000?nEVmOoUI_G00WoUI_G00?o0000
ohjGf?n>UmP00on>UmP=o`0000KoTH?000?o0000oi22`?n@P/002on@P/02o`0000;o80Mg0omABj`0
1?l0003oH4BIo`000?oCo]X2o`0000Soe=7F0_l00008olcCg`;o00001ond`^D00ol0003o[[_To`00
000DoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0:_oonfX5o`0000oo0?oo00?o
0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`04o`3oo`05o`000?l0oooo0?ooo`3oool00000
2Ol0ool00ol0003o0?ooo`3oo`02o`3oo`?o000000?o0?ooo`000?l0ool01_l0ool00ol0003o0?oo
o`000008o`3oo`03o`000?l0oooo0?oo00;o0?oo1Ol00006o`3oo`03o`000?l0oooo0?oo00Co0000
4omoo`000ol0003oOol0ogoo0002o`0000;oOol000?o0000ogoo0?moo`000_moo`02o`000003ool0
0?l0003oo`0000?oo`000_l000000ooo003o0000ool00005ool00003o`000?oo003o000000Woo`00
00?o0000ool00?oo00002?oo00000ol0003oo`00ool0000>ool000;o00002ooo00000ol0003oo`00
ool00006ool00004o`000?oo003oo`00o`0000coo`0000?o0000ool00?oo00002_oo00000ol0003o
o`00ool00009ool00003o`000?oo003oo`0000?oo`003Ol00006ool00003o`000?oo003oo`0000[o
o`000ol00005o`3oo`04o`000?l0oooo0000o`3oo`;o00002?l0ool00ol0003o0?ooo`3oo`07o`3o
o`;o00001_moo`02o`000003ool00?l0003ooo]Z01?ooo]Z00?o0000oookJ_oonfX08_oonfX001_o
oo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003oRK;aohVbl@07ohVbl@03o`000?n8[NkoR:g^00Oo
R:g^00?o0000ohNXj_n7Z>X01_n7Z>X00ol0003oOZC/ogjTk003ogjTk003o`000?n0X^WoP:;Y00;o
P:;Y00?o0000ohFTj?n5Y>P01on5Y>P4o`0000KoPiOO1_mbSn001?l0003oLHWLog69g?l00007ogB;
g003o`000?mHLm?oF7?C00GoF7?C0_l00006oae7`@04o`000?l07jOo01nWo`0OY`?o00002?n2T]X0
0ol0003oKgc?oeU_cP08oeU_cP07o`000?mQI/7oHFK1of5V`Ol0003omN>ho`000005ooW[W0?o0000
1oobg[T3o`0000Koj>O>00?o0000omWahOoIlN401_oIlN42o`0000[oen3M00CocM_So`000?nngNoo
00002_nVf?T3o`000003oj[2jol0003oS[Ob00coS[Ob00?o0000oiRbjOnH/^T01?nH/^T00ol0003o
U:gWoiB]i`02oiB]i`03o`000?nBYnCoTZOT00[oTZOT00?o0000oiJPfonFX=/02OnFX=/00ol0003o
UI_GoiFKe`04oiFKe`_o000000?oSh_;o`000?l000001?n8O/400ol0003oTH?0oi63`009oi63`003
o`000?n@P/3oT8;000_oT8;00_l00002ob07M`;oDD^/00Co0000of14VOmPA9WoH4BI0_l00002om3R
i@03o`000?oDdMKoe=7F00?oe=7F00?o0000olcCgoo<dml02Oo<dml00ol0003o]<;UokC2i@06okC2
i@03o`000?n^^nCo000001?ooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP0/oook
JP03o`000?l0oooo0?oo00Oo0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`07o`3o
o`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07o`3o
o`Co00001Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo000000So0?oo00?o0000o`3o
ool0ool01Ol0ool2o`0000Ko0?oo00?o0000o`3oool0ool01?l00008ogoo0003o`000?moo`3oOol0
00SoOol000Oo0000ogoo0?moo`3oOol0o`000?moo`3o000000GoOol00ol00007ool000?o00001_oo
00000ol0003oo`00ool00006ool000;o00002ooo00000ol0003oo`00o`00000:ool000?o000000?o
o`00o`000?oo00003?oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`0000?o
0000ool00?oo00002_oo00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000Coo`002ol0
00000ooo003o0000o`000004ool00003o`000?oo003oo`0000Woo`0000?o0000ool00?oo00002_oo
0003o`0000Co0?oo00Co0000o`3oool0oooo0?oo0_l000000ol0oooo0000o`3oo`04o`3oo`;o0000
2ol0ool00ol0003oOol0ogoo0005ogoo0004o`000?oo003oo`00o`0001?ooo]Z00?o0000oookJ_oo
nfX08_oonfX001_ooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003oRK;aohVbl@07ohVbl@03o`00
0?n8[NkoR:g^00OoR:g^00?o0000ohNXj_n7Z>X01_n7Z>X00ol0003oOZC/ogjTk002ogjTk003o`00
0?n0X^WoP:;Y00;oP:;Y00?o0000ohFTj?n5Y>P01?n5Y>P4o`0000WoPiOO1OmbSn001Ol0003oLHWL
og69g?maRMco000000SoM8_L00?o0000oeQcdomHLm<01OmHLm<2oai5_`Go7DO100Co0000o`0OYol0
7jOo01nW0_l000000on7UM[o0000oh:BfP05oh:BfP04o`000?m_O<ooKgc?o`0000SoFFo>00Oo0000
of5V`OmQI/7oHFK1o`000?oehkSo000000GonN^L00?o0000ookLSol000001oobg[T00ol0003ol]ji
oo;N^@03o`0000;oj>O>0_l00007omWah@03o`000?oGh=goen3M00Soen3M00Co0000olgKhoo=fn?o
00000_nngNl2o`0000GoY]Si0ol00005oj[2j`03o`000?n>]o;oS[Ob00[oS[Ob00?o0000oiRbjOnH
/^T00onH/^T00ol0003oU:gWoiB]i`04oiB]i`03o`000?nBYnCoTZOT00WoTZOT00?o0000oiJPfonF
X=/01?nFX=/<o`0000KoT8c;00Co0000ohn;bon?Rl_oSh_;0_l00006ohQn`@03o`000?nAPl3oTH?0
00[oTH?000?o0000oi22`?n@P/002_n@P/03o`000003ob07MomABjco000000CoH4BI0_l00003om3R
i@05o`000?oDdMKoe=7FomCAe_l000002_o<dml00ol0003oaMCUo`000008okC2i@03o`000?n^^nCo
000001?ooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP0]oookJP03o`000?l0oooo
0?oo00Oo0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo
0?oo00;o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`04o`3oo`Co00003_l0ool0
1Ol0003o0?ooo`3oool0oooo000000So0?oo00?o0000o`3oool0ool03?l0ool02?l0003o0?ooo`3o
ool0003o0?ooo`000?moo`3o00001_moo`001?l0003oOol0ogoo0?l00008ogoo0007o`000?moo`3o
Ool0ogoo0?l0003oOol0o`000005ogoo0003o`000?moo`3o000000Ooo`0000?o0000ool00?oo0000
0ol00002ool000;o00001ooo00000ol0003oo`00ool00008ool00004o`000?oo003oo`00o`0000;o
o`000_l00005ool000?o00001Ooo00000ol0003oo`00ool0000:ool00003o`000?oo003oo`0000?o
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool0000:ool00003o`000?oo003oo`0000Co
o`003?l00006ool00004o`000?oo003oo`00ool000;o00001_oo00000ol0003oo`00ool0000:ool0
0003o`000?oo003oo`0000[oo`000ol00002o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00002o`3o
o`05o`000?l0oooo0?ooo`3oool000002ol0ool00ol0003o0?ooo`000008ogoo0003o`000?oo003o
000001?ooo]Z00?o0000oookJ_oonfX08_oonfX001_ooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0
003oRK;aohVbl@07ohVbl@03o`000?n8[NkoR:g^00OoR:g^00?o0000ohNXj_n7Z>X01_n7Z>X01Ol0
003oOZC/ogjTk?mnY>co000000GoP:;Y00?o0000ohFTj?n5Y>P00ol00004ohFTj003o`000?n3Umoo
PiOO00OoPiOO1?mbSn000ol0003oLHWLog69g002og69g003o`000?mdRmcoM8_L00KoM8_L00?o0000
oeQcdomHLm<00omHLm<01?l0003oBfC;oai5_olNAKl5oae7`@04o`000?l07jOo01nWo`00R@;o0000
00?oQiGJo`000?n2T]X00on2T]X01Ol0003oKgc?ofmlcom_O<oo000000WoFFo>00Go0000of5V`OmQ
I/7oHFK1o`000004ooW[W0;o00000_ong8l2o`0000Gol]ji00?o0000oo;N^Oobg[T01?obg[T4o`00
00KofO7Q00?o0000omOPgOoGh=d01ooGh=d2o`0000?ocM_S00?o0000okkMkonngNl00_nngNl00ol0
003oY]Sio`000002o`0000WoZ/;[00?o0000ohjgl_n>]o802_n>]o801Ol0003oV;;YoiRbjOnH/^Wo
000000OoU:gW00?o0000oi:Wi?nBYn@01?nBYn@<o`0000KoTHg<00?o0000oi2<bon@S</02_n@S</3
o`0000WoR7k100?o0000oi63`?nAPl002OnAPl000ol0003oT8;0oi22`00;oi22`0Co00001OmPA9T2
o`0000Cod>;U00?o0000omCAe_l000002Oo<dml2o`0000?oaMCU00?o0000okC2iOnd`^D01_nd`^D0
0ol0003o[[_To`00000BoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0;_oonfX0
0ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool01ol0ool0
1Ol0003o0?ooo`3oool0oooo000000Go0?oo00?o0000o`3oool0ool00ol00004o`3oo`03o`000?l0
oooo0?oo00Ko0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0
oooo0?oo00Ko0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0
oooo0?oo00?o000000?oOol0o`000?moo`000omoo`001Ol0003oOol0ogoo0?moo`3o000000WoOol0
00Go0000ogoo0?moo`3oOol0o`000004ogoo00;o00000_moo`02o`0000Goo`0000?o0000ool00?oo
00001?oo0004o`0000Koo`0000?o0000ool00?oo00001ooo0002o`0000?oo`0000?o0000ool00?oo
00000_oo00000ol0003oo`00o`000002o`0000Woo`0000?o0000ool00?oo00002_oo00001Ol0003o
o`00ool00?oo003o000000Ooo`0000?o0000ool00?oo00001?oo000<o`0000Koo`0000?o0000ool0
0?oo00002_oo0003o`0000Woo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool0000:ool0
0003o`000?moo`3o000000;o00001Ol0ool2o`0000?o0?oo00?o0000o`3oool000002_l0ool2o`00
00?o0?oo00?o0000ogoo0?moo`001Omoo`001?l0003oo`00ool00?l0000BoookJP03o`000?oonf[o
oo]Z02;ooo]Z000KoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000ohVblOn9/_401on9/_400ol0
003oR:g^ohR]kP07ohR]kP03o`000?n7Z>[oQjSZ00KoQjSZ00?o0000ogjTk?l000001_n0X^T3o`00
00SoQJCX00?o0000oh>Ggon3Uml01_n3Uml3og:?h003o`000?maRMcoLHWL00CoLHWL00?o0000ogB;
g?mdRm`01OmdRm`00ol0003oF7?CoeQcd`03oeQcd`03o`000?m;I<_o7TFo00;o7TFo1?lMAl400ol0
003o01nWo`0OY`03o`000003ohNEf_l0003oPY;J00?oPY;J00?o0000ofmlcom_O<l00_m_O<l00ol0
003oFFo>oeU_cP06oeU_cP05o`000?mQI/7oHFK1of5V`Ol000000ooiji`00ol0003oom^@o`000002
ookLS`?o00001?obg[T00ol0003ol]jioo;N^@05oo;N^@04o`000?obg[Wo0000o`0000CofO7Q00?o
0000omOPgOoGh=d01ooGh=d00ol0003ocM_SolgKh`03olgKh`03o`000?nngNoo_]g_00;o_]g_0_l0
000=oj[2j`03o`000?n>]o;oS[Ob00[oS[Ob00?o0000oiRbjOl000001?nD[NL;o`0000KoPhWA00?o
0000oi6=c?nASL`02_nASL`00ol0003oT8c;oi2<b`08oi2<b`;o00002on8O/400ol0003oTH?0oi63
`009oi63`003o`000?n@P/3oT8;000_oT8;01?l00005of14V@;o00001?o@h^D2o`0000Soc=?O0_l0
0006olGDi@03o`000?nd`^Go]<;U00Go]<;U0_l000000on^^nCo0000oookJP0@oookJP03o`000?oo
nf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0
oooo0?oo00Ko0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`000006o`3oo`?o00002?l0
ool00ol0003o0?ooo`3oo`09o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01_l0
ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool000000ol0
00000omoo`3o0000ogoo0003ogoo0003o`000?moo`3oOol000;oOol000?o0000ogoo0?moo`001_mo
o`001Ol0003oOol0ogoo0?moo`3o000000?oOol000?o0000ogoo0?l000000_moo`03o`0000Coo`00
00?o0000ool00?oo00001Ooo00001?l0003oo`00o`000?l00004ool00003o`000?oo003oo`0000Oo
o`0000?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool000;o00003Ooo00000ol0003o
o`00ool0000:ool00003o`000?oo003o000000Coo`002ol00006ool00003o`000?oo003oo`0000[o
o`0000?o0000ool00?oo00002?oo0002o`0000_oo`0000?o0000ool00?oo00002Ooo00000ol0003o
o`00ool0000:ool00003o`000?moo`3o000000;o00001Ol0ool2o`0000?o0?oo0_l00009o`3oo`;o
00001_l0ool00ol0003oOol0ogoo0004ogoo00;o00000_oo00000ol0003ooo]ZoookJP0?oookJP03
o`000?oonf[ooo]Z02;ooo]Z000KoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000ohVblOn9/_40
0on9/_43o`000003ohVblOl0003o000002_o00000on3Uml2og:?h003o`000?maRMcoLHWL00CoLHWL
00?o0000ogB;g?mdRm`01_mdRm`00ol0003oF7?CoeQcd`02oeQcd`03o`000?m;I<_oBfC;00?o7TFo
1?lMAl42o`000003o`00ROl0003o000000;oQiGJ00Co0000oh:Bf_n2T][o00001Om_O<l00ol0003o
FFo>oeU_cP06oeU_cP03o`000?mQI/7oHFK100;oHFK100?o0000ooW[W?l000000_oofi000ol0003o
o]b?ookLS`02o`000005ooKXRol0003ol]jioo;N^Ol000001oobg[T01?l0003ol]jioo;N^Oobg[T3
o`000003omWahOl0003oen3M00Ooen3M0_l00006olgKh`03o`000?nngNoo_]g_00;o00000onTjoX0
0ol0003oZ/;[oj[2j`0:oj[2j`03o`000?n>]o;oS[Ob00OoS[Ob00?o0000ohjgl_l000001_l00005
oi>Bd0goPhWA00?o0000oi6=c?nASL`02OnASL`00ol0003oT8c;oi2<b`06oi2<b`;o000000?oRh32
ohQn`On8O/402_n8O/400ol0003oTH?0oi63`00:oi63`003o`000?n@P/3oT8;000[oT8;000Co0000
ohEk`?l0003o00001OmPA9T01?l0003of^WOom3RiOo@h^D2o`0000;ob=kY00?o0000olcCgoo<dml0
1?o<dml00ol0003oaMCUolGDi@07olGDi@04o`000?nd`^Go]<;UokC2i@?o000000Co[/7Xo`000?n^
^nCo00004_oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000o`3o
ool0ool00ol0ool3o`000003o`3oool0003o000002_o00000_l0ool01?l0003o0?ooo`3oool00006
o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07
o`3oo`;o000000?o0?ooo`000?l000000_moo`001?l0003oOol0ogoo0?l00005ogoo0003o`000?mo
o`3oOol000KoOol000?o0000ogoo0?moo`000_moo`000ol0003oOol0o`000002ogoo0003o`000?mo
o`3oOol000;o000000GoOol0o`000?oo003oo`00o`000007ool00004o`000?oo003oo`00ool000?o
000000?oo`00o`000?oo00001ooo0002o`0000Koo`0000?o0000ool00?oo00000_l00003ool00003
o`000?oo003oo`0000[oo`0000?o0000ool00?oo00001ooo00000ol0003oo`00o`000006o`0001;o
o`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00006ool000;o00003Ooo00000ol0003o
o`00ool0000:ool00003o`000?oo003oo`0000[oo`0000Co0000ogoo0?l0003o00001Ol0ool01Ol0
003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`07
o`3oo`04o`000?moo`3oOol0ogoo00;o000000GoOol0o`000?oo003oo`00o`00000BoookJP03o`00
0?oonf[ooo]Z027ooo]Z000JoookJP03o`000?oonf[ooo]Z03;ooo]Z1Ol00005oh6_lP03o`000?n1
ZNkoPJW^00KoPJW^00?o0000og>SkomcXnl01omcXnl3o`0000KoOJ?[00?o0000ogjGhOmnUn401omn
Un46ofj?hP[o00000omaRM`00ol0003oM8_LogB;g005ogB;g005o`000?mHLm?oF7?CoeQcdol00000
0om;I</5oai5_`;o7DO10_l00002o`00R@Co000000?oPY;Jo`000?m_O<l01_m_O<l00ol0003oFFo>
oeU_cP06oeU_cP06o`000?mQI/7oHFK1o`000?la@kCo00000_oofi001Ol0003oo]b?ookLSoong8oo
000000;om^R;00Co0000oo;N^Oobg[Wo00001oobg[T01Ol0003ol]jioo;N^Oobg[Wo000000;okNS8
00?o0000omOPgOl000001_oGh=d00ol0003ocM_SolgKh`06olgKh`?o00001_nTjoX00ol0003oZ/;[
oj[2j`0:oj[2j`04o`000?n>]o;oS[ObohjglPKo00000_n>W]h00ol0003oTi;@oi>Bd009oi>Bd0co
PhWA00?o0000oi6=c?nASL`02_nASL`00ol0003oT8c;oi2<b`03oi2<b`;o00001?n;P<8<ohQn`@03
o`000?nAPl3oTH?000WoTH?000?o0000oi22`?n@P/002on@P/03o`0000GoH4BI00Co0000om[Ygoo@
h^Go00001Oo8g^T01?l0003oc=?OolcCgoo<dml2o`0000_oaMCU0ol00005ojk1j003o`000?n^^nCo
0000017ooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0boookJPGo00001Ol0ool0
0ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Oo0?oo0ol00006o`3oo`03o`000?l0oooo
0?oo00go0?oo2_l00002o`3oo`03o`000?l0oooo0?oo00Ko0?oo00Go0000o`3oool0oooo0?ooo`00
000:o`3oo`;o000000?o0?ooo`000?l000000ol000000omoo`3o0000ogoo0006ogoo0003o`000?mo
o`3oOol000KoOol000Ko0000ogoo0?moo`3o0000ogoo0?l00002ogoo0005o`000?moo`3oOol0ogoo
0?l000000_moo`001?l0003oo`00ool00?l00007ool00005o`000?oo003oo`00ool00?l000000_oo
00000ol0003oo`00o`000006ool00003o`000?oo003oo`0000Koo`000ol00006ool00003o`000?oo
003oo`0000[oo`0000Co0000ool00?oo003oo`001_l00002ool00003o`000?oo003oo`0001Goo`00
00?o0000ool00?oo00002_oo00000ol0003oo`00ool00003ool000;o00004?oo00000ol0003oo`00
ool00009ool00003o`000?oo003oo`0000[oo`0000Co0000ogoo0?l0003o00001Ol0ool01?l0003o
0?ooo`3oool00005o`3oo`04o`000?l0oooo0?ooo`3oo`;o00002ol0ool3o`0000CoOol00_l00000
0ooo003o0000oookJP0@oookJP03o`000?oonf[ooo]Z027ooo]Z000JoookJP03o`000?oonf[ooo]Z
03Cooo]Z2On1[o800ol0003oPJW^oh6YkP06oh6YkP03o`000?mcXnooLj?_00?oLj?_1?l00009ogfS
j`03o`000?mnUn7oOYOQ00OoOYOQ2Om^Sn800ol0003oLHcNog6<gP03og6<gPOo00001OmdRm`01?l0
003oF7?CoeQcdol00004od]Tb`Go7TFo00?o7DO1o`000?l000000_l008T00ol0003oBgkQod]nh@05
o`0000GoKgc?00?o0000oeU_c_mIKlh01_mIKlh01_l0003oHFK1of5V`Ol0003o<D>do`0000;oom^@
00Go0000ookLSoong8ooo]b?o`000002ooKXR`;o000000?ol]jio`000?obg[T01Oobg[T00ol0003o
l]jioo;N^@03oo;N^@03o`000?o]j<So000000;ojnK90ol00002omOPg@03o`000?o=fn?ocM_S00Oo
cM_S00?o0000ojC[n_nTjoX01onTjoX00ol0003oZ/;[oj[2j`07oj[2j`03o`000?nZ`^_oZ/;[00?o
00001?nCYn@00ol0003oSYkNohjNgP02ohjNgP03o`000?nCT]3oTi;@00SoTi;@00?o0000oh>9dOn3
RM402_n3RM400ol0003oTHg<oi6=c009oi6=c004o`000?n@S<_oT8c;oi2<b`;o00001_n;P<800ol0
003oR7k1ohQn`@09ohQn`@03o`000?nAPl3oTH?000WoTH?000?o0000oi22`?n@P/002_n@P/05o`00
00GoH4BI0_l00007olSNj@03o`000?o<dmoo000000[oaMCU0_l000000onoe>Wo0000ojk1j007ojk1
j0;o00004OoonfX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z03Cooo]Z2Ol0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo1?l00009o`3oo`03o`000?l0oooo0?oo
013o0?oo00?o0000o`3oool0ool00ol0ool6o`0000Ko0?oo00Co0000o`3oool0oooo00002_l0ool2
o`000003o`3oool0003o000000;oOol01Ol00005ogoo0003o`000?moo`3oOol000KoOol000Ko0000
ogoo0?moo`3o0000ogoo0?l00002ogoo0005o`000?moo`3oOol0ogoo0?l000000_moo`02o`000003
ool00?l0003oo`0000Goo`0000?o0000ool00?oo00000ooo00000ol0003oo`00o`000002ool000?o
00000_oo00000ol0003oo`00ool00007ool00003o`000?oo003oo`0000Ooo`0000?o0000ool00?oo
00001ooo00000ol0003oo`00ool00003o`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003o
o`00ool00008ool00003o`000?oo003oo`0000[oo`0000?o0000ool00?oo00002Ooo00001?l0003o
o`00ool00?oo0002o`0000Koo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00009ool0
0003o`000?oo003oo`0000[oo`001Ol00005o`3oo`;o00001ol0ool00ol0003o0?ooo`00000:o`3o
o`;o000000?o0?ooo`000?moo`001_moo`000ol0003oo`00o`00000AoookJP03o`000?oonf[ooo]Z
027ooo]Z000JoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oh6_l_n1[o801_n1[o800ol0003o
PJW^oh6YkP06oh6YkP03o`000?mcXnoo000000;o00000omcXnl2o`0000WoOJ?[00?o0000ogjGhOmn
Un401omnUn48ofj?hP03o`000?maS=koLHcN00OoLHcN0omIM]H3o`0000?oM8_L00?o0000oeQcdol0
00001?m;I</6oai5_`04oae7`Ol0003o0029o`00R@;o00000_m;O^44od9Yd`Ko00002?mIKlh00ol0
003oHFK1o`000003oc53]003o`000?oofi3o000000?oo]b?00Co0000ooKXRoofj8_oa8jL0_l00007
oo;N^@03o`000?obg[Wol]ji00Col]ji00?o0000on_VbOo[i/T01?o[i/T2o`0000SocM_S00?o0000
olOVkOl000002_nTjoX01?l0003oZ/;[oj[2jonZ`^/5o`0000?oM:C`00?o0000oi>Wi?nCYn@00onC
Yn@00ol0003oSYkNohjNgP03ohjNgP03o`000?nCT]3oTi;@00WoTi;@00?o0000oh>9dOn3RM402On3
RM400ol0003oTHg<oi6=c009oi6=c004o`000?n@S<_oT8c;o`0000SoRh3200?o0000ohQn`On8O/40
2On8O/400ol0003oTH?0oi63`00:oi63`003o`000?n@P/3oT8;000KoT8;01?l00002ohEk`003o`00
0?mPA9Wo000000CoH4BI0_l00007olSNj@;o00002Oo5e>D2o`0000Co_mCY00?o0000ojk1j?n^`NP0
1On^`NP00ol0003oZkoXo`00000@oookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0
=OoonfX00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool00000
0_l00003o`3oo`;o00002Ol0ool00ol0003o0?ooo`3oo`0?o`3oo`03o`000?l0oooo0?oo00Wo0?oo
1?l00003o`3oo`03o`000?l0oooo000000_o0?oo00?o0000o`3oool0ool00_l00006ogoo00Ko0000
2?moo`000ol0003oOol0o`000003ogoo0003o`000?moo`3o000000?oOol000Co0000ogoo0?moo`3o
Ool00_l00007ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001?oo0002o`0000So
o`0000?o0000ool00?l000002_oo00001?l0003oo`00ool00?oo0005o`0000?oo`0000?o0000ool0
0?oo00000ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000Woo`0000?o0000ool0
0?oo00002Ooo00000ol0003oo`00ool00009ool00004o`000?oo003oo`00o`0000Soo`0000?o0000
ool00?oo00002Ooo00000ol0003oo`00ool0000:ool00003o`000?oo003oo`0000Koo`001?l00002
ogoo0003o`000?l0oooo000000Co0?oo0_l00007o`3oo`;o00002Ol0ool2o`0000Co0?oo00?o0000
ogoo0?moo`001Omoo`000ol0003oo`00o`00000@oookJP03o`000?oonf[ooo]Z027ooo]Z000Joook
JP03o`000?oonf[ooo]Z03Kooo]Z00?o0000oh6_l_n1[o801_n1[o800ol0003oPJW^oh6YkP03oh6Y
kPCo00001_mcXnl00ol0003oMj3/o`000009ogfSj`03o`000?mnUn7oOYOQ00KoOYOQ1om^Sn800ol0
003oKX[No`000009og6<gPGoFGKF1Ol00006od]Tb`Ko7TFo1?l008T01?l0003oBgkQod]nhOl00008
od9Yd`?o00001omIKlh00ol0003o<D>doc53]002oc53]0;o00001?ong8l01?l0003om^R;o`000?o4
SY`2o`0000Kol]ji00?o0000oo;N^Oobg[T01Oobg[T00ol0003ojnK9on_Vb@05on_Vb@04o`000?oY
iLco0000o`0000CocM_S00Co0000olOVkOo7i^go00002onTjoX3o`0000WoM:C`00Go0000oi>Wi?nC
YnCoTjOTo`000007ohjNgP03o`000?nCT]3oTi;@00SoTi;@00?o0000oh>9dOn3RM402_n3RM400ol0
003oTHg<oi6=c008oi6=c0;o00002on;P<800ol0003oR7k1ohQn`@09ohQn`@03o`000?nAPl3oTH?0
00WoTH?000?o0000oi22`?n@P/001?n@P/02o`0000CoQg2b1?l000001?mPA9Wo0000of14VOmPA9T3
o`0000Kob=kY00Co0000ol;Tl?o2i?3o00001oo5e>D00ol0003o_mCYokoDj@05okoDj@03o`000?n^
`NSo[/7X00Go[/7X00?o0000oj^oj?l000003ooonfX00ol0003ooo]ZoookJP0goookJP03o`000?oo
nf[ooo]Z03Kooo]Z00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`Co00001_l0
ool00ol0003o0?ooo`000009o`3oo`03o`000?l0oooo0?oo00go0?oo00?o0000o`3oool000003_l0
ool5o`0000oo0?oo0_l00002ogoo0003o`000?moo`3oOol000KoOol00ol00007ogoo0003o`000?mo
o`3oOol000;oOol00_l00004ogoo0004o`000?moo`3o0000ogoo00;o00001_oo00000ol0003oo`00
ool00005ool00003o`000?oo003oo`0000Goo`0000Co0000ool00?l0003o00001?oo00001?l0003o
o`00ool00?l0000;ool000?o00002Ooo00001Ol0003oo`00ool00?oo003o000000Ooo`0000?o0000
ool00?oo00002?oo00000ol0003oo`00ool0000:ool00003o`000?oo003oo`0000Soo`000_l0000;
ool00003o`000?oo003oo`0000Woo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00004
ool000;o00001?moo`04o`000004o`3oool0003o0?ooo`3oo`?o00001_l0ool01?l0003o0?ooo`3o
ool00007o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000ogoo0?moo`001Omoo`000ol0003oo`00
o`00000?oookJP03o`000?oonf[ooo]Z027ooo]Z000JoookJP03o`000?oonf[ooo]Z03Oooo]Z00?o
0000oh6_l_n1[o801_n1[o800ol0003oPJW^o`000002o`0000CoPJW^00?o0000og>SkomcXnl00omc
Xnl01?l0003oMj3/ogNPk?l00008ogfSj`03o`000?mnUn7oOYOQ00OoOYOQ1_m^Sn801?l0003oKX[N
ofj:g_l00008og6<gPSoFGKF0ol00005od]Tb`Ko7TFo00Go00JFo`00ROl008Wo0029o`000002od]n
h@;o00002?m2JM<00ol0003oGVg:o`000002o`0000CoFFo>1_la@k@01?l0003oo]b?ookLSoong8l4
o`000004olB>W?l0003oa92Oo`0000Col]ji00?o0000oo;N^Oobg[T01Oobg[T00ol0003om=jfo`00
0005on_Vb@03o`000?oYiLcojNG<00;ojNG<0_l000000oo=fn?o0000olOVk@02olOVk@03o`000?nT
jo[oY>_j00OoY>_j00?o0000ok2ni?l000003?mdY?000ol0003oTjOTo`000008ohjNgP03o`000?nC
T]3oTi;@00WoTi;@00?o0000oh>9dOn3RM402On3RM400ol0003oTHg<oi6=c006oi6=c0;o000000?o
Rh73o`000?n;P<802_n;P<800ol0003oR7k1ohQn`@09ohQn`@03o`000?nAPl3oTH?000WoTH?000?o
0000oi22`?n@P/000_n@P/02o`0000SoQg2b0_l00002of14V@;o000000?oJT>@o`000?l000001?o8
g^T2o`0000Co`^C`00?o0000olGDiOo5e>D00_o5e>D2o`0000Wo_mCY00?o0000ojk1j?n^`NP01?n^
`NP3o`0000oooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0goookJP03o`000?l0
oooo0?oo00Ko0?oo00?o0000o`3oool000000_l00004o`3oo`03o`000?l0oooo0?oo00?o0?oo00Co
0000o`3oool0oooo00002?l0ool00ol0003o0?ooo`3oo`0=o`3oo`04o`000?l0oooo0?ooo`00013o
0?oo0ol0000?o`3oo`03o`000?moo`3oOol000;o00002?moo`000ol0003oOol0o`000002o`0000[o
Ool000Co0000ogoo0?moo`3oOol01?l000001?moo`3o0000ogoo0?l00004ool00003o`000?oo003o
o`0000Goo`0000?o0000ool00?l000001Ooo00000ol0003oo`00ool00002ool000;o000000?oo`00
o`000?oo00000_oo00000ol0003oo`00ool00007ool00003o`000?oo003o000000coo`0000?o0000
ool00?l000002?oo00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000Woo`0000?o0000
ool00?oo00001_oo0002o`000003ool00?l0003oo`0000[oo`0000?o0000ool00?oo00002Ooo0000
0ol0003oo`00ool00009ool00003o`000?oo003oo`0000;oo`000_l00007ogoo00?o00000_l0ool2
o`000003o`3oool0003o000000Co0?oo0_l00004o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00009
o`3oo`03o`000?moo`3oOol000CoOol00ol0000?oookJP03o`000?oonf[ooo]Z027ooo]Z000Joook
JP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oh6_l_n1[o801?n1[o83o`0000SoPJW^00?o0000og>S
komcXnl00_mcXnl01Ol0003oMj3/ogNPk?mgX>co000000SoOJ?[00?o0000ogjGhOmnUn401omnUn45
ofj?hP04o`000?m^R]koKX[No`0000WoLHcN2?mIM]H2ocAIb@;o00000om;I</00ol0003o7TFooai5
_`03oai5_`05o`000?l008Wo0029o`00ROl000000_m;O^400ol0003oDW?Fo`000008od9Yd`05o`00
0?mNKL[oGVg:oei]b_l000000_mIKlh00ol0003oDUVkoc53]004oc53]006o`000?ong8ooo]b?ookL
Sol0003ooMMj0_l00002olB>W003o`000?o4T9oo000000?ol]ji00?o0000oo;N^Oobg[T01Oobg[T0
0ol0003om=jfo`000004on_Vb@03o`000?oYiLcojNG<00GojNG<0_l00002olOVk@03o`000?nTjo[o
Y>_j00GoY>_j0_l00004ok2ni003o`000?mdY?3oM:C`00[oM:C`00?o0000ohjNg_n>W]h02?n>W]h0
0ol0003oTi;@oi>Bd008oi>Bd003o`000?n3RM7oPhWA00WoPhWA00?o0000oi6=c?nASL`01?nASL`2
o`0000CoRh7300?o0000oh^0`_n;P<802?n;P<800ol0003oR7k1ohQn`@09ohQn`@03o`000?nAPl3o
TH?000[oTH?000Co0000oi22`?l0003o00002?n7L;82o`000003oddVPOl0003oH4BI00;o00000_mZ
@i02o`0000?ob=kY00?o0000ol;Tl?o2i?001Oo2i?001?l0003oaMCUo`000?l0000<okoDj@03o`00
0?n^`NSo[/7X00?o000000CoZl?[o`000?n[_nSo00003_oonfX00ol0003ooo]ZoookJP0goookJP03
o`000?oonf[ooo]Z03Sooo]Z00?o0000o`3oool0ool01?l0ool3o`0000So0?oo00?o0000o`3oool0
ool00_l0ool01Ol0003o0?ooo`3oool0oooo000000So0?oo00?o0000o`3oool0ool03?l0ool01?l0
003o0?ooo`3oool0000Co`3oo`;o00000ol0ool00ol0003o0?ooo`3oo`03o`3oo`05o`000?l0oooo
0?ooo`3oool000000_moo`000ol0003oOol0o`000008ogoo0005o`000?moo`3oOol0ogoo0?l00000
0_moo`000ol0003oOol0ogoo0004ogoo0006o`000?moo`3oOol0ogoo0?l0003oOol00_l00002ogoo
0003o`000?moo`3o000000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00o`000004ool0
0003o`000?oo003oo`0000Goo`000_l00002ool00003o`000?oo003oo`0000Goo`000_l00004ool0
0003o`000?oo003oo`0000[oo`0000?o0000ool00?oo00002?oo00000ol0003oo`00ool00008ool0
0003o`000?oo003oo`0000Woo`0000?o0000ool00?oo00001?oo0002o`0000Coo`0000?o0000ool0
0?oo00002?oo00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000[oo`001?l00007ogoo
00;o00000_l0ool01?l0003o0?ooo`000?l00002o`3oo`;o00000ol0ool00ol0003o0?ooo`3oo`05
o`3oo`04o`000?l0oooo0000o`0000co0?oo00?o0000ogoo0?moo`000ol000001?moo`3o0000ool0
0?l0000>oookJP03o`000?oonf[ooo]Z027ooo]Z000IoookJP03o`000?oonf[ooo]Z03[ooo]Z6_l0
00000omgX>co0000ogfSj`07ogfSj`03o`000?mnUn7oOYOQ00KoOYOQ00Go0000ofj?h_m^Sn;oKXoR
o`000004ofj:gP03o`000?maS=koLHcN00KoLHcN1omIM]H00ol0003oDfc?ocAIb@02ocAIb@04o`00
0?m;I<_oBfC;od]Tb`Co7TFo00?o0000o`06U_l01YH00_l008T00ol0003oBgkQo`000002oe9ceP03
o`000?m2JM?o@VWC00Ko@VWC00?o0000oei]b_mNKLX00omNKLX2o`000003oe9I^ol0003o<D>d00Co
<D>d00Ko0000ookLSoong8oo0000oogGN_l00003olB>W003o`000?o4T9oo000000;ol]ji00?o0000
oo;N^Oobg[T01Oobg[T01Ol0003om=jfooCN]_odg[Ko000000;ojnK900?o0000onWUc?oYiL`01_oY
iL`00ol0003oc_^do`000002o`0000CoY>_j0_l00008ok2ni003o`000?mdY?3oM:C`00SoM:C`0_l0
000;ohjNgP03o`000?nCT]3oTi;@00OoTi;@00?o0000oh>9dOn3RM402_n3RM401?l0003oTHg<oi6=
c?nASL`2o`0000KoRh7300?o0000oh^0`_n;P<802On;P<800ol0003oR7k1ohQn`@09ohQn`@03o`00
0?nAPl3oTH?000SoTH?00_l00002ohI`/P03o`000?n7L;;oQg2b00?oQg2b1?l00002oddVP@;o0000
0_mZ@i001Ol0003oJT>@o`000?l0003ob=kY00;o00002Oo2i?000ol0003o_mCYokoDj@09okoDj@;o
000000Co^mC/o`000?l0003o00001On[`n/00ol0003oZkoXo`00000>oookJP03o`000?oonf[ooo]Z
03Gooo]Z00?o0000oookJ_oonfX0>_oonfXJo`000003o`3oool0003o0?oo00Oo0?oo00?o0000o`3o
ool0ool01_l0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo00?o0000o`3oool0ool03Ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00_l0ool0
0ol0003oOol0o`000002ogoo0003o`000?moo`3oOol000KoOol000?o0000ogoo0?moo`000omoo`02
o`000003ogoo0?l0003oOol000CoOol000Ko0000ogoo0?moo`3o0000ogoo0?l00003ogoo0003o`00
0?moo`3o000000;oo`0000?o0000ool00?oo00001Ooo00001Ol0003oo`00ool00?oo003o000000;o
o`0000?o0000ool00?oo00001_oo00000ol0003oo`00o`000002o`0000Coo`000_l00008ool00003
o`000?oo003oo`0000Soo`000_l0000;ool00003o`000?oo003oo`0000Ooo`0000?o0000ool00?oo
00002_oo00001?l0003oo`00ool00?oo0002o`0000Koo`0000?o0000ool00?oo00002Ooo00000ol0
003oo`00ool00009ool00003o`000?oo003oo`0000Soo`000_l00002ogoo0003o`000?moo`3oOol0
00?oOol00_l000001?l0oooo0000o`3oool0ool2o`0000;o0?oo00Go0000o`3oool0003o0000o`3o
o`02o`0000Wo0?oo00?o0000o`3oool0ool02Ol0ool2o`000004o`3oool0003o0000o`0000GoOol0
00?o0000ool00?l000003_oonfX00ol0003ooo]ZoookJP0PoookJP006OoonfX00ol0003ooo]Zoook
JP0ioookJPCo00001omgZO800ol0003oH9obof2OlP05of2OlP05o`000?mdX^koM:;^ogBRk_l00000
0omaWndAo`0000?oOYOQ0om^Sn800ol0003oKX[Nofj:gP03ofj:gP03o`000?maS=koLHcN00KoLHcN
1_mIM]H00ol0003oDfc?ocAIb@03ocAIb@;o000000?oBfC;o`000?lNAKl00_lNAKl00ol0003o00JF
o`06UP02o`00R@03o`000?m;O^7o000000?oDW?F00?o0000od9Ydom2JM<01_m2JM<00ol0003oGVg:
oei]bP02oei]bP;o=Tjn0_l00005oc53]006o`000?ong8ooo]b?o`000?omeg[om^R;0oo4SY`01_l0
003oa92OolB@Wol0003ol]jio`0000Ool]ji00Go0000ooCN]_odg[Kom=jfo`000002on_Vb@03o`00
0?oYiLcojNG<00GojNG<00?o0000olkk]?o>nk@00_o>nk@00ol0003oY>_jojC[nP02o`0000[o/;kT
00?o0000ogBTl?mdY?001omdY?001?l0003oS9gNohbMg_l0000:ohjNgP03o`000?nCT]3oTi;@00So
Ti;@00?o0000oh>9dOn3RM402On3RM401?l0003oTHg<o`000?l00008oh^1``03o`000?n;P<;oRh32
00WoRh3200?o0000ohQn`On8O/402On8O/400ol0003oTH?0oi63`005oi63`0?o00001?n6L;801?l0
003oQg2bohM`/_n7L;82o`0000?o6P1400Co0000oddVPOl0003o00001?mZ@i001?l0003oJT>@o`00
0?l00009ol;Tl003o`000?o2fnco000000Wo_mCY0_l00004ok_Dk003o`000?n]aNco000000GoZl?[
0_l0000>oookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0>OoonfX4o`0000Oo0?oo
00?o0000o`3oool0ool01Ol0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo4Ol00006o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool03?l0ool00ol0003o0?ooo`3oo`03o`3oo`;o
000000?o0?ooo`000?l0ool00_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?moo`3o000000?o
Ool000?o0000ogoo0?moo`001_moo`000ol0003oOol0ogoo0004ogoo00;o00001Omoo`001?l0003o
Ool0ogoo0?l00005ogoo0006o`000?moo`3oOol0o`000?oo003o00001ooo00001Ol0003oo`00ool0
0?oo003o000000;oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00002ool00003o`00
0?oo003oo`0000;o00002_oo00000ol0003oo`00ool00007ool00004o`000?oo003oo`00o`0000[o
o`0000?o0000ool00?oo00002?oo00000ol0003oo`00ool00009ool00004o`000?oo003o0000o`00
00Soo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00009ool00003o`000?oo003oo`00
00Goo`000ol00004ogoo0004o`000?moo`3oOol0ogoo00;o00000ol0ool01?l0003o0?ooo`000?l0
0004o`3oo`04o`000?l0oooo0000o`0000Wo0?oo00?o0000o`3oool000002Ol0ool2o`0000Co0?oo
00?o0000ogoo0?l000001Omoo`02o`0000kooo]Z00?o0000oookJ_oonfX08?oonfX001Wooo]Z00?o
0000oookJ_oonfX0=_oonfX3o`0000?ooo]Z00?o0000ogNYl_mgZO801_mgZO800ol0003oH9obof2O
lP05of2OlP04o`000?mdX^koM:;^o`0000GoLIo]00?o0000ogVFhomiU^<01_miU^<6ofF<h`Co0000
0_m^Sn800ol0003oKX[Nofj:gP03ofj:gP03o`000?maS=koLHcN00KoLHcN1OmIM]H01?l0003oDfc?
oe=/comCK<l5ocAIb@;o00000olNAKl02?l0003o00JFo`06U_l0003o0029o`000?m;O^7o00001?mB
LmH00ol0003o@VWCod9Yd`05od9Yd`05o`000?mNKL[oGVg:oei]b_l000000olfC[h2o`0000Co<D>d
00Ko0000ookLSoong8oo0000oogGN_l00003olB>W005o`000?o4T9ooa92OolB@Wol000001oobg[T0
0ol0003om=jfooCN]P02ooCN]P03o`000?o[i/Wo000000OojNG<00?o0000olkk]?o>nk@00oo>nk@3
o`0000go/;kT00?o0000ogBTl?mdY?001OmdY?000ol0003oS9gNohbMgP02ohbMgP03o`000?n>W]ko
SYkN00SoSYkN00?o0000oi>Bd?nCT]001onCT]000ol0003oPhWAoh>9d@09oh>9d@;o00002on;PL<0
0ol0003oRh32oh^0`P08oh^0`P03o`000?n8O/7oR7k100WoR7k100?o0000oi63`?nAPl000_nAPl03
o`0000OoQW2b00Co0000ohM`/_l0003o00001OlJ04@01?m=9X7o0000of4dQ?l00005ofY3T0;o0000
2?o2i?02o`0000?o`]_/00?o0000okoDjOnoe>T01Onoe>T00ol0003o^mC/ok_Dk005ok_Dk003o`00
0?n]aNco000000CoZl?[00?o0000ojS1jol000003OoonfX00ol0003ooo]ZoookJP0eoookJP03o`00
0?oonf[ooo]Z03Kooo]Z0ol00003oookJP03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool0ool0
1Ol0ool01?l0003o0?ooo`3oool00005o`3oo`03o`000?l0oooo0?oo00co0?oo1?l00002o`3oo`03
o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o
00000ol0ool02?l0003o0?ooo`3oool0003o0?ooo`000?moo`3o00001?moo`000ol0003oOol0ogoo
0005ogoo0005o`000?moo`3oOol0ogoo0?l000000omoo`02o`0000CoOol000Ko0000ogoo0?moo`3o
0000ogoo0?l00003ogoo0005o`000?moo`3oOol0ogoo0?l000001ooo00000ol0003oo`00ool00002
ool00003o`000?oo003o000000Ooo`0000?o0000ool00?oo00000ooo0003o`0000goo`0000?o0000
ool00?oo00001Ooo00001Ol0003oo`00ool00?oo003o000000_oo`0000?o0000ool00?oo00001ooo
00000ol0003oo`00ool00009ool000;o00002ooo00000ol0003oo`00ool00008ool00003o`000?oo
003oo`0000Woo`0000?o0000ool00?oo00000_oo0003o`0000OoOol000Co0000ogoo0?l0003o0000
1_l0ool00ol0003o0?ooo`000005o`3oo`;o00002?l0ool2o`0000?o0?oo00?o0000o`3oool0ool0
1Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?moo`3o000000CoOol000?o0000ool00?l00000
3OoonfX00ol0003ooo]ZoookJP0PoookJP006OoonfX00ol0003ooo]ZoookJP0coookJP?o00001ooo
nfX00ol0003oMjWbogNYlP06ogNYlP03o`000?mPWo;oH9ob00GoH9ob00?o0000ogBRk_l000001_ma
Wnd00ol0003oNIKSogVFh`06ogVFh`[oIHcS1_l00002ofj:gP03o`000?maS=koLHcN00KoLHcN1?mI
M]H01Ol0003oDfc?oe=/comCK<oo000000Ko=5W900Co0000oai5_olNAKoo00000ol01YH2o`00R@?o
00000omBLmH00ol0003o@VWCod9Yd`06od9Yd`03o`000?mNKL[o000000Go=Tjn00?o0000oc53]?la
@k@00ola@k@01Ol0003oo]b?o`000?omeg[o000000?oa8jL00Go0000olB@Woo4T9ooa92Oo`000006
oo;N^@03o`000?odg[Kom=jf00Com=jf00?o0000onWUc?oYiL`01OoYiL`00ol0003oc_^dolkk]004
olkk]005o`000?o2g>go`]c]ol;LkOl000002on`_^@00ol0003oM:C`ogBTl004ogBTl003o`000?n<
WMkoS9gN00?oS9gN00?o0000ohjNg_n>W]h02?n>W]h00ol0003oTi;@oi>Bd008oi>Bd003o`000?n3
RM7oPhWA00KoPhWA0_l000000on<PL?o0000oh^1``0:oh^1``03o`000?n;P<;oRh3200WoRh3200?o
0000ohQn`On8O/402On8O/44o`0000[oQW2b0ol00005oaX0A0;o00000_mQ=8@00ol0003oJT>@ofY3
T004ofY3T003o`000?o2i?3o`^C`00Co`^C`0_l00006ol;Kk003o`000?noe>Wo_mCY00;o_mCY0_l0
0009ok_Dk003o`000?n]aNco000000CoZl?[00?o0000ojS1jol000003?oonfX00ol0003ooo]Zoook
JP0eoookJP03o`000?oonf[ooo]Z03?ooo]Z0ol00007oookJP03o`000?l0oooo0?oo00Ko0?oo00?o
0000o`3oool0ool01Ol0ool00ol0003o0?ooo`000006o`3oo`03o`000?l0oooo0?oo013o0?oo1_l0
0002o`3oo`03o`000?l0oooo0?oo00[o0?oo00Go0000o`3oool0oooo0?ooo`000006o`3oo`04o`00
0?l0oooo0?ooo`0000Go0?oo0ol00003ogoo0003o`000?moo`3oOol000KoOol000?o0000ogoo0?l0
00001Omoo`000ol0003oOol0ogoo0003ogoo0005o`000?moo`3o0000ogoo0?l000000omoo`001Ol0
003oOol0ogoo0?moo`3o000000Koo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00005
ool00003o`000?oo003oo`0000Coo`0000Go0000ool00?oo003oo`00o`00000;ool00003o`000?oo
003oo`0000Coo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00009ool00003o`000?oo
003oo`0000Soo`0000?o0000ool00?oo00001_oo0002o`000003ool00?l0003oo`0000[oo`0000?o
0000ool00?oo00002Ooo00000ol0003oo`00ool00009ool000Co00002_moo`02o`0000Ko0?oo0_l0
0002o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01?l0ool2o`0000Ko0?oo00?o
0000o`3oool0ool00_l0ool2o`0000Wo0?oo00?o0000ogoo0?l000001?moo`000ol0003oo`00o`00
000<oookJP03o`000?oonf[ooo]Z023ooo]Z000IoookJP03o`000?oonf[ooo]Z033ooo]Z0ol0000;
oookJP03o`000?mgZO;oMjWb00KoMjWb00?o0000of2Ol_mPWo801OmPWo800ol0003oM:;^o`000006
og6Ok@03o`000?miU^?oNIKS00KoNIKS2OmUS><00ol0003oJhWNof^9gP03of^9gPKo00001OmaS=h4
oeUfeP05o`000?mCK<ooDfc?oe=/col000001oldFLT00olNAKoo0000o`06UP03o`06UP03o`000?l0
08Wo000000;o14O70ol000000omBLmKo0000od9Yd`06od9Yd`03o`000?mNKL[o000000Go=Tjn0_l0
0004oc53]0;o00000_omegX00ol0003oa8jLolB>W002olB>W005o`000?o4T9ooa92OolB@Wol00000
1Oobg[T00ol0003om=jfooCN]P04ooCN]P03o`000?oYiLcojNG<00CojNG<00?o0000olkk]?o>nk@0
1Oo>nk@00ol0003o`]c]ol;Lk@02ol;Lk@03o`000?n`_^Co/;kT00Wo/;kT00?o0000ogBTl?mdY?00
0_mdY?001?l0003oS9gNohbMg_n<WMhFo`0000?oTi;@00?o0000oh>9dOn3RM401On3RM400ol0003o
S873ohb1``02ohb1``03o`000?n;PL?oRh7300SoRh7300?o0000oh^0`_n;P<802On;P<800ol0003o
R7k1ohQn`@08ohQn`@;o00000_mhHJ`00ol0003oQW2bohI`/P06ohI`/PCo00001OlJ04@00ol0003o
=@9Qo`000002of4dQ003o`000?mZ@i3oJT>@00CoJT>@00?o0000ol;Tl?o2i?000oo2i?000ol0003o
`]_/ol;Kk007ol;Kk004o`000?noe>Wo0000o`0000co^mC/00?o0000ojg5k?l000000_n[`n/4o`00
00cooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0`oookJP?o00002ooonfX00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool000001_l0ool00ol0
003o0?ooo`3oo`0?o`3oo`03o`000?l0oooo0?oo00?o0?oo1_l00009o`3oo`05o`000?l0oooo0?oo
o`3oool000002?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo000000;oOol00ol00000
0omoo`3o0000ogoo0006ogoo0003o`000?moo`3o000000GoOol00_l00004ogoo00;o00000_moo`00
0ol0003oOol0ogoo0002ogoo0005o`000?moo`3oOol0ogoo0?l000001Ooo00000ol0003oo`00ool0
0004ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0002ool00003o`000?oo003oo`0000Woo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool0
000Go`0000?oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00002ool00003o`000?oo
003oo`0000Soo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00008ool000;o00000_mo
o`000ol0003oOol0ogoo0006ogoo00Co00001Ol0ool00ol0003o0?ooo`000002o`3oo`03o`000?l0
oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`07o`3oo`04o`000?l0
oooo0000o`0000co0?oo00?o0000ogoo0?l000000_moo`04o`0000cooo]Z00?o0000oookJ_oonfX0
8?oonfX001Wooo]Z00?o0000oookJ_oonfX0;?oonfX4o`0000oooo]Z00?o0000ogNYl_mgZO801_mg
ZO800ol0003oH9obof2OlP05of2OlP;o00001omaWnd00ol0003oNIKSogVFh`05ogVFh`03o`000?mU
S>?oIHcS00GoIHcS00?o0000ofR8g_l000001om[RMh3oeUgeP?o00000omaS=h2oeUfeP03o`000?mC
K<ooDfc?00?oDfc?00?o0000ocAIbOldFLT01?ldFLT2o`0000Co00JF00Co0000o`00ROl0003o0000
1?l4AlL2o`0000So@VWC00?o0000ocI>__lfC[h01OlfC[h2o`0000?o<D>d0_l00002oogGNP?o0000
0_o4SY`01Ol0003oa92OolB@Woo4T9oo000000Col]ji00?o0000ooCN]_odg[H01?odg[H2o`0000Go
jNG<00?o0000olkk]?o>nk@01Oo>nk@2o`0000Go`]c]00?o0000ok2ni?n`_^@01?n`_^@3o`0000;o
/;kT2?l00004oe]U``03o`000?n;O/3oRgk000SoRgk000?o0000ohYl__n:O;h01?n:O;hSo`0000Co
Rh3200?o0000ohQn`On8O/401_n8O/42o`0000CoN66/00?o0000ohI`/_n6L;800on6L;87o`0000Co
6P1400Co0000ocD2HOle0V7o00000_mQ=8@00ol0003oJT>@ofY3T004ofY3T0;o00000_o2i?02o`00
00_o`]_/00?o0000ok_Dk?nke>`02Onke>`2o`000004okOCkol0003o0000ojg5k0;o00000_nXaNh0
0ol0003oZ<7[o`00000;oookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0;?oonfX4
o`0000oooo]Z00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o00001ol0ool0
0ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool000002_l0ool3
o`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o00001?l0ool0
1?l0003o0?ooo`000?l00004ogoo00;o00002?moo`000ol0003oOol0ogoo0005ogoo00;o00000omo
o`02o`0000;oOol00ol00002ogoo0003o`000?moo`3oOol000;o00001?oo00000ol0003oo`00ool0
0004ool000;o00001Ooo00000ol0003oo`00ool00005ool000;o00001Ooo00000ol0003oo`00ool0
0004ool000?o00000_oo0007o`0000Coo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool0
0004ool002?o00001?oo00000ol0003oo`00ool00005ool000?o00001?moo`000ol0003oOol0ogoo
0003ogoo00Go000000?o0?ooo`000?l0ool00ol0ool01?l0003o0?ooo`3oool00002o`3oo`03o`00
0?l0oooo0?oo00Co0?oo0_l00002o`3oo`;o00002ol0ool00ol0003o0?ooo`3oo`09o`3oo`;o0000
00Co0?ooo`000?l0003oOol00_l00002ogoo0003o`000?oo003o000000_ooo]Z00?o0000oookJ_oo
nfX08?oonfX001Sooo]Z00?o0000oookJ_oonfX0:_oonfX3o`0001Cooo]Z1_l00003ogNYlP03o`00
0?mPWo;oH9ob00GoH9ob00?o0000og6OkOmaWnd01OmaWnd00ol0003oNIKSogVFh`06ogVFh`03o`00
0?mUS>?oIHcS00CoIHcS00?o0000ofR8g_l000002?m[RMh5oeUgeP?o00000_mIM]H00ol0003oDfc?
oe=/c`03oe=/c`03o`000?ldFLWo=5W900Go=5W900?o0000o`06U_l01YH00ol01YH2o`0000Oo14O7
0_l00006od9Yd`So=Tjn00?o0000ocA3]?la@k@00_la@k@2o`0000;ooMMj00?o0000ol^IX_o;VJ80
1Ol000000oo4T9oo0000o`000003oo;N^@03o`000?odg[Kom=jf00Com=jf00?o0000oo[XZ_l00000
1?oYiL`00ol0003oc_^dolkk]004olkk]003o`000?oWm]3o000000Go`]c]1ol00005oiFVh@;o0000
2_mKIL<00ol0003oRgk0oh]n`008oh]n`003o`000?n:O;koRWbn00SoRWbn00?o0000ohMj_Ol00000
0_l00007oh5//@03o`000?n;Lk?oRg>c00WoRg>c00?o0000oh]c/on;Lk<01?n;Lk<=o`0000KoN66/
00Co0000ohI`/_n6L;;oQW2b0ol00002ok3?l0Co00000_lJ04@2o`0000?o=@9Q00Co0000of4dQ?mQ
=8Co00001_mZ@i04o`0000[o`]_/0_l00002okcIkP03o`000?nke>co^mC/00Go^mC/0ol00004okOC
k`03o`000?nZanko000000CoZ<G^00?o0000ojS1jol000002_oonfX00ol0003ooo]ZoookJP0doook
JP03o`000?oonf[ooo]Z02[ooo]Z0ol0000DoookJPKo00000ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`04o`3o
o`03o`000?l0oooo000000go0?oo0ol00002o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3o
ool0ool01Ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00001omoo`02o`0000koOol000?o0000ogoo
0?moo`000_moo`02o`0000;oOol000?o0000ogoo0?moo`001?l000001?moo`3o0000ogoo0?l00003
ool00003o`000?oo003oo`0000Coo`0000?o0000ool00?l000001?oo00000ol0003oo`00ool00004
ool00003o`000?oo003o000000Goo`001ol00005ool000;o00002_oo00000ol0003oo`00ool00008
ool00003o`000?oo003oo`0000Soo`0000?o0000ool00?l000000_l00007ool00003o`000?oo003o
o`0000Woo`0000?o0000ool00?oo00001?oo000<o`0000OoOol000Co0000ogoo0?moo`3oOol00ol0
0002ogoo0004o`000?l0oooo0000o`0000;o0?oo0_l00003o`3oo`04o`000?l0oooo0?ooo`0000Ko
0?oo1?l0000:o`3oo`;o00000_l0ool00ol0003o0?ooo`3oo`05o`3oo`?o00001?l0ool00ol0003o
Ool0o`000004ogoo0003o`000?oo003o000000[ooo]Z00?o0000oookJ_oonfX08?oonfX001Sooo]Z
00?o0000oookJ_oonfX09ooonfX3o`0001Wooo]Z1?mWXO89o`0000;oH9ob0_l00007og6Ok@03o`00
0?miU^?oNIKS00KoNIKS1_mUS><01?l0003oJ8SNofR8g_l00007of^9gPSoFGOF0ol00006oe=/c`03
o`000?ldFLWo=5W900Co=5W90_l00004o`06UP?o00001_l4AlL01?l0003oD6S<o`000?l00003od9Y
d`;o00001olfC[h00ol0003o=4>docA3]002oc53]0;o00000_omegX00ol0003obiVRol^IXP02ol^I
XP03o`000?o3UjWo`iNY00Co000000?ol]jio`000?odg[H01Oodg[H01?l0003on^RZoo[XZ_l00003
onWUc003o`000?o>nkCoc_^d00Coc_^d00Co0000onOfd?oWm]3o00000oo2g>d2o`000003okVdeOl0
003oUJKQ00SoUJKQ00?o0000ohR@e?mKIL<02omKIL<00ol0003oRgk0oh]n`008oh]n`003o`000?n:
O;koRWbn00OoRWbn0_l0000:oh5//@03o`000?n;Lk?oRg>c00WoRg>c00?o0000oh]c/on;Lk<02On;
Lk<01?l0003oRW:bohYb/_n:L[82o`0000WoN66/0ol00004ok3?l0Go000000?o6P14o`000?le0V40
1?le0V401Ol0003oHCB4of4dQ?mQ=8Co000000KoJT>@0ol00008ol;Kk0;o00001OnlfNh00ol0003o
^mC/ok_Dk002ok_Dk0;o00002?ngdnl00ol0003oZ/O^o`000004ojS5kP;o00002ooonfX00ol0003o
oo]ZoookJP0coookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0000IoookJPCo0?oo2Ol00002o`3oo`;o
00001ol0ool00ol0003o0?ooo`3oo`0<o`3oo`04o`000?l0oooo0?ooo`0000oo0?oo0ol00006o`3o
o`03o`000?l0oooo0?oo00Co0?oo0_l00004o`3oo`?o00001_moo`001?l0003oOol0o`000?l00003
ogoo00;o00001omoo`000ol0003oOol0ogoo0002ogoo00;o00000_moo`000ol0003oOol0ogoo0002
ogoo0003o`000?moo`3o000000Co000000?oo`00o`000?oo00001Ooo00001?l0003oo`00ool00?l0
0003ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oo003o00000ooo0002o`000003ool0
0?l0003oo`0000Soo`0000?o0000ool00?oo00002_oo00000ol0003oo`00ool00009ool00003o`00
0?oo003oo`0000Ooo`000_l0000:ool00003o`000?oo003oo`0000Woo`0000?o0000ool00?oo0000
2Ooo00000ol0003oo`00ool00002o`0000[oOol00ol00004ogoo0003o`000?l0oooo0?oo00;o0000
00?o0?ooo`000?l0ool01?l0ool01Ol0003o0?ooo`3oool0oooo000000Ko0?oo0ol00007o`3oo`?o
00001Ol0ool00ol0003o0?ooo`3oo`02o`3oo`;o00002?l0ool00ol0003oOol0o`000004ogoo00;o
00002ooonfX00ol0003ooo]ZoookJP0OoookJP006?oonfX00ol0003ooo]ZoookJP0ToookJP?o0000
7OoonfX00ol0003oIj7bofNQlP05ofNQlP04o`000?m7TNooAi7_odNAk`[o00000_maWnd00ol0003o
NIKSogVFh`06ogVFh`CoIHcS00Go0000ofR8g_mXR=koJ8SNo`000008of^9gPSoFGOF0_m1H/d2o`00
00CoDfc?00?o0000ocAIbOldFLT01?ldFLT2o`0Z[`04o`000?l01YKo00JFo`06UP;o000000?o03Bb
o`000?l4AlL01Ol4AlL01?l0003oD6S<oe1Xc?l00002od9Yd`03o`000?m9F/7o000000Oo=Tjn00Oo
0000ocA3]?ld@kCo0000o`00N_l0003ooMMj00;o00001?o;VJ801?l0003o`iNYol>GZOl00002olFJ
[003o`000?obg[Wo000000Kom=jf00Co0000oo[XZ_ojj:[o00000_oYiL`00ol0003oc_^dolkk]005
olkk]004o`000?oWm]3oioK@o`0000;o`]c]00?o0000okVdeOni]=D00_ni]=D00ol0003oUJKQoiFV
h@05oiFVh@04o`000?n8T=CoR93DohR@e0_oFfG300?o0000oh]n`?n;O/002?n;O/000ol0003oRWbn
ohYl_P05ohYl_P;o000000?oPFN]o`000?n1K;402_n1K;400ol0003oRg>coh]c/`09oh]c/`03o`00
0?n;Lk?oRg>c00WoRg>c0ol0000:ogQQ[0;o00000on]e?@00ol0003o/<o`o`000004o`000003oaX0
A?l0003o=@9Q00Go=@9Q00Go0000of4dQ?mQ=8CoHCB4o`000006ofY3T003o`000?nmi_?o_NKc00;o
00001?o2fn`2o`0000So_=W^00Co0000ok_Dk?l0003o00002ongdnl2o`0000GoZ<G^0_l0000:oook
JP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX09?oonfX3o`0001gooo]Z00?o0000o`3o
ool0ool01Ol0ool01?l0003o0?ooo`3oool0ool:o`0000;o0?oo00?o0000o`3oool0ool02_l0ool0
1Ol0003o0?ooo`3oool0oooo000001;o0?oo0_l00004o`3oo`03o`000?l0oooo0?oo00Ko0?oo00Co
0000o`3oool0oooo0?oo0_l000000omoo`3o0000ogoo0005ogoo0004o`000?moo`3oOol0o`0000;o
Ool000?o0000ogoo0?l000001omoo`001ol0003oOol0ogoo0?l0003oOol0o`000?moo`000_l00004
ogoo0003o`000?moo`3o000000?oOol000?o0000ool00?l000001_oo00001?l0003oo`00ool00?l0
0002ool00003o`000?oo003oo`0000Goo`0000Co0000ool00?oo003o00000_oo00000ol0003oo`00
ool00002ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00002ooo00000ol0003oo`00
ool00009ool00003o`000?oo003oo`0000Goo`000_l000000ooo003o0000ool0000:ool00003o`00
0?oo003oo`0000Woo`0000?o0000ool00?oo00002?oo0004o`0000[oOol00_l00003ogoo0003o`00
0?moo`3o000000;o0?oo0_l000000ol0oooo0000o`3oo`05o`3oo`05o`000?l0oooo0?ooo`3oool0
00001_l0ool01?l0003o0?ooo`3oool00004o`3oo`;o00002Ol0ool01?l0003o0?ooo`000?l0000;
o`3oo`;o00001?moo`000ol0003oo`00o`00000:oookJP03o`000?oonf[ooo]Z01oooo]Z000Hoook
JP03o`000?oonf[ooo]Z023ooo]Z1?l0000RoookJP03o`000?mWXO;oIj7b00CoIj7b00?o0000odNA
kom7TNl00om7TNl2o`0000GoLI?T1ol00004ogVFh`05o`000?mUS>?oIHcSofF<hol000001?mXR=h0
0ol0003oJhWNof^9gP05of^9gPSoFGOF00CoEg3@od5RcOm1H/go@F;=0_l00003oe=/c`03o`000?ld
FLWo=5W900?o=5W900Co0000o`0Z[ol0:Zoo00000ol01YH01?l0003o03Bbo`000?l00005o`A7a`03
o`000?m@J<coD6S<00;oD6S<0_l000000om9F/7o0000ocI>_P06ocI>_P04o`000?ld@kCo=4>do`00
00;o001j0ol00005ol^IXP;o00001?o5VZ`00ol0003om=jfooCN]P04ooCN]P03o`000?ojj:[on^RZ
00;on^RZ0_l00007olkk]004o`000?oWm]3oioK@onOfd0?o00001_ni]=D00ol0003oUJKQoiFVh@03
oiFVh@03o`000?n8T=CoR93D00;oR93D2omKIL<00ol0003oRgk0oh]n`008oh]n`003o`000?n:O;ko
RWbn00?oRWbn0_l00003oh5W[@03o`000?n1K;7oPFba00WoPFba00?o0000oh]c/on;Lk<02On;Lk<0
0ol0003oRg>coh]c/`08oh]c/`;o00000_m`FZT00ol0003oN66/ogQQ[005ogQQ[0;o00001_n]e?@7
o`0000So=@9Q00Co0000of4dQ?mQ=8Co00001OmZ@i02o`0000?o_NKc0_l000000oo2fnco0000o`00
000;okcIkP03o`000?ngdnoo]m?_00co]m?_00?o0000ojS5k_nXaNh00onXaNh3o`0000Wooo]Z00?o
0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0PoookJPCo00008_oonfX00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool000001Ol0ool7o`0000Co0?oo00Go
0000o`3oool0oooo0?ooo`000004o`3oo`03o`000?l0oooo0?oo017o0?oo0_l00003o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo00000ol0ool01?l0003oOol0o`000?l00005ogoo
0003o`000?moo`3oOol000;oOol00_l000000omoo`3o0000ogoo0006ogoo0004o`000?moo`3oOol0
o`0000;oOol00ol00005ogoo0003o`000?moo`3oOol000?oOol000?o0000ool00?oo00001?oo0000
0ol0003oo`00ool00002ool000;o00001ooo00001?l0003oo`00ool00?oo0003o`0000Koo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool0000=ool00003o`000?oo003oo`0000Soo`0000?o
0000ool00?oo00000ooo0002o`0000?oo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool0
0009ool00003o`000?oo003oo`0000Ooo`000_l00002ogoo0003o`000?moo`3oOol000KoOol00_l0
0006ogoo0004o`000?l0oooo0?ooo`3oo`?o00002?l0ool01?l0003o0?ooo`3oool00005o`3oo`;o
00000ol0ool01?l0003o0?ooo`000?l0000<o`3oo`03o`000?l0oooo0?oo00co0?oo00?o0000ogoo
0?moo`000_moo`02o`000003ool00?l0003ooo]Z00Sooo]Z00?o0000oookJ_oonfX07ooonfX001So
oo]Z00?o0000oookJ_oonfX07OoonfX3o`0002Oooo]Z00?o0000ofNQl_mWXO801?mWXO800ol0003o
Ai7_odNAk`03odNAk`;o00001omaTn@01?l0003oEHCSoeF4homEQ><6o`0000;oIHcS00?o0000ofR8
g_mXR=h00_mXR=h00ol0003oJhWNof^9gP06of^9gPKoFGOF00?o0000oeM`d?l000001?m1H/d2o`00
0003oe=/col0003o=5W900?o=5W900?o0000obQ6_?l0:Zl00_l0:Zl00ol0003o00JFo`06UP05o`00
00Go14O700Co0000oe1Xc?m@J<coD6S<0_lW@kT2o`0000Oo=Tjn00Ko0000ocA3]?l0003o3b>Ro`00
0?l007X3o`0000GobiVR00?o0000olFJ[?o5VZ`00oo5VZ`00ol0003om=jfooCN]P04ooCN]P03o`00
0?ojj:[on^RZ00;on^RZ00?o0000olkk]?o>nk@01Oo>nk@00ol0003oioK@onOfd002onOfd0Co0000
1Oni]=D00ol0003oUJKQoiFVh@02oiFVh@KoR93D00?o0000oe]U`omKIL<02OmKIL<00ol0003oRgk0
oh]n`007oh]n`004o`000?n:O;koRWbnohYl_P;o00001_n1Ijd00ol0003oPFbaoh5//@08oh5//@03
o`000?n;Lk?oRg>c00WoRg>c00?o0000oh]c/on;Lk<01On;Lk<3o`0000CoL5ZY00?o0000ogQQ[?mh
HJ`00omhHJ`2o`0000Oo[MCd1ol00009ocD2H@04o`000?mQ=8CoHCB4o`0000;oJT>@0ol00005okgV
l`03o`000?nmi_?o000000[o_=W^0_l00002okSGl003o`000?ngdnoo]m?_00Oo]m?_0ol00002ok?B
l003o`000?nXaNko000000;o000000CoYLSbo`000?nV`nko00002?oonfX00ol0003ooo]ZoookJP0c
oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0000WoookJP03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool00_l0ool00ol0003o0?ooo`000007o`3oo`04o`000?l0oooo0?ooo`3oo`Ko00000_l0
ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00co0?oo00?o0000o`3oool000001?l0
ool2o`000003o`3oool0003o0?oo00?o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3o
o`05o`0000GoOol000?o0000ogoo0?moo`000omoo`02o`0000OoOol000Ko0000ogoo0?l0003oOol0
o`000?moo`03o`0000GoOol000?o0000ogoo0?moo`000omoo`000ol0003oo`00ool00004ool00003
o`000?oo003oo`0000;oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool00002ool000Co
00001Ooo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Soo`0000?o0000ool00?oo
00002?oo00001?l0003oo`00ool00?oo0002o`0000Koo`0000?o0000ool00?oo00002?oo00000ol0
003oo`00ool00009ool00003o`000?oo003oo`0000Coo`000ol00004ogoo0003o`000?moo`3oOol0
00?oOol00ol00007ogoo00;o00000ol0ool2o`0000Wo0?oo00Co0000o`3oool0oooo00000_l0ool3
o`0000Go0?oo0_l0000;o`3oo`;o00000_l0ool00ol0003o0?ooo`3oo`07o`3oo`?o00000_l0ool4
o`000005ogoo0?l0003oo`00ool00?l000002?oonfX00ol0003ooo]ZoookJP0OoookJP006?oonfX0
0ol0003ooo]ZoookJP0JoookJP?o0000:ooonfX3o`0000CoIj7b00?o0000odNAkom7TNl00_m7TNl0
0ol0003oIig`o`000007og6Ci003o`000?mEQ>?oEHCS00GoEHCS1Ol00004ofR8gP03o`000?m[RMko
JhWN00GoJhWN1_mIMmH3oeM`d0Ko@F;=0_l00004ocAIb@03o`000?lXA[co000000?o02Z_00Co0000
o`06U_l0003o00000_lOA[l00ol0003o14O7o`A7a`03o`A7a`04o`000?m@J<coD6S<o`0000?o9d>i
0_l00007ocI>_P;o000000?o3b>Ro`000?l007X00ol00005ol^IXP03o`000?o5VZcoaIZ/00CoaIZ/
00?o0000ooCN]_odg[H00oodg[H00ol0003on^RZoo[XZP02oo[XZP03o`000?o>nkCoc_^d00Coc_^d
00?o0000onOfd?oWm]000_oWm]02o`000003ol6@Xol0003o`HfO00Go000000Co^KCEo`000?nEY^7o
UJKQ2?n8T=@;oe]U``03o`000?n;O/3oRgk000SoRgk000?o0000ohYl__l000002?n1Ijd00ol0003o
PFbaoh5//@08oh5//@03o`000?n;Lk?oRg>c00WoRg>c00?o0000oh]c/on;Lk<00_n;Lk<3o`0000Oo
L5ZY00Co0000ogQQ[?mhHJcoN66/0_l00009ojgDm0Oo00002Ole0V400ol0003oHCB4of4dQ004o`00
00So_NKc00?o0000okkOl?l000001onlfNh2o`0000Go^=O`00?o0000okOCkongdnl00ongdnl3o`00
00Ko/m;`00?o0000ojG8l_nUb?800onUb?800ol0003oY/?^o`000007oookJP03o`000?oonf[ooo]Z
03?ooo]Z00?o0000oookJ_oonfX06_oonfX3o`0002_ooo]Z0ol00004o`3oo`05o`000?l0oooo0?oo
o`3oool000000_l0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Go0?oo1Ol00004
o`3oo`03o`000?l0oooo0?oo01Co0?oo0_l00004o`3oo`03o`000?l0oooo000000?o0?oo00Co0000
o`3oool0003o00000_moo`000ol0003oOol0ogoo0003ogoo0004o`000?moo`3oOol0o`0000?oOol0
0_l00007ogoo00;o000000?oOol0o`000?moo`000ol00005ogoo0003o`000?moo`3oOol000CoOol0
00?o0000ool00?oo00000ooo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000Coo`00
00?o0000ool00?oo00000_oo0002o`000003ogoo0?l0003oOol000Go000000?oo`00o`000?oo0000
5?oo00000ol0003oo`00ool00008ool00003o`000?oo003o000000Soo`0000?o0000ool00?oo0000
2?oo00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000;oo`000_l00007ogoo0004o`00
0?moo`3oOol0ogoo00;o00002_moo`001?l0003o0?ooo`3oool0ool3o`0000Wo0?oo00?o0000o`3o
ool0ool01?l00008o`3oo`03o`000?l0oooo000000Oo0?oo0_l00005o`3oo`03o`000?l0oooo0?oo
00?o0?oo0ol00006o`3oo`03o`000?moo`3oOol000;oOol00_l000000ooo003o0000oookJP06oook
JP03o`000?oonf[ooo]Z01oooo]Z000HoookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000`oookJP03
odjBkol0003o000000;o000000?oIj7bo`000?m7TNl00_m7TNl01?l0003oIig`ofNMl?l00007og6C
i003o`000?mEQ>?oEHCS00GoEHCS0_l00002of63g@Go00002?m[RMh4oeUgeP05o`000?mGL=3oEg3@
oeM`d?l000001om1H/d2o`0000;o=5W900?o0000obQ6_?lXA[`01?l0:Zl01?l0003o00JFo`000?oJ
I102oam6_`03o`000?l4AlOo14O700?o14O700?o0000oe1Xc?l000001?lW@kT2o`0000Ko=Tjn00Co
0000o`lSX_l?8j;o3b>R1?l00004ol^IXP;o00001_o5VZ`00ol0003om=jfooCN]P02ooCN]P03o`00
0?ojj:[on^RZ00;on^RZ00?o0000ooWT[Ol000001Oo>nk@01_l0003oioK@onOfd?oWm]3o0000omGZ
i0So000000Co`HfOo`000?l0003o00002On8T=@00ol0003oFfG3oe]U``08oe]U``03o`000?n;O/3o
Rgk000OoRgk00_l0000:oh5W[@03o`000?n1K;7oPFba00WoPFba00?o0000oh]c/on;Lk<02On;Lk<4
o`0000;oNERO0_l00007og1JZ@?o000000?oYm[jo`000?n]e?@01On]e?@8o`000003odL@IOl0003o
=@9Q00So=@9Q00Co0000of4dQ?l0003o00000_o2j?400ol0003o_NKcokgVl`03okgVl`07o`000?nn
go3o_]o`okkOl?l0003o_]o`o`000004okcIkP;o00002?nheo000ol0003o]m?_o`000002o`0000Wo
/m;`0_l00005ojG8lP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003o
oo]ZoookJP0GoookJP?o0000<?oonfX00ol0oooo0000o`000002o`000003o`3oool0003o0?oo00;o
0?oo00Co0000o`3oool0oooo00001ol0ool00ol0003o0?ooo`3oo`05o`3oo`;o00000_l0ool5o`00
00co0?oo00Go0000o`3oool0oooo0?ooo`000007o`3oo`;o00000_l0ool00ol0003o0?ooo`3oo`04
o`3oo`03o`000?l0oooo000000?oOol000?o0000ogoo0?moo`000omoo`000ol0003oOol0o`000004
ogoo00;o00001_moo`001?l0003oOol0ogoo0?moo`04o`0000CoOol00_l00006ogoo0003o`000?oo
003oo`0000;oo`0000?o0000ool00?oo00000_oo00000ol0003oo`00o`000005ool00006o`000?oo
003oo`00ool00?l0003oo`002?l000001?moo`3o0000o`000?l00009ool00003o`000?oo003oo`00
00Soo`0000?o0000ool00?oo00001ooo0002o`0000[oo`0000?o0000ool00?oo00002Ooo00000ol0
003oo`00ool00009ool000Co00000_moo`02o`0000KoOol00ol00002ogoo0003o`000?moo`3oOol0
00CoOol01?l00003o`3oo`03o`000?l0oooo000000Wo0?oo00Co0000o`3oool0003o00000_l0ool0
0ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo000000Co0?oo0_l00008o`3oo`03o`000?l0oooo
000000;o00002Ol0ool2o`0000CoOol000?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0O
oookJP005ooonfX00ol0003ooo]ZoookJP0DoookJPCo0000=?oonfX00ol0003oCY;_odjBk`02odjB
k`Co000000GoAi7_o`000?mWWO3oIig`o`000007og6Ci003o`000?mEQ>?oEHCS00GoEHCS00?o0000
of63gOmQPmd01?mQPmd4o`0000GoJhWN1?mIMmH00ol0003oEg3@oeM`d002oeM`d003o`000?m1H/go
@F;=00Co@F;=00Co0000oceJa_ldFLWo00000olXA[`00ol0003o02Z_o`0Z[`02o`0Z[`03o`06U_l0
003ofV@@00;o7dJo00?o0000obi@`ol4AlL00ol4AlL00ol0003oD6S<o`000004obM3^@03o`000?m0
Ck[o000000Go=Tjn00Co0000o`lSX_l?8j;o3b>R1?l00003ol^IXP04o`000?o7Vj_oai^[o`0000Ko
aIZ/00Go0000ooCN]_odg[Kom=jfo`000004oo[XZP03o`000?oii:go000000Coc_^d00?o0000onOf
d?oWm]000ol00002omGZi003o`000?njT:_o^Y2[00Co^Y2[0_l000000on:TMCo0000ohR@e008ohR@
e003o`000?mKIL?oFfG300WoFfG300?o0000oh]n`?n;O/001?n;O/02o`000003og]T[Ol0003oPFN]
00WoPFN]00?o0000oh5//On1K;402On1K;400ol0003oRg>coh]c/`08oh]c/`;o00000_mS@iH00ol0
003oNEROogUHW`02ogUHW`03o`000?m`FZWoL5ZY00?oL5ZY0_l00004ojOJnP03o`000?n]e?Co[MCd
00?o000000?oY=?ho`000?l000001?l00002odL@I@03o`000?le0V7o=@9Q00Oo=@9Q00?oHCB4o`00
0?l000000_o2j?400ol0003o_NKcokgVl`02okgVl`03o`000?nngo3o_]o`00Co_]o`00Co0000okkO
l?l0003o_=W^0_l0000;okSGl003o`000?ncd_3o/m;`00Wo/m;`00Co0000ok7BlOl0003o00001?nU
b?800ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX05?oo
nfX4o`0003Cooo]Z00?o0000o`3oool0ool00_l0ool5o`0000?o0?oo00?o0000o`3oool0ool01Ol0
ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo1?l00009o`3oo`03o`000?l0
oooo0?oo00;o0?oo00?o0000o`3oool0ool01?l0ool01?l0003o0?ooo`3oool00003o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Go0000ogoo0?moo`3oOol0o`000005ogoo0003o`000?moo`3o000000Co
Ool000?o0000ogoo0?l000001Omoo`001?l0003oOol0ogoo0?moo`04o`0000?oOol000Co0000ogoo
0?moo`3o00001_moo`001Ol0003oo`00ool00?oo003o000000Coo`0000?o0000ool00?l000001?oo
00000ol0003oo`00ool00003o`000003ool00?l0003o000000KoOol00_l000000ooo003o0000ool0
0008ool00003o`000?oo003oo`0000Soo`0000?o0000ool00?oo00001Ooo0002o`000003ool00?l0
003oo`0000Woo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00008ool000;o00000_mo
o`000ol0003oOol0ogoo0002ogoo0003o`000?moo`3oOol000;oOol000?o0000ogoo0?moo`001?mo
o`000ol0003oOol0ogoo0003o`000003ogoo0?l0003o000000;o0?oo0_l00002o`3oo`03o`000?l0
oooo0?oo00So0?oo0_l00002o`3oo`04o`000?l0oooo0?ooo`3oo`;o00001_l0ool01?l0003o0?oo
o`000?l0ool2o`0000_o0?oo00?o0000o`3oool0ool02Ol0ool01?l0003o0?ooo`000?l00004ogoo
0003o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX07ooonfX001Oooo]Z00?o0000oookJ_oo
nfX04OoonfX3o`0003[ooo]Z1Om>T^l00ol0003o5g;Qo`000005o`0000OoLI?T00?o0000oeF4homE
Q><01?mEQ><00ol0003oHH?Mof63g@05of63g@03o`000?mQN]GoHG[E00?o00000om[RMh3oeUgePGo
Eg3@00?o0000od5RcOm1H/d01Om1H/d01?l0003o?E[6o`000?l00003obQ6_0Go02Z_00?o0000ol>F
Z?oJI1000_lOA[l00ol0003o;U33o`A7a`03o`A7a`03o`000?lW@kWo9d>i00Co9d>i00?o0000od1?
^_l000000olfC[h2o`0000?o3b>R00Co0000o`00N_l0003o00000oo;VJ801?l0003oai^[olNKZol0
0007olFJ[003o`000?odg[Ko000000Gon^RZ00?o0000ooWT[Ol000000oo>nk@01ol0003oioK@o`00
0?l0003onmnTo`000?okgjD00ol00006okZ@Z`05o`000?n:TMCoRY7DohZAe?l000002On8T=@00ol0
003oFfG3oe]U``08oe]U``03o`000?n;O/3oRgk000;oRgk00_l00003og]T[@03o`000?n1IjgoPFN]
00WoPFN]00?o0000oh5//On1K;402?n1K;400ol0003oRg>coh]c/`05oh]c/`?o00001?mS@iH00ol0
003oNEROogUHW`03ogUHW`03o`000?m`FZWo000000;o00001onWf_X2o`0000?oY=?h1Ol000001Olj
05So0000odL@IOm746Go000000So=@9Q0_l00002olCXk`03o`000?o2j?7o000000;o_NKc0_l00008
okkOl003o`000?nngo3o000000[o^=O`0_l00002ok?FlP03o`000?ncd_3o/m;`00So/m;`0_l00000
0on^e?Co0000ojG8lP04ojG8lP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0<OoonfX0
0ol0003ooo]ZoookJP0AoookJP?o0000>_oonfX5o`3oo`03o`000?l0oooo000000Go00001ol0ool0
0ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00ol0000;
o`3oo`03o`000?l0oooo0?oo00Go0?oo00Co0000o`3oool0003o00002?l0ool00ol0003o0?ooogoo
0002ogoo0003o`000?moo`3oOol000?oOol000?o0000ogoo0?moo`001?moo`000ol0003oOol0o`00
0003ogoo00;o00000omoo`001?l0003oOol0o`000?l00003ogoo0004o`000?moo`3oOol0o`0000Oo
Ool000?o0000ool00?l000001?oo00001?l0003oo`00ool00?l00003ool00007o`000?oo003o0000
o`000?oo003o0000ool00002o`0000OoOol000Go0000ool00?oo003oo`00o`000009ool00003o`00
0?oo003oo`0000Soo`0000?o0000ool00?oo00000_oo0002o`0000?oo`0000?o0000ool00?oo0000
2Ooo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Goo`000ol00004ogoo0003o`00
0?moo`3oOol000?oOol000Co0000ogoo0?l0003o00002?moo`02o`0000?oOol00ol000001?l0oooo
0000o`3oool00002o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`04o`000?l0oooo0000
o`3oo`;o00002Ol0ool00ol0003o0?ooo`00000:o`3oo`;o00000_l0ool00ol0003o0?ooo`3oo`08
o`3oo`;o000000?o0?ooo`000?moo`001?moo`000ol0003ooo]ZoookJP06oookJP03o`000?oonf[o
oo]Z01kooo]Z000GoookJP03o`000?oonf[ooo]Z00kooo]Z0ol0000noookJP03o`000?m>T^ooCY;_
00;oCY;_00?o0000oaMbhOl000000om?T^h4o`0000CoLI?T00?o0000oeF4homEQ><01?mEQ><2o`00
00OoHH?M00?o0000of5jeOmQN]D00_mQN]D3o`0000;oFGOF00?o0000oeM`d?mGL=000omGL=000ol0
003o@F;=od5Rc@05od5Rc@05o`000?lmF/Ko8TBlob94_?l000000_lXA[`00ol0003o02Z_o`0Z[`02
o`0Z[`06o`000?o3UZSo`iJXo`000?lOA[oo00000_l^D<<3o`A7a`Oo9d>i00Co0000od1?^_m0Ck[o
@4nj0_lfC[h00ol0003o:cNZo`000003o`lSXPCo000000?obiVRo`000?o7Vj/00_o7Vj/00ol0003o
aIZ/olFJ[005olFJ[003o`000?odg[Ko000000Con^RZ00?o0000ooWT[Ol000001Ol00003oo_OY003
o`000?okgjGonmnU00;onmnU1?l00002okZ@Z`03o`000?n:TMCoRY7D00;oRY7D00?o0000ohR@e?n8
T=@01on8T=@00ol0003oFfG3oe]U``08oe]U``05o`000?n;O/3oRgk0oh]n`?l000001_mkI:d00ol0
003oPFN]oh5W[@08oh5W[@03o`000?n1K;7oPFba00SoPFba00?o0000oh]c/on;Lk<00_n;Lk<3o`00
00SoHd>F00?o0000ogUHWomiF9l00_miF9l2o`0000GoYm[j0ol00004oi[Fo@03o`000?nTdoSoY=?h
00Co000000?o>P1Ho`000?m746D00_m746D00ol0003o=@9QocD2H@04ocD2H@;o00001Oo4j>l01?l0
003o_NKco`000?l00009okkOl0;o00000_nigO800ol0003o^=O`okSGl005okSGl0;o00001Once_80
0ol0003o/m;`ok?Bl003ok?Bl0?o000000?o/=Cco`000?n^e?@00_n^e?@3o`0000_ooo]Z00?o0000
oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0>oookJP?o0000?_oonfX00ol0003o0?ooo`3oo`02
o`3oo`03o`000?l0oooo000000?o0?oo1?l00004o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00007
o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000
o`3oool0ool01Ol0ool01Ol0003o0?ooo`3oool0oooo000000;o0?oo00?o0000o`3oool0ool00_l0
ool01_l0003o0?ooo`3oool0003oOol0o`0000coOol000?o0000ogoo0?moo`000omoo`000ol0003o
Ool0o`000003ogoo00Co000000?oOol0o`000?moo`000_moo`000ol0003oOol0ogoo0005ogoo0003
o`000?oo003o000000Coo`0000?o0000ool00?l000001Ol00003ool00004o`000?oo003oo`00ool0
00Go00000_moo`000ol0003oo`00ool00002ool00003o`000?oo003oo`0000Ooo`0000?o0000ool0
0?oo00002?oo00001Ol0003oo`00ool00?oo003o000000Koo`0000?o0000ool00?oo00002?oo0000
0ol0003oo`00ool00008ool00003o`000?oo003oo`0000;oo`000ol00008ogoo0003o`000?moo`3o
Ool000;oOol00_l00005ogoo00?o00001?moo`000ol0003oOol0ogoo0004o`000003o`3oool0003o
0?oo00;o0?oo00?o0000o`3oool0ool01?l0ool2o`0000Go0?oo00?o0000o`3oool000002_l0ool2
o`0000;o0?oo00?o0000o`3oool0ool01Ol0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool3
o`000003o`3oool0003o0?oo00;o0?oo0ol0000;oookJP03o`000?oonf[ooo]Z01kooo]Z000Goook
JP03o`000?oonf[ooo]Z00_ooo]Z0ol00012oookJP;o00000om>T^l00ol0003o5g;Qo`000003odnB
kP03o`000?l_L]oo;g;O00?o00000_maTn@00ol0003oEHCSoeF4h`03oeF4h`03o`000?mMPMgo0000
00OoHH?M00?o0000of5jeOmQN]D01?mQN]D00ol0003oFGOFo`000006oeM`d003o`000?m1H/go@F;=
00Co@F;=0_l00003ob94_003o`000?lXA[co000000Co02Z_00Ko0000ol>FZ?o3UZSo`iJXoam6_ol0
0003obi@``03o`A7aol0003o;DNk00Ko9d>i00?o0000od1?^_m0CkX00_m0CkX01?l0003o:cNZob/g
Z_l00003o`lSXPCo000000?obiVRo`000?o7Vj/00_o7Vj/00ol0003oaIZ/olFJ[006olFJ[004o`00
0?ojj:[on^RZoo[XZPCo00000_ome9L00ol0003oo>BLo`000004oo_OY003o`000?okgjGonmnU00;o
nmnU0_l00002ogAa`@[o00001on8T=@00ol0003oFfG3oe]U``09oe]U``?o00001omkI:d00ol0003o
PFN]oh5W[@08oh5W[@03o`000?n1K;7oPFba00WoPFba1Ol0000:of=3UP03o`000?miF9ooNERO00Co
00000_nWf_X3o`0000SoV]Km1Ol00002ocX0F005o`000?m746GoAa1UodL@IOl000001Ole0V400ol0
003oa>S_olCXk`05olCXk`;o00002?nngo03o`0000;o^Mgb00Co0000okWMl_nigO;o00001?nheo02
o`0000So/mKb00?o0000ok?Bl?l000000_l00003ok3Dl`03o`000?n^e?Co[]Cd00?o[]Cd00?o0000
oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z00_ooo]Z0ol00012
oookJP;o00000ol0ool00ol0003o0?ooo`000003o`3oo`03o`000?l0oooo0?oo00?o00000_l0ool0
0ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo000000Oo0?oo00?o0000o`3oool0ool01?l0ool0
0ol0003o0?ooo`000006o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00003o`3oo`03o`000?l0oooo
000000Co0?oo00Ko0000o`3oool0oooo0?ooogoo0?l00004ogoo0003o`000?moo`3oOol000GoOol0
00?o0000ogoo0?moo`000_moo`001?l0003oOol0ogoo0?l00003ogoo00Co000000?oOol0o`000?mo
o`000_moo`000ol0003oOol0ogoo0006ogoo0003o`000?oo003oo`0000Go00000_oo00000ol0003o
o`00o`000004ool00008o`000?oo003oo`00ool00?l0003oo`00o`000?oo000;o`0000Ooo`0000?o
0000ool00?oo00002?oo00001?l0003oo`00o`000?l00007ool00003o`000?oo003oo`0000Soo`00
00?o0000ool00?oo00002Ooo0005o`0000[oOol000?o0000ogoo0?moo`001?l00002ogoo00?o0000
2?moo`02o`000003o`3oool0003o0?oo00;o0?oo00Go0000o`3oool0oooo0?ooo`000005o`3oo`03
o`000?l0oooo0?oo00Go0?oo0_l00008o`3oo`?o00000_l0ool01?l0003o0?ooo`3oool00004o`3o
o`;o00002?l0ool00ol0003o0?ooo`000002o`0000?o0?oo00?o0000o`3oool0ool00ol0ool00ol0
003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01kooo]Z000GoookJP03o`000?oonf[ooo]Z00Oo
oo]Z1?l00017oookJP;o00000_m>T^l00ol0003o5g;Qo`000003odnBkP03o`000?l_L]oo;g;O00;o
;g;O1?l00003oeF4h`04o`000?mMPMgoGH7Mo`0000OoHH?M00?o0000of5jeOmQN]D01OmQN]D2odIT
c0?o00000omGL=000ol0003o@F;=od5Rc@05od5Rc@03o`000?lRA;co8TBl00;o8TBl00?o0000obQ6
_?l0:Zl00ol0:Zl01ol0003o`iJXol>FZ?o3UZSo0000oam6_ol000000ol^D<<00ol0003o;DNko`00
0006obM3^@05o`000?m0Ck[o@4njod1?^_l000000_l[=jX00ol0003o3b>Ro`lSXP02o`lSXPCo0000
1?o7Vj/00ol0003oaIZ/olFJ[007olFJ[0?o00000_omeYH00ol0003ooMBGoogDU`02oogDU`03o`00
0?okgjConmnT00?onmnT00?o0000oo_OYOokgjD00_okgjD01Ol0003o`Yfco`000?mdLL7o000000Oo
G4ZT00?o0000oh1TZ?l000000_l00005ohR@e003o`000?mKIL?oFfG300OoFfG30_l00009og]T[@03
o`000?n1IjgoPFN]00WoPFN]00?o0000oh5//On1K;401on1K;42o`0000?oDbj600?o0000of=3U_mS
@iH02?mS@iH3o`0000CoV=on0_l0000;oi[Fo@Co00000_lj05P00ol0003oAa1UodL@I@02odL@I@04
o`000?le0V7o=@9QocD2H@;o00002?o4j>l01?l0003o^^Gdok[Um?l00004okkOl0;o00001_nigO80
1Ol0003o^MgbokWMl_l0003o^=O`00;o00002once_800ol0003o/=Ccok3Dl`04ok3Dl`03o`000?n^
e?Co[]Cd00Co[]Cd00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oo
nf[ooo]Z00Oooo]Z1?l00017oookJP;o00000_l0ool00ol0003o0?ooo`000003o`3oo`03o`000?l0
oooo0?oo00;o0?oo1?l00003o`3oo`04o`000?l0oooo0?ooo`0000Oo0?oo00?o0000o`3oool0ool0
1ol0ool3o`0000?o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`02o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00Oo0000o`3oool0oooo0?ooo`000?moo`3o000000?oOol000?o0000ogoo
0?l000001_moo`001Ol0003oOol0ogoo0?moo`3o000000;oOol000?o0000ogoo0?moo`000_moo`04
o`0000CoOol000?o0000ogoo0?moo`001omoo`02o`0000;oo`0000?o0000ool00?oo00000ooo0000
0ol0003oo`00ool00003ool00004o`000?oo003oo`00ool000;o000000Coo`00o`000?oo003o0000
1ooo00000ol0003oo`00o`000002o`0000Goo`0000?o0000ool00?oo00001ooo0002o`0000Woo`00
00?o0000ool00?oo00002Ooo00000ol0003oo`00ool00007ool000;o00000omoo`000ol0003oOol0
ogoo0008ogoo00?o00001?moo`02o`0000_oOol00ol00003o`3oo`03o`000?l0oooo0?oo00;o0?oo
00Co0000o`3oool0oooo0?oo0_l00008o`3oo`04o`000?l0oooo0?ooo`0000Co0?oo0_l00006o`3o
o`05o`000?l0oooo0?ooo`000?l0ool00_l0000;o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool01?l0ool00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z01kooo]Z000Goook
JP03o`000?oonf[ooo]Z00Cooo]Z0ol0001<oookJP04oiT90?l0003o0000odjBk`;o00001?m?T^h0
0ol0003o;g;Oobmbg`04obmbg`?o000000?oEHCSo`000?mMPMd00_mMPMd00ol0003oHH?Mof63g@05
of63g@03o`000?mQN]GoHG[E00CoHG[E00?oEVg>odITc?m6I<`00_m6I<`2o`0000;oEg3@00?o0000
od5RcOm1H/d01?m1H/d6ob94_0;o00000ol0:Zl01ol0003o`iJXol>FZ?o3UZSo0000oam6_ol00000
0ol^D<<00ol04IWo0000o`000006obM3^@08o`000?m0Ck[o@4njo`000?lX=:So0000ob/gZ_l00004
o`lSXP03o`00FOl0003o000000;o00001?o7Vj/00ol0003oaIZ/olFJ[006olFJ[005o`000?omeYKo
oMJFoogFU_l000001Oome9L00ol0003onmnToo_OY002oo_OY003o`000?okgjGonmnU00;onmnU1Ol0
0008oea:Y003o`000?n0I:SoP6BX00;oP6BX0ol00002ohR@e003o`000?mKIL?oFfG300GoFfG30_l0
00000on0Ijgo0000og]T[@09og]T[@03o`000?n1IjgoPFN]00SoPFN]00?o0000oh5//On1K;401On1
K;42o`0000KoDbj600?o0000of=3U_mS@iH01_mS@iH6o`0000Co>;SY0ol00006oi[Fo@Co000000Go
3@0Po`000?lj05So>P1Ho`000004odL@I@04o`000?le0V7o0000o`0000Ooa>S_0_l000000onljOCo
0000ok[Um002ok[Um004o`000?nngo3o0000o`0000Wo^Mgb00Co0000okWMl_nigO;o00002Once_83
o`0000;o/=Cc00?o0000ok3Dlon`e?<00_n`e?<00ol0003o[]CdojkDm006ojkDm003o`000?oonf[o
oo]Z00Sooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP04oookJP?o0000C?oonfX0
1?l0oooo0000o`000?l0ool2o`0000Co0?oo00?o0000o`3oool0ool01?l0ool3o`000003o`3oool0
003o0?oo00;o0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`09o`3oo`;o00000_l0
ool00ol0003o0?ooo`3oo`0:o`3oo`;o00000ol0ool01ol0003o0?ooo`3oool0oooo0000ogoo0?l0
00001?moo`02o`0000KoOol000So0000ogoo0?moo`3o0000ogoo0?l0003oOol0o`0000GoOol01?l0
0004ogoo0003o`000?moo`3oOol000KoOol000Go0000ool00?oo003oo`00o`000005ool00003o`00
0?oo003oo`0000;oo`0000?o0000ool00?oo00000_oo0005o`0000Soo`0000?o0000ool00?oo0000
0_oo0003o`0000;oo`0000?o0000ool00?oo00001Ooo0002o`000003ool00?l0003oo`0000Woo`00
00?o0000ool00?oo00002?oo00000ol0003oo`00ool00005ool000;o00001_moo`000ol0003oOol0
ogoo0006ogoo00Ko00001?moo`02o`0000OoOol00ol000000ol0oooo0000o`3oo`02o`3oo`03o`00
0?l0oooo0?oo00;o0?oo00Co0000o`3oool0003o00001ol0ool2o`000003o`3oool0003o0?oo00;o
0?oo00Co0000o`3oool0003o00002Ol0ool01?l0003o0?ooo`3oool00009o`3oo`?o00000_l0ool0
0ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000oookJ_oonfX02?oonfX0
0ol0003ooo]ZoookJP0NoookJP005_oonfX00ol0003ooo]ZoookJP02oookJP?o0000DOoonfX2oiT9
0003odjBkol0003o000000CoCi;^00?o0000obmbgol_L]l01?l_L]l00ol0003oFh;Noe^2gP03o`00
0003oef1gOl0003oHH?M00OoHH?M00?o0000of5jeOmQN]D00_mQN]D00ol0003oEVg>o`000005odIT
c0?o00001Om1H/d00ol0003o?UO3ob94_005ob94_004o`000?l0:Zoo02Z_o`0000Co`iJX00Co0000
o`00R?lOA[oo00000_l^D<<2o`0AV@;o00001OlW@kT00ol0003o@4njo`000003obPdZ0;o00001?l?
8j800ol005Wo0000o`000002ol^^_@?o000000?oai^[o`000?o5VZ`01oo5VZ`2o`0000;ooMJF00?o
0000oogDUoome9L00oome9L2o`0000?onmnT00?o0000oo_OYOokgjD00_okgjD01Ol0003oa8nOolB?
Woo4Sioo000000WoG4ZT00?o0000oh1TZ?n0I:P01?n0I:P3o`0000GoFfG30_l00003oh1W[@03o`00
0?mkI:goNfB]00SoNfB]00?o0000oh5W[On1Ijd02?n1Ijd00ol0003oPFbaoh5//@03oh5//@;o0000
2?mC;XH00ol0003oHd>Fof=3UP04of=3UP?o00003?lh^>T5o`000004ofc<o_l0003o0000o`0000;o
3@0P00?o0000ocX0F?l000001Om746D2o`0000Ooa>S_0_l00002okcYm003o`000?njiOCo^^Gd00;o
^^Gd0_l0000:okWMlP?o00000ondf_@00ol0003o/mKbok?FlP03ok?FlP;o00001_n`e?<01?l0003o
/=Ccok3Dlol00007ojkDm0;o[];c00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0`oook
JP03o`000?oonf[ooo]Z00;ooo]Z0ol0001AoookJP?o0?oo0_l00004o`3oo`03o`000?l0oooo0?oo
00Co0?oo00?o0000o`3oool0ool00ol000000ol0oooo0000o`3oo`07o`3oo`03o`000?l0oooo0?oo
00;o0?oo00?o0000o`3oool000001Ol0ool3o`0000Go0?oo00?o0000o`3oool0ool01Ol0ool01?l0
003o0?ooo`3oool00004o`3oo`04o`000?moo`3oOol0o`0000CoOol00_l00005ogoo0003o`000?mo
o`3o000000?oOol00_l00005ogoo00;o00000_moo`03o`000003ogoo0?l0003oOol000OoOol00_l0
0002ool00003o`000?oo003oo`0000?oo`000_l00003ool00003o`000?oo003oo`0000;oo`0000Go
0000ool00?oo003oo`00o`000009ool00003o`000?oo003oo`0000Coo`000ol00005ool000;o0000
0ooo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Soo`0000?o0000ool00?oo0000
0ooo0002o`0000SoOol000?o0000ogoo0?moo`001?moo`03o`0000_oOol01_l000000omoo`3o0000
o`000002o`3oo`04o`000?l0oooo0?ooo`0000Go0?oo0_l00007o`3oo`;o00000_l0ool00ol0003o
0?ooo`3oo`02o`3oo`;o00002_l0ool3o`0000?o0?oo00?o0000o`3oool0ool00ol0ool2o`0000Ko
0?oo00Co0000o`3oool0oooo00002Ol0ool00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z
01kooo]Z000FoookJP03o`000?oonf[o000000;o0000EOoonfX3oiT900?o00000om?T^h00ol0003o
;g;Oobmbg`04obmbg`03o`000?mKP]ko?V_F00;o?V_F0ol00007of63g@03o`000?mQN]GoHG[E00;o
HG[E00?o0000oeI]c_mFKLh02?m6I<`2o`0000?o@F;=00?o0000ociG`ol000001_lRA;`00ol0003o
02Z_o`000003ol>FZ005o`000?o2VZko0028oam6_ol000000_l^D<<01?l0003o016Io`0AVOl00006
obM3^@;o00000olX=:P00ol0003o:cNZo`000002o`lSXP04o`000?l006oo0000o`0000Gobjjm1_l0
0003olFJ[006o`000?o2V:go`YR]o`000?omeYKo00001?ome9L00ol0003ooMBDo`000002oo_OY003
o`000?okgjGonmnU00?onmnU1?o4Sil00ol0003oG4ZToea:Y007oea:Y003o`000?n0I:SoP6BX00Oo
P6BX00?o0000oe]U`omKIL<00_l00005oh1W[@03o`000?mkI:goNfB]00SoNfB]00?o0000oh5W[On1
Ijd02?n1Ijd01?l0003oPFbaoh5//On1K;43o`0000WoDbj600?o0000of=3U_mS@iH00_mS@iH2o`00
00?o@P002_l00002of_<o@03o`000?m/c?koK<cn00;oK<cn0ol00003o`d08003o`000?lj05So0000
00CoAa1U0_l000000oo8l>ko0000olCXk`03olCXk`;o00000onljO@01?l0003o^^Gdok[Um?njiO@2
o`0000?o^^?c00?o0000okWMl_nigO800onigO83o`0000;o]=[d00?o0000okCJm?ndf_@00_ndf_@0
0ol0003o/mKbo`000002o`0000Wo/=Cc00?o0000ok3Dlol000000on^e?@7ojkBl`03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]Zo`000002o`0005Gooo]Z0ol0ool3
o`0000?o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`?o00001ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00So0?oo0_l00003o`3oo`03o`000?l0oooo
000000Ko0?oo00?o0000o`3oool000000ol0ool01Ol0003o0?ooogoo0?moo`3o000000;oOol000Co
0000ogoo0?moo`3o00001_moo`02o`0000?oOol000?o0000ogoo0?l000000_moo`001?l0003oOol0
o`000?l00005ogoo00Ko00000omoo`000ol0003oOol0ogoo0002o`0000Goo`0000?o0000ool00?l0
00000_oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo
00001ooo00000ol0003oo`00ool00007ool00003o`000?oo003oo`0000;o00001Ooo00000ol0003o
o`00ool00008ool00003o`000?oo003oo`0000Soo`0000Co0000ool00?oo003oo`000ol00009ogoo
0003o`000?moo`3oOol000;oOol00_l00003ogoo00[o00000_moo`000ol0003oOol0ogoo0002ogoo
00;o00000ol0ool01?l0003o0?ooo`3oool00004o`3oo`;o000000?o0?ooo`000?l0ool00ol0ool2
o`0000?o0?oo00Co0000o`3oool0oooo0?oo0_l00003o`3oo`03o`000?l0oooo0?oo00?o0?oo0ol0
0002o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool000000_l00009o`3oo`03o`000?l0
oooo000000[o0?oo00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0NoookJP005_oonfX2
o`0005Wooo]Z0_nI2@02o`000005o`0^/_l0003o0000odnBk_l000001_l_L]l2o`0000Ko?V_F0ol0
0005of63g@04o`000?mQN]GoHG[Eof5je@?oEVg>00?o0000odITc?m6I<`01Om6I<`00ol0003oBf;8
o`000002od5Rc@03o`000?lnEl?o?UO300Ko8TBl00?o0000o`0Z[ol000000_o3UZP01_l0003o`YZ^
ol:J[_o2VZko0028oam6_`;o00000ol04IT2o`0000Go9d>i00?o0000obPdZ?lX=:P00olX=:P2o`00
00;o3b>R00Co0000o`00Kol0003o00001_o;[[d00ol0003o`Z>jol:S^P02ol:S^PSo00001Oome9L0
1_l0003ooMBDoogDU?l0003onmnTo`0000ConmnU00?o0000olB?Woo4Sil00_o4Sil00ol0003oG4ZT
oea:Y007oea:Y003o`000?n0I:SoP6BX00OoP6BX00?o0000ogQMY_l000000_l00006oh1W[@03o`00
0?mkI:goNfB]00OoNfB]00?o0000oh5W[On1Ijd02On1Ijd00on1K;7o0000o`000002ofDkR@03o`00
0?mC;XKoDbj600OoDbj600?o0000of=3U_mS@iH00_l0000:oookJP;o00000olZ/=l9o`0000Co3@0P
0_l00003odL@I@;o00001?o8l>h01?l0003oa>S_o`000?l00004okcYm003o`000?njiOCo^^Gd00;o
00001_njho<00ol0003o^Mgbo`000002o`0000Ko]=[d00?o0000okCJm?ndf_@00_ndf_@00ol0003o
/=Ccok3Dl`0;ok3Dl`03o`000?n^e?Co[];c00[o[];c00?o0000oookJ_oonfX01_oonfX00ol0003o
oo]ZoookJP0`oookJP;o0000FOoonfX2o`3oo`;o000000Go0?ooo`000?l0003o0?ooo`000006o`3o
o`;o00001_l0ool3o`0000Go0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?l0oooo000000;o0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`000002o`3o
o`04o`000?l0oooo0?ooo`3oo`;oOol00_l00003ogoo00;o00001Omoo`000ol0003oOol0ogoo0003
ogoo00;o00000_moo`001?l0003oOol0o`000?l00006ogoo0003o`000?moo`3oOol000;oOol02?l0
0005ool00006o`000?oo003oo`00o`000?oo003o00001?oo00000ol0003oo`00ool00002ool00003
o`000?oo003oo`0000Ooo`0000?o0000ool00?oo00001ooo00000ol0003oo`00o`000002o`0000Ko
o`0000?o0000ool00?oo00001ooo00000ol0003oo`00ool0000:ool000;o00000_moo`000ol0003o
Ool0ogoo0007ogoo0003o`000?moo`3oOol000;o00002OoonfX2o`0000CoOol02?l00004o`3oo`03
o`000?l0oooo000000?o0?oo0_l00004o`3oo`04o`000?l0oooo0000o`0000Co0?oo00?o0000o`3o
ool0ool00_l00006o`3oo`03o`000?l0oooo000000;o00001_l0ool00ol0003o0?ooo`3oo`02o`3o
o`03o`000?l0oooo0?oo00_o0?oo00?o0000o`3oool0ool02_l0ool00ol0003ooo]ZoookJP06oook
JP03o`000?oonf[ooo]Z01kooo]Z000HoookJP03o`000?oonf[ooo]Z05Sooo]Z00?oV@T0o`000?l0
00000_l0;[83o`0000Ko;g;O00?o0000oci[e_lnJmH01?lnJmH00ol0003oGGCBoeeddP03o`0000;o
HH?M00Co0000of5jeOmQN]Go00001?mFKLh00ol0003oAVC<odITc005odITc003o`000?m;H/SoBf;8
00;o00000_lnEl<00ol0003o8TBlob94_004ob94_0;o00000_o3UZP01Ol0003o`YZ^ol:J[_o2VZko
002800?o00001?l04IT2o`0000Co9d>i00?o0000obPdZ?lX=:P01?lX=:P01ol0003o3b>Ro`lSX_l0
003o001_o`00FOl000001oo;[[d00ol0003o`Z>jol:S^P03ol:S^P03o`000?o6ZKgoaZVm00;oaZVm
00?o0000oogDUoome9L00oome9L01_l0003ooMBDoogDU?l0003onmnTo`0000ConmnU00?o0000olB?
Woo4Sil00oo4Sil00ol0003oG4ZToea:Y006oea:Y003o`000?n0I:SoP6BX00OoP6BX0_l00003og9B
W@?o00000on0Ijd00ol0003oNfB]og]T[@08og]T[@03o`000?n1IjgoPFN]00OoPFN]00Co0000oh5/
/OmK;h7o00000_mU>hT00ol0003oDbj6oe<^QP07oe<^QP?o00004?oonfX3ocJ`k`Ko00001?l=0200
1?l0003o>P1Ho`000?m746D2o`0000Oob?3^0_l00005okcYm0?o00002Onjho<00ol0003o]=[dokCJ
m008okCJm0?o00000_n`f?D00ol0003o/=Ccok3Dl`0:ok3Dl`;o00003?n^d_<00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0oooo0000o`00
0002o`3oo`?o00001_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00?o00000_l0
ool01?l0003o0?ooo`3oool00004o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool0
0_l00002o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00002o`3oo`05o`000?l0oooo0?ooo`3ooomo
o`000ol00004ogoo00;o00001?moo`000ol0003oOol0ogoo0004ogoo0004o`000?moo`3oOol0o`00
00;oOol000?o0000ogoo0?moo`001Omoo`000ol0003oOol0ogoo0003ogoo0003o`000?moo`3oOol0
00;oOol000?o0000ool00?oo00000ooo00001_l0003oo`00ool00?l0003oo`00o`0000Coo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000Ooo`000_l0
0003ool000?o00000ooo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Ooo`0000Co
0000ool00?moo`3o00000_moo`000ol0003oOol0ogoo0007ogoo00?o00003ooonfX01?l0003oOol0
ogoo0?moo`05o`0000Co0?oo00Go0000o`3oool0oooo0000o`3oo`02o`0000Oo0?oo0_l00005o`3o
o`?o00002Ol0ool00ol0003o0?ooo`3oo`08o`3oo`?o00000_l0ool00ol0003o0?ooo`3oo`09o`3o
o`03o`000?l0oooo000000co0?oo00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP0Moook
JP006OoonfX2o`0005Wooo]Z00?oV@T0o`000?l0;[800ol0;[82o`0000Go;g;O00?o0000oci[e_ln
JmH01OlnJmH00ol0003oGGCBoeeddP02oeeddPCo000000?oHG[Eo`000?mFKLh00omFKLh00ol0003o
AVC<odITc005odITc003o`000?m;H/SoBf;800;o=e2o00?o0000ociG`ol000001_lRA;`2o`000003
ol>FZ?l0003o`YZ^00?o`YZ^0_l008P2o`0000Co016I00?o0000oce8]?lW@kT00_lW@kT2o`0000Ko
:3BX00Co0000o`lSX_l?8j;o00000_l006l00ol0003objjmol^^_@05ol^^_@03o`000?o2Xk[o`Z>j
00;o`Z>j00?o0000olJY_Oo6ZKd00oo6ZKd00ol0003ooMBGoogDU`02oogDU`03o`000?ome9CooMBD
00;ooMBD00?o0000oo_OYOokgjD00ookgjD6olB?W`03o`000?mLBZCoG4ZT00KoG4ZT00?o0000oh1T
Z?n0I:P01?n0I:P3o`000003ogMAV?l0003oLU:M00GoLU:M1?l0000:og]T[@03o`000?n1IjgoPFN]
00CoPFN]0ol00003oe/_P@05o`000?mU>hWoIC^9ofDkROl000001omC;XH2o`0001Kooo]Z00CoD@00
o`000?l0003o00001Ol=0202o`000003odL@IOl0003ob?3^00Kob?3^00Co0000ol3Zl_o0j_;o`>[b
0ol000000onljOCo0000o`000008ok[Sl`;o00000_ndgoD00ol0003o]=[dokCJm005okCJm0Co0000
1?n`f?D00ol0003o/=Ccok3Dl`04ok3Dl`?o00001?nYeoL00ol0003o[];cojkBl`04ojkBl`?o0000
2ooonfX00ol0003ooo]ZoookJP0boookJP;o0000FOoonfX00ol0oooo0000o`3oo`03o`3oo`;o0000
1Ol0ool00ol0003o0?ooo`3oo`05o`3oo`03o`000?l0oooo0?oo00;o0?oo1?l000000ol0oooo0000
o`3oo`03o`3oo`03o`000?l0oooo0?oo00Go0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?oo
o`000006o`3oo`;o000000?o0?ooo`000?l0ool00ol0ool2ogoo00;o00001?moo`000ol0003oOol0
ogoo0002ogoo00;o00001_moo`001?l0003oOol0ogoo0?l00002ogoo0003o`000?moo`3oOol000Go
Ool000?o0000ogoo0?moo`000_moo`000ol0003oOol0ogoo0003ogoo0003o`000?oo003oo`0000;o
o`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000Co
o`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00004ool000?o000000?oo`00o`000?oo
00001Ooo0004o`0000[oo`0000?o0000ool00?oo00001?oo0003o`0000?oOol000Go0000ogoo0?mo
o`3oOol0o`000007ogoo00;o00005_oonfX00omoo`3o0000o`000005o`3oo`05o`000?l0oooo0000
o`3oool000001ol0ool01?l0003o0?ooo`3oool0ool3o`000003o`3oool0003o000000So0?oo0_l0
0002o`3oo`03o`000?l0oooo0?oo00Go0?oo1?l00004o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol0
0004o`3oo`03o`000?l0oooo0?oo00Co0?oo0ol0000;oookJP03o`000?oonf[ooo]Z01gooo]Z000K
oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o01bMo`000?l0;[801?l0;[82o`0000?o;g;O0_l00006
oci[eP03o`000?mMM=;oGGCB00GoGGCB0ol00004oeI]cP03o`000?m6I<coAVC<00KoAVC<00?o0000
od]Rb?l000000_lgD;l3o`0000Ko8TBl00?o0000ol>FZ?l000001Oo2VZh2o`00R003o`000?l04IWo
016I00;o016I00?o0000oce8]?lmB;@00_lW@kT00ol0003o<3Z[o`000006obPdZ0;o00000ol006l2
o`0000Oobjjm00Co0000ol:S^_o2Xk[o00001oo6ZKd01Ol0003ooMBGoogDUoome9Oo000000CooMBD
00?o0000oo_OYOokgjD00_okgjD00ol0003oa8nOolB?W`04olB?W`03o`000?mLBZCoG4ZT00OoG4ZT
00Co0000oh1TZ?n0I:SoP6BX0_l00004ogMAV003o`000?mbDYgoLU:M00OoLU:M0ol00008og]T[@03
o`000?n1IjgoPFN]00;oPFN]0_l000000olQ04go0000oe/_P@03oe/_P@05o`000?mU>hWoIC^9ofDk
ROl000001OmC;XH2o`0001Sooo]Z0ol00006o`d080?o00001_o8l>h00ol0003o`>[bol3ZlP06ol3Z
lP03o`000?njho?o^^?c00Ko^^?c0_l00005okCOm@03o`000?ndf_Co]=[d00;o]=[d0_l00004ok3H
m@03o`000?n`f?Go/=Se00;o/=Se00?o0000ok3Dlon`e?<00ol00002ojcGmPKoZMOg00?o0000ojkB
lon^d_<00ol0000>oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0EooonfX00ol0
oooo0000o`3oo`04o`3oo`;o00000ol0ool2o`0000Ko0?oo00?o0000o`3oool0ool01Ol0ool3o`00
00Co0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`000002o`3oo`?o00001_l0ool00ol0
003o0?ooo`000005o`3oo`;oOol000?o0000ogoo0?moo`000_moo`000ol0003oOol0ogoo0002ogoo
0003o`000?moo`3o000000GoOol00ol00003ogoo00;o00001omoo`001?l0003oOol0ogoo0?l00007
ogoo0005o`000?oo003oo`00ool00?l000001?oo00000ol0003oo`00ool00002ool00003o`000?oo
003oo`0000Coo`0000?o0000ool00?oo00001ooo00001?l0003oo`00ool00?oo0002o`0000Coo`00
00?o0000ool00?oo00001ooo0003o`0000Soo`0000?o0000ool00?oo00000_oo0002o`000003ogoo
0?l0003oOol000?oOol000Go0000ogoo0?moo`3oOol0o`000005ogoo00;o00006?oonfX3o`0000Go
0?oo00Co0000o`3oool0003o00001_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo
00Ko0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00004o`3oo`03o`000?l0oooo0?oo
00;o0?oo00?o0000o`3oool0ool00ol000000ol0oooo0000o`3oo`05o`3oo`03o`000?l0oooo0?oo
00?o00003_oonfX00ol0003ooo]ZoookJP0MoookJP007?oonfX00ol0003ooo]ZoookJP1GoookJP03
o`0LWOl0003o02jb00?o02jb00So0000odEafOl0003o0000obmbgol0003oB77Ho`0000Ko?V_F00?o
0000oeedd_mMM=801OmMM=82odEMa`;o00000omFKLh00ol0003oAVC<odITc005odITc0;o00001Olg
D;l00ol0003o8TBlob94_004ob94_0Oo000000Co`YZ^o`00R?l008So00001Ol04IT01?l0003o?DRd
oce8]?l00002oc0jZ`03o`000?lX=:So:3BX00Co:3BX0_l00003o`00K`;o00001oo;[[d00ol0003o
`Z>jo`000009olJY_@04o`000?ome9OooMBGo`0000CooMBD0_l00003oo_OY@03o`000?o4Siooa8nO
00Coa8nO00?o0000oea:Y?mLBZ@01omLBZ@4o`0000KoMe6H00?o0000og9BWOmbDYd01ombDYd00ol0
003oPUjPoh9NX003o`0000KoNfB]1Ol00002ob40C@03o`000?mK;h7oFbn100?oFbn100Co0000ofDk
ROmU>hWo00000omC;XH2o`0001[ooo]Z0_l00006o`d080;o00001_o8l>h2o`0000Oo`>[b00Go0000
okK/m_l0003o/^_ho`000004ok[Sl`;o00002?ndgoD01?l0003o]=[do`000?l00006ok3Hm@03o`00
0?n`f?Go/=Se00?o/=Se0_l00003ojcGmP03o`000?nYeoOoZMOg00KoZMOg0_l0000AoookJP03o`00
0?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0EooonfX00ol0oooo0000o`3oo`03o`3oo`08o`00
0?l0oooo0000o`000?l0oooo0000o`3oool00006o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l00003
o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l00005o`3oo`03o`000?l0oooo0?oo00Co0?oo1ol00000
1?l0ooooOol0ogoo0?l00005ogoo0004o`000?moo`3oOol0o`0000;oOol000?o0000ogoo0?moo`00
1?moo`02o`0000?oOol00_l00007ogoo0003o`000?moo`3o000000WoOol000Co0000ool00?oo003o
00001?oo0002o`0000?oo`0000?o0000ool00?oo00001?oo00000ol0003oo`00ool00007ool000Co
00001_oo00000ol0003oo`00ool00007ool00003o`000?oo003oo`0000?o00001_oo0005o`0000;o
Ool000?o0000ogoo0?moo`000omoo`001?l0003oOol0ogoo0?l00003ogoo00;o00006_oonfX2o`00
00Go0?oo0ol00006o`3oo`;o00001ol0ool01Ol0003o0?ooo`000?l0oooo000000Co0?oo0_l00008
o`3oo`04o`000?l0oooo0000o`0000Ko0?oo00?o0000o`3oool0ool00ol0ool2o`0000?o0?oo00?o
0000o`3oool0ool01_l0ool2o`00017ooo]Z00?o0000oookJ_oonfX07OoonfX001gooo]Z0_l0001H
oookJP03o`0LWOl0003o02jb00?o02jb00Co0000odEafOm5LMWoAG7I0ol00006oci[eP03o`000?mM
M=;oGGCB00CoGGCB00?o0000oe9Wb_m5GLL00_m5GLL2o`000003oeI]c_l0003oAVC<00OoAVC<00?o
0000ocM@_olgD;l01?lgD;l00ol0003o8TBlob94_002ob94_003o`000?o2WkGo000000GoaJJj00Co
0000o`00R?l008So00001Ol04IT01?l0003o?DRdoce8]?l00002oc0jZ`03o`000?lX=:So:3BX00Co
:3BX0_l00003o`00K`;o00002?o;[[d00ol0003oaZVmolJY_@08olJY_@04o`000?ome9OooMBGo`00
00CooMBD0_l00003oo_OY@Ooa8nO00?o0000oea:Y?mLBZ@01_mLBZ@2o`0000[oMe6H2_mbDYd00ol0
003oPUjPoh9NX002oh9NX0?o00000_mkI:d3o`000003oah0F?l0003o8@1=00;o8@1=00?o0000oe/_
POmK;h400omK;h401?l0003oIC^9ofDkROl00002oe<^QP03o`000?oonf[ooo]Z01Wooo]Z00?o0000
o`004Ol000001Ol=0202o`0000Gob?3^0_l00006ol3ZlP;o00000_nfk?H01_l0003o/^_hok;[n?nb
joSo0000ok[Sl`;o00002ondgoD00ol0003o/=Seok3Hm@07ok3Hm@Co000000?o[=Ofo`000?n/eoH0
0_n/eoH00ol0003oZMOgojWGm`05ojWGm`03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0
=_oonfX2o`0005Sooo]Z00?o0?ooo`000?l0ool00ol0ool01?l0003o0?ooo`3oool0ool3o`0000Ko
0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`;o000000?o0?ooo`000?l0
ool01ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0
00001Ol0ool01?l0003oOol0ogoo0?l00005ogoo0004o`000?moo`3oOol0o`0000;oOol000?o0000
ogoo0?moo`001?moo`02o`0000?oOol00_l00008ogoo0003o`000?moo`3oOol000SoOol000Co0000
ool00?oo003o00000ooo00000ol0003oo`00o`000002ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00001_oo0002o`0000Woo`0000?o0000ool00?oo00001ooo00000ol0003oo`00ool0
0003ool000?o00000_oo0003o`000003ogoo0?l0003oOol000;oOol000?o0000ogoo0?moo`000omo
o`001?l0003oOol0ogoo0?l00002ogoo0003o`000?oonf[ooo]Z01Wooo]Z00?o0000o`3oool00000
1?l0ool3o`0000Go0?oo0_l00006o`3oo`;o00000_l0ool01_l0003o0?ooo`3oool0oooo0000o`3o
o`;o00002ol0ool00ol0003o0?ooo`3oo`07o`3oo`Co000000?o0?ooo`000?l0ool00_l0ool00ol0
003o0?ooo`3oo`05o`3oo`03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX07OoonfX001oo
oo]Z00?o0000oookJ_oonfX0E_oonfX2o`0000Co02jb00?o0000odEafOm5LMT00_lJBlD2o`0000Ko
?V_F00?o0000oeedd_mMM=800omMM=800ol0003oDVO:odEMa`04odEMa`03o`000?mFKLko000000Oo
AVC<1olgD;l2o`0000?o8TBl0_l00008olFV^P03o`00R?l0003o000000Co016I00Go0000oce8]?l0
003o7R2Ho`000002oc0jZ`03o`000?lX=:So:3BX00Co:3BX00Co00^@o`000?l006oo001_0_l00007
ol^^_@;o00002oo6ZKd2o`0000CooMBD00Ko0000ook?R?onchSo0000oo_OYOl00007olB?W`03o`00
0?mLBZCoG4ZT00CoG4ZT0_l000000omfBi;o0000ogMAV009ogMAV0[oLU:M00?o0000oh9NX?n2GZ00
1?n2GZ07o`0000Co8@1=00?o0000oe/_POmK;h400omK;h400ol0003oIC^9ofDkR@03o`0001_ooo]Z
00Co0000o`004Ol0003o00000ol=0203o`0000;o^_[[0_l000000oo8l>ko0000ol3ZlP06ol3ZlP05
o`000?nfk?Ko]^cfokK/m_l000001OnbjoP00ol0003o]=oeokCOm@07okCOm@?o00000on_g?L00ol0
003o/=Seok3Hm@03ok3Hm@Co00001?n/eoH00ol0003o[=Ofo`000004ojWGm`;o00005ooonfX00ol0
003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z05Kooo]Z0_l00004o`3oo`03o`000?l0oooo0?oo
00;o0?oo0_l00006o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool01?l0ool00ol0
003o0?ooo`00000>o`3oo`;o00000ol0ool2o`0000So0?oo00?oOol0o`000?l000001?moo`001Ol0
003oOol0o`000?moo`3o000000;oOol000?o0000ogoo0?moo`000omoo`000ol0003oOol0o`000002
ogoo00;o00001omoo`02o`0000_oOol00_l00004ool00006o`000?oo003oo`00o`000?oo003o0000
1ooo00000ol0003oo`00ool00004ool000;o000000?oo`00o`000?oo00002?oo00000ol0003oo`00
ool00007ool00003o`000?oo003oo`0000Goo`001ol00004ogoo0003o`000?moo`3oOol000?oOol0
00?o0000ogoo0?moo`000ol0000KoookJP03o`000?l0oooo000000?o0?oo0_l000001?l0oooo0000
o`3oool0ool2o`000003o`3oool0003o0?oo00Ko0?oo00Go0000o`3oool0oooo0?ooo`000005o`3o
o`03o`000?l0oooo0?oo00Oo0?oo0ol00003o`3oo`03o`000?l0oooo0?oo00?o0?oo1?l00004o`3o
o`03o`000?l0oooo000000Co0?oo0_l0000GoookJP03o`000?oonf[ooo]Z01gooo]Z000PoookJP;o
0000EooonfX2olYK00?o02jb00Co0000odEafOm5LMWo00000olJBlD2o`0000Go?V_F00Go0000oeed
d_mMM=;oGGCBo`000003oe9WbPGoAEg70_l00006odITc003o`000?m:G<?o=e2o00Ko=e2o00Go0000
ob94_?lRA;co8TBlo`000009olFV^P04o`00R?l/;9ko0000o`0000Co016I0_l00002oahPV003o`00
0?l`>Z_o000000Ko:3BX0_l00003o`00K`03o`000?o;[[gobjjm00Cobjjm00Co0000olBX__o4Z;ko
00002oo6ZKd00ol0003ooMBDoogDU002oogDU006o`000?onchSoo/n8o`000?okgjGo00001oo4Sil0
0ol0003oG4ZToea:Y002oea:Y0;o00000omfBi800ol0003oMe6HogMAV008ogMAV003o`000?mbDYgo
LU:M00OoLU:M00Co0000oh9NX?n2GZ3oPUjP2Ol00005ob40C@03o`000?mK;h7oFbn100?oFbn100Co
0000ofDkROl0003o00007?oonfX01Ol0003o000Ao`000?l901oo000000;o3@0P00Co0000om3lhOo1
o>Oo00001?njn^/00ol0003o`>[bol3ZlP04ol3ZlP;o00000onfk?H00ol0003o/^_hok;[n003ok;[
n0?o]NGf00?o0000okCOmOndgoD00ondgoD2o`0000Oo[mcg00?o0000ok3HmOl000000_l00004ojcG
mP03o`000?n/eoKo[=Of00;o[=Of00?o0000ojWGmol000000_l0000JoookJP03o`000?oonf[ooo]Z
03Wooo]Z0_l0001GoookJPGo0?oo00Co0000o`3oool0oooo00000ol0ool2o`0000Go0?oo00Go0000
o`3oool0oooo0?ooo`000008o`3oo`;o00001_l0ool00ol0003o0?ooo`3oo`06o`3oo`05o`000?l0
oooo0?ooo`3oool000002Ol0ool2ogoo00;o00001?moo`02o`0000;oOol000?o0000ogoo0?l00000
1Omoo`000ol0003oOol0o`000003ogoo0003o`000?moo`3oOol000CoOol000Co0000ogoo0?moo`3o
00002omoo`000ol0003oo`00ool00002ool00006o`000?oo003oo`00o`000?oo003o00001ooo0000
0ol0003oo`00ool00002ool000;o00000ooo00000ol0003oo`00ool00007ool00003o`000?oo003o
o`0000Soo`0000Co0000ool00?oo003oo`001_l000000omoo`3o0000o`000005ogoo0003o`000?mo
o`3oOol000?oOol000Co0000ogoo0?l0003o00007?oonfX01?l0003o0?ooo`000?l00002o`3oo`05
o`000?l0oooo0?ooo`3oool000001?l0ool00ol0003o0?ooo`3oo`04o`3oo`;o00000ol0ool00ol0
003o0?ooo`3oo`06o`3oo`03o`000?l0oooo0?oo00?o0?oo0_l00007o`3oo`03o`000?l0oooo0000
00;o00001?l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo000000;o00006_oonfX00ol0
003ooo]ZoookJP0MoookJP008_oonfX00ol0003ooo]ZoookJP1EoookJP;obU/000Ko0000o`0^/_l0
;[;o0000odEafOl00003oaY;a@04o`000?mDJL_o0000o`0000?o?V_F00Go0000oeedd_mMM=;oGGCB
o`000003oe9WbPOoAEg70_l00003odITc004o`000?m:G<?oBUc3o`0000Ko=e2o00Co0000obi6^_lR
A;co00002_o5Y[X01?l008So;2bNo`000?l00004o`0AV@03o`000?lN89So7R2H00;o7R2H0_l00005
obPdZ0;o000000Go00^@o`000?l006oo001_o`000005ol^^_@05o`000?o4Z;koa:RnolBX__l00000
2oo6ZKd00ol0003ooMBDoogDU002oogDU004o`000?onchSoo/n8ook?R0Co00001_o4Sil3oea:Y003
o`000?mfBi;oMT^B00?oMT^B00?o0000ogMAV?mgDIP02?mgDIP00ol0003oLU:Mog9BW@08og9BW@_o
00001_lQ04d00ol0003oFbn1oe/_P@03oe/_P@03ofDkROl0003o000001cooo]Z00Ko0000o`004Ol0
003o2@0Oo`000?l=0203o`000003ol7liol0003o^_[[00?o^_[[0oo4l^l2o`000003ol3Zl_l0003o
000000Co]^cf00?o0000ok;[n?nbjoP00_nbjoP6okGUmP03o`000?ndgoGo000000;o00002_n_g?L0
0ol0003o[=OfojcGmP06ojcGmP03o`000?n/eoKo000000?o00007_oonfX00ol0003ooo]ZoookJP0j
oookJP03o`000?oonf[ooo]Z05Gooo]Z0_l0ool01_l0003o0?ooo`3oool0003o0?ooo`0000?o0?oo
00Co0000o`3oool0003o00000ol0ool01Ol0003o0?ooo`3oool0oooo000000[o0?oo0_l00003o`3o
o`04o`000?l0oooo0?ooo`0000Ko0?oo00Co0000o`3oool0oooo00002_l0ool2ogoo00;o00001?mo
o`000ol0003oOol0ogoo0002ogoo00;o00001?moo`02o`0000;oOol000Co0000ogoo0?moo`3o0000
1Omoo`001Ol0003oOol0ogoo0?moo`3o000000_oOol000Go0000ool00?oo003oo`00o`000004ool0
00Co00002Ooo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0001;oo`001ol000001Omo
o`3o0000o`000?moo`3o000000KoOol000?o0000ogoo0?moo`001?moo`02o`0001cooo]Z00Co0000
o`3oool0003o0?oo0ol000001?l0oooo0000o`3oool00007o`3oo`;o000000?o0?ooo`000?l00000
1?l0ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo000000;o00002_l0ool00ol0003o0?oo
o`3oo`06o`3oo`03o`000?l0oooo000000?o00007_oonfX00ol0003ooo]ZoookJP0LoookJP008ooo
nfX2o`0005Kooo]Z0_o:F`001Ol0003o02jbo`000?m5LMWo000000Co6T_500?o0000oeAYbomDJL/0
0_l00002oci[eP03o`000?mMM=;o000000CoDVO:00?o0000odEMaom5GLL01?m5GLL00ol0003oDV;5
o`000002odITc004o`000?m:G<?oBUc3o`0000Ko=e2o00Co0000obi6^_l^A[[o00002oo5Y[X01?l/
;9ko0000obPYWOl00003o`0AV@03o`000?lN89So7R2H00?o7R2H0_l00003obPdZ003o`000?lO9iko
7bNN00;o00^@00?o0000o`00Kol000001?o;[[d00ol0003oa:RnolBX_P03olBX_P03o`000?o6ZKgo
aZVm00OoaZVm00?o0000ok^O_Ol000000oome9@01Ol0003oo/n8ook?R?onchSo000000?o`hJA1Ol0
00001?o4SiooG4ZTo`000?l00007ogI;TP03o`000?mgDISoMe6H00OoMe6H00?o0000og9BWOmbDYd0
1ombDYd<o`0000Ko8@1=00?o0000oe/_POmK;h400_mK;h42o`000003olN7SOl0003ooo]Z01[ooo]Z
00Go0000o`004Ol0017o0000o`T07`03o`0000;o`OcW00Co0000ok[jjonjn^_o^_[[1oo4l^l2o`00
00Co]^cf00?o0000ok;[n?nbjoP02_neiOH00ol0003o[mcgojoLm`07ojoLm`?o00000on[f_P00ol0
003o[=OfojcGmP05ojcGmP;o00008OoonfX00ol0003ooo]ZoookJP0koookJP;o0000E_oonfX2o`3o
o`05o`000?l0oooo0000o`3oool000001?l0ool00ol0003o0?ooo`3oo`02o`0000;o0?oo00?o0000
o`3oool000001?l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo000000;o0?oo00Co0000
o`3oool0oooo00001_l0ool01?l0003o0?ooo`3oool0000;o`3oo`04ogoo0?l0003oOol0o`0000?o
Ool000?o0000ogoo0?moo`000omoo`02o`0000?oOol000?o0000ogoo0?l000000_moo`000ol0003o
Ool0o`000004ogoo0003o`000?moo`3oOol000?oOol000?o0000ogoo0?moo`001omoo`000ol0003o
Ool0o`000002ool00003o`000?oo003oo`0000;oo`0000Co0000ool00?oo003oo`001Ol00002ool0
00;o00001ooo00000ol0003oo`00ool0000@ool000Go00000omoo`02o`000003ogoo0?l0003o0000
00KoOol000?o0000ogoo0?moo`000_moo`02o`000003o`3oool0003ooo]Z01[ooo]Z00?o0000o`3o
ool0ool00ol000001Ol0oooo0000o`3oool0oooo000000[o0?oo0_l00004o`3oo`03o`000?l0oooo
0?oo00[o0?oo00?o0000o`3oool0ool01ol0ool3o`0000?o0?oo00?o0000o`3oool0ool01Ol0ool2
o`00027ooo]Z00?o0000oookJ_oonfX07?oonfX002Gooo]Z00?o0000oookJ_oonfX0DooonfX4olYK
0003o`0^/_l0003o000000Co6T_500?o0000oeAYbomDJL/00_mDJL/01Ol0003o?V_Fo`000?mMM=;o
000000GoDVO:1om5GLL00ol0003oDV;5oe9Ra@02o`0000?oBUc300?o0000ocM@_olgD;l01?lgD;l0
0ol0003o;TJjo`00000;olFV^P04ob`/W_l0003o:2VMo`0000;o016I0_l00006oahPV005o`000?lX
=:So:3BXobPdZ?l000000_lO9ih2o`0;T003o`000?l006oo000000?objjm00?o0000olBX__o4Z;h0
1?o4Z;h00ol0003oaZVmolJY_@06olJY_@05o`000?nkWkgo^inmok^O_Ol000000_ome9@01Ol0003o
o/n8ook?R?onchSo000000So`hJA0_l00009ogI;TP03o`000?mgDISoMe6H00OoMe6H00?o0000og9B
WOmbDYd01?mbDYd>o`0000Oo8@1=00?o0000oe/_POmK;h400_l00003olN7S@03o`000?oonf[ooo]Z
01Sooo]Z00Go0000o`004Ol0017o0000o`T07`03o`0000;o`OcW00Co0000ok[jjonjn^_o00001_o4
l^l01?l0003o_>gdokc]m?nlkO@2o`000003okK/m_l0003o/^_h00So]NGf0ol00003ojoQn003o`00
0?n_g?Oo[mcg00?o[mcg0_l00007oj_Jn003o`000?n/eoKo[=Of00?o000000?ooo]Zo`000?oonfX0
8OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z05?ooo]Z1Ol0ool2o`0000Co0?oo
00?o0000o`3oool0ool00_l0ool01Ol0003o0?ooo`000?l0oooo000000co0?oo00?o0000o`3oool0
ool00_l00003o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool000002ol0ool01?moo`3o
0000ogoo0?l00002ogoo00;o00001_moo`001?l0003oOol0ogoo0?l00002ogoo0006o`000?moo`3o
Ool0o`000?moo`3o00000omoo`000ol0003oOol0ogoo0004ogoo0003o`000?moo`3oOol000KoOol0
00Co0000ogoo0?moo`3o00000_oo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000Ko
o`000_l00009ool00003o`000?oo003oo`0000goo`000ol000000omoo`3o0000o`000004ogoo00;o
00000_moo`000ol0003oOol0ogoo0005ogoo0003o`000?moo`3oOol000;o00000ol0ool00ol0003o
oo]ZoookJP0HoookJP03o`000?l0oooo0?oo00?o000000Go0?ooo`000?l0oooo0?ooo`000002o`3o
o`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3oool0oooo0?oo0_l000000ol0oooo0000o`3oo`08
o`3oo`?o00000ol0ool00ol0003o0?ooo`3oo`03o`3oo`;o00001ol0ool00ol0003o0?ooo`3oo`03
o`000003oookJ_l0003ooo]Z027ooo]Z00?o0000oookJ_oonfX07?oonfX002Kooo]Z00?o0000oook
J_oonfX0DooonfX4olYK0003o`0^/_l0003o6T_500?o6T_500?o0000oeAYbomDJL/00omDJL/00ol0
003o?V_Fo`000006oe9WbP03o`000?m5GLOoAEg700CoAEg700?o0000oe9RaOmBH/D00_m3DK/01?l0
003oBUc3odYL`ol00006ocM@_`03o`000?l^A[[o000000_oaJJj0_l/;9h01ol0003o:2VMo`000?l0
4IWo0000odHlX_l000001OlN89P2o`000003obPdZ?l0003o7bNN00;o7bNN0ol02i02o`0000;objjm
00?o0000olBX__o4Z;h01_o4Z;h00ol0003oaZVmolJY_@04olJY_@03o`000?nkWkgo^inm00;o^inm
00?o0000oogDU?l000001?onchP00ol0003o`hJAol>6T@07ol>6T@03o`000?mfBi;oMT^B00OoMT^B
00?o0000ogMAV?mgDIP02?mgDIP4og9BW@Go000000?oQU:;o`000?l000002?l00007ob40C@?o0000
1Oo7Qhd00ol0003ooo]ZoookJP0GoookJP;o000000?o000Ao`000?l901l00ol00002ol7li`03o`00
0?njn^_o^_[[00Goa?;_0_l00007okc]m003o`000?neiOKo]NGf00Ko]NGf0_l00007ojoQn003o`00
0?n_g?Oo000000;o00002_n[f_P2o`0000Gooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Z
oookJP0noookJP03o`000?oonf[ooo]Z05?ooo]Z1Ol0ool00ol0003o0?ooo`3oo`02o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool000001_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00;o0?oo00Co0000o`3oool0oooo00001_l0ool00ol0003o0?ooo`00000;o`3oo`;o
Ool000Co0000ogoo0?l0003oOol00_l00006ogoo00;o000000GoOol0o`000?moo`3oOol0o`000003
ogoo00;o00000_moo`000ol0003oOol0ogoo0006ogoo0003o`000?moo`3oOol000CoOol000?o0000
ogoo0?moo`000_moo`000ol0003oo`00o`000004ool00003o`000?oo003oo`0000Ooo`0000?o0000
ool00?oo00001ooo00000ol0003oo`00ool0000;ool000;o000000KoOol0o`000?l0003o0000ogoo
0?l00003ogoo00?o000000?oOol0o`000?l000001omoo`03o`0000Go0?oo00?o0000oookJ_oonfX0
5ooonfX2o`000004o`3oool0003o0000o`3oo`;o00000_l0ool00ol0003o0?ooo`3oo`05o`3oo`;o
00001ol0ool00ol0003o0?ooo`3oo`06o`3oo`;o00001ol0ool00ol0003o0?ooo`000002o`0000[o
0?oo0_l00005oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX07?oonfX002Oooo]Z
0_l0001CoookJPGobU/000?o0000oaY;aOlJBlD00olJBlD00ol0003oE6W;oeAYb`04oeAYb`;o0000
1_mBIlX00ol0003oAEg7odEMa`03odEMa`03o`000?mBH/Go000000?o@e6k0ol00006ocM@_`?o0000
2oo5Y[X2ob`/WP04o`000?lX:Igo:2VMo`0000;oASbR00?o0000oahPV?lN89P00olN89P00ol0003o
=cVWo`000004oalWWP03o`000?l02i3o00^@00;o000000?objjmo`000?o4Z;h02?o4Z;h00ol0003o
aZVmolJY_@03olJY_@03o`000?nkWkgo^inm00Co^inm0_l00003ook?R003o`000?o3QY7o`hJA00So
`hJA00?o0000ogI;T_mfBi801omfBi800ol0003oMe6HogMAV008ogMAV003og9BWOl0003o000000?o
00001?n6DX/:o`0000Ko8@1=1?l00005olN7S@03o`000?oonf[ooo]Z01Kooo]Z0_l00002o`004@?o
00000oo1o>L00ol0003o^_[[olCbk`04olCbk`;o00002?nlkO@00ol0003oY^ghojK]n003o`000004
okGUm_l0003o0000o`0000[o[n7h00?o0000oj_Jn?n[f_P01on[f_P3o`0000Wooo]Z00?o0000oook
J_oonfX07_oonfX00ol0003ooo]ZoookJP0ooookJP;o0000DooonfX5o`3oo`03o`000?l0oooo0?oo
00?o0?oo00?o0000o`3oool0ool01?l0ool2o`0000Ko0?oo00?o0000o`3oool0ool00ol0ool00ol0
003o0?ooo`000003o`3oo`?o00001_l0ool3o`0000_o0?oo0_moo`001?l0003oOol0ogoo0?l00002
ogoo0003o`000?moo`3oOol000?oOol000?o0000ogoo0?l000001?moo`000ol0003oOol0ogoo0002
o`000003ogoo0?l0003oOol000SoOol000?o0000ogoo0?moo`000omoo`000ol0003oOol0ogoo0003
ogoo00;o00001?oo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Ooo`0000?o0000
ool00?oo00002?oo0006o`0000CoOol000?o0000ogoo0?moo`000ol000001?moo`3o0000o`000?l0
0006ogoo00Co00001Ol0ool00ol0003ooo]ZoookJP0FoookJP;o00000_l0ool00ol0003o0?ooo`00
0003o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00008o`3oo`03o`000?l0oooo0?oo00?o000000Co
0?ooo`000?l0003o00002_l0ool00ol0003o0?ooo`3oo`07o`3oo`?o00002OoonfX00ol0003ooo]Z
oookJP0NoookJP03o`000?oonf[ooo]Z01cooo]Z000YoookJP03o`000?oonf[ooo]Z057ooo]Z1?o:
F`000om5Dkco0000oaY;a@03oaY;a@03o`000?mDJL_oE6W;00CoE6W;00Co0000oe]R`?l0003o0000
1?mBIlX00ol0003oAEg7odEMa`04odEMa`03o`000?m3DK_o@e6k00Co@e6k0_l00006ocM@_`03o`00
0?o6Y[Wo000000WoaJJj00Co0000ob`/W_l/;9ko00000_lX:Id01?l0003oASbRodHlX_l00006oahP
V0;o00001OlO9ih3o`0;T0Co00002?o4Z;h00ol0003oaZVmolJY_@02olJY_@03o`000?nkWkgo^inm
00?o^inm0_l000000omP3DSo0000ook?R002ook?R003o`000?o3QY7o`hJA00So`hJA00?o0000ogI;
T_mfBi801omfBi800ol0003oMe6HogMAV007ogMAV0Co00001_n6DX/8o`000003o``0?ol0003o0000
00Go8@1=00?o0000okj3Tol000000_nnOhl5o`000003olN7SOl0003ooo]Z01Gooo]Z0ol000000ol0
017o0000o`000006o`000004olCbkol0003oa?;_olCbk`;o00001onlkO@2o`0000OoY^gh00?o0000
ojoQn?n_hOP01_n_hOP3o`0000CoZMkj00?o0000oj_Jn?n[f_P00on[f_P2o`0000gooo]Z00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP11oookJP03o`000?oonf[ooo]Z057ooo]Z1Ol0ool0
0ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Co0?oo00Co0000o`3oool0003o00001?l0
ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00006o`3oo`03o`000?l0
oooo000000Wo0?oo00Co0000ogoo0?moo`3o00000_moo`001?l0003oOol0ogoo0?l00006ogoo00;o
00001?moo`001?l0003oOol0ogoo0?moo`04o`0000SoOol000?o0000ogoo0?moo`000_moo`000ol0
003oOol0ogoo0003ogoo00?o00001?oo00000ol0003oo`00ool00008ool00003o`000?oo003oo`00
00Ooo`0000?o0000ool00?oo00001_oo0005o`0000KoOol000Ko0000ogoo0?moo`3oOol0o`000?mo
o`02o`000003ogoo0?l0003o000000GoOol000?o0000o`3oool000000_l0ool5o`000003o`3oool0
003ooo]Z01Gooo]Z0ol000000ol0oooo0000o`000006o`000004o`3oool0003o0?ooo`3oo`;o0000
1ol0ool2o`0000Oo0?oo00?o0000o`3oool0ool01_l0ool3o`0000Co0?oo00?o0000o`3oool0ool0
0ol0ool2o`0000gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0LoookJP00:_oo
nfX2o`0005;ooo]Z0oo:F`000om5Dkco0000od=B_004oaY;a@03o`000?mDJL_oE6W;00;oE6W;00?o
0000oci?^ol000000_mKH/02o`0000?oDVO:00?o0000odEMaom5GLL00om5GLL8od=A^`;o00001Olg
D;l00ol0003oaZJio`000008olFV^P0;o`000?noYKoo;2bNob`/W_l0003o:2VMo`000?m4<YOo0000
odHlX_l000001_lN89P00ol0003o=2nMo`000004oalWWP?o00^@00Co0000ol6^aoo1[/Oo`Jk71Ol0
0004olBX_P04o`000?o6ZKgoaZVmo`0000Co^inm0_l00003of0=B005o`000?onchSoo/n8ook?R?l0
00002_o3QY400ol0003oMT^BogI;TP07ogI;TP03o`000?mgDISoMe6H00CoMe6H0ol00002ogMU/@03
o`000?n6DX_oQU:;00GoQU:;1ol00002o``0?`;o00000olQ04d2o`0000;o_X>C00?o0000okioSonn
Ohl01OnnOhl2o`0001Gooo]Z0ol000000ol0017o0000okCjb`05olkmh@04o`000?nan^Oo/O[Wok7j
i`;o00001_nlkO@4o`0000OoY^gh0on^ioT2o`0000;o[n7h0ol00008ojWNnP03o`000?n[f_So0000
00;o00004?oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z04;ooo]Z0_l0001Boook
JPCo0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0000
00;o0?oo0_l00003o`3oo`03o`000?l0oooo0?oo00_o0?oo0_l00005o`3oo`03o`000?l0oooo0000
00So0?oo00_o0000o`3ooomoo`3oOol0o`000?moo`3o0000ogoo0?l0003oOol0o`000006ogoo0003
o`000?moo`3o000000?oOol000Go0000ogoo0?moo`3oOol0o`000003ogoo00Go00001?moo`001?l0
003oOol0ogoo0?l00004ogoo00;o00000_oo00000ol0003oo`00ool00002ool00003o`000?oo003o
o`0000Soo`0000?o0000ool00?oo00001ooo00000ol0003oo`00ool00004ool000;o00000omoo`00
0ol0003oOol0ogoo0005ogoo0003o`000?moo`3oOol000Co00000_moo`02o`0000?oOol00_l00002
o`3oo`03o`000?l0oooo0?oo00Go0?oo0_l0000EoookJP?o000000?o0?ooo`000?l0ool01Ol0ool0
1?l0003o0?ooo`3oool0ool2o`0000Ko0?oo1?l0000:o`3oo`;o00000_l0ool3o`0000So0?oo00?o
0000o`3oool000000_l0000@oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX07?oo
nfX002cooo]Z00?o0000oookJ_oonfX0CooonfX3olYK00;o00000_m3D[`3oaY;a@03o`000?mDJL_o
E6W;00;oE6W;00?o0000oci?^ol000001?mKH/02o`000003oe9Wb_l0003oAEg700?oAEg700?o0000
odiH_Om3DK/01_m3DK/00ol0003oA56jo`000003ocM@_`04o`000?o6Y[WoaZJio`0000OoaJJj00?o
0000oknU_ol005D00ol/;9h2o`000005od@bUol0003oASbRodHlX_l000001OlN89P00ol0003o=2nM
o`000004oalWWP;o00^@00?o0000ol6^aoo1[/L01oo1[/L5o`000003olJY_Ol0003o^inm00?o^inm
00?o0000of0=B?mP3DP00omP3DP2o`0000;oo/n800?o0000ol>6TOo3QY402?o3QY400ol0003oMT^B
ogI;TP08ogI;TP04o`000?mgDISoMe6HogMAV0;o00001OmgIK400ol0003oQU:;ohIBR`05ohIBR`Ko
00000_l<03l2o`0000?o8@1=0_l00003okj3T`03o`000?nnOhoo_Wn?00Ko_Wn?00?o0000oookJ_oo
nfX04_oonfX5o`000003okCjboo>oN7oc_gQ00?oc_gQ00?o^ocTo`000?nan^L00_nan^L3ol3el0;o
000000?o_>gdo`000?l000000_n_koL00ol0003oY^ghojK]n003ojK]n0So[^Oi0_l0000<ojWNnP03
o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP13oookJP03
o`000?oonf[ooo]Z04oooo]Z0ol0ool2o`0000Go0?oo00?o0000o`3oool0ool00_l0ool00ol0003o
0?ooo`000004o`3oo`;o000000?o0?ooo`000?l0ool00ol0ool00ol0003o0?ooo`3oo`06o`3oo`03
o`000?l0oooo000000?o0?oo00Co0000o`3oool0oooo00001ol0ool00ol0003o0?ooogoo0003ogoo
00;o000000CoOol0o`000?moo`3o00001_moo`000ol0003oOol0o`000006ogoo0003o`000?moo`3o
Ool000OoOol01Ol000000omoo`3o0000ogoo0003ogoo0003o`000?oo003oo`0000?oo`0000Go0000
ool00?oo003oo`00o`00000:ool00003o`000?oo003oo`0000Soo`0000?o0000ool00?oo00000ol0
0005ogoo0003o`000?moo`3oOol000GoOol000Ko0000ogoo0?l0003o0000ogoo0?l00002ogoo00;o
00000omoo`02o`0000?o0?oo00?o0000o`3oool0ool01_l0ool00ol0003ooo]ZoookJP0BoookJP;o
000000?o0?ooo`000?l000001ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o000000?o0?ooo`000?l0
00000_l0ool00ol0003o0?ooo`3oo`0;o`3oo`;o00003?l0ool00ol0003ooo]ZoookJP0AoookJP03
o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX06ooonfX002gooo]Z00?o0000oookJ_oonfX0
CooonfX2olYK0003o`000?m5Dkco000000;o@e:l0olJBlD01?l0003oE6W;oeAYbol00002oci?^`03
o`000?mKH/3oFf;000CoFf;00_l00003odEMa`03o`000?m>F;goCURm00So@e6k00?o0000odAA^_m4
DKX00_lgD;l01Ol0003oaZJiolJV^Oo6Y[Wo000000GoaJJj00Co0000oknU_onoYKoo001E0ol/;9h0
1ol0003oA3:God@bUom4<YOo0000odHlX_l000001?lN89P2o`0000;o=2nM00Co0000oalWW_lO9iko
7bNN0_l02i000ol0003o`Jk7ol6^a`0;ol6^a`Oo00001OmP3DP00ol0003o_VU[o`000002ook?R003
o`000?o3QY7o`hJA00Wo`hJA00?o0000ogI;T_mfBi801omfBi84o`0000OoMfFa00?o0000ohIBRon6
DX/01On6DX/5o`0000?o300o0_l000001OlQ04go0000o`000?noRiko000000?o_X>C00?o0000okio
SonnOhl01_nnOhl00ol0003ooo]ZoookJP0AoookJPGo000000?o]?[;olkmhOo>oN400_o>oN400ol0
003o^ocTo`000003ok7ji`Ko`?G`0ol000000on_koOo0000ojK]n002ojK]n0Oo[^Oi0ol00003ojKS
n`03o`000?nYg_[oZMkj00CoZMkj0ol0000GoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oook
J_oonfX0A?oonfX00ol0003ooo]ZoookJP1?oookJP;o0?oo00?o0000o`3oool000001Ol0ool01?l0
003o0?ooo`3oool00002o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00003o`3oo`03o`000?l0oooo
0?oo00Oo0?oo00?o0000o`3oool0ool00ol0ool01Ol0003o0?ooo`3oool0oooo000000Go0?oo00?o
0000o`3oool0ool01?moo`001?l0003oOol0ogoo0?moo`02o`0000GoOol00_l00002ogoo0003o`00
0?moo`3oOol000?oOol000?o0000ogoo0?moo`002omoo`07o`0000Goo`0000?o0000ool00?l00000
0_oo00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000Ooo`000ol00008ogoo0003o`00
0?moo`3oOol000GoOol01Ol00003ogoo00;o000000GoOol0o`000?l0003o0?ooo`000003o`3oo`03
o`000?l0oooo0?oo00Ko0?oo00?o0000oookJ_oonfX04OoonfX2o`0000;o0?oo00?o0000o`3oool0
ool00ol0ool00ol0003o0?ooo`000009o`3oo`?o000000?o0?ooo`000?l0ool02Ol0ool3o`0000?o
0?oo00?o0000o`3oool0ool01?l0ool3o`0001Oooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003o
oo]ZoookJP0KoookJP00;_oonfX2o`0004oooo]Z0_o:F`000ol0003oAE>lo`000003od=B_0;o6T_5
00?o0000oeAYbol000001?lnCk/00ol0003oFf;0oe]R`005oe]R`004o`000?m5GLOoAEg7o`0000;o
CURm00?o0000od=A^om3DK/01Om3DK/01?l0003oA56jodAA^_m4DKX6o`0000CoaJJj00Go0000oknU
_onoYKoo_jFoo`00E@03ob`/WP07o`000?m4<YOoA3:God@bUol0003oASbRo`000003oahPV003o`00
0?m1<IOo000000?o=2nM00Go0000oalWW_lO9iko0000o`0;T002o`0000_o`Jk700?o0000okb]bol0
00000_niY/H00ol0003oH0e8of0=B005of0=B003o`000?nnJF_o_VU[00;o00003?o3QY400ol0003o
MT^BogI;TP06ogI;TP;o00002_mgIK400ol0003oQU:;ohIBR`04ohIBR`;o000000Co0007o`000?l0
003o00000_l<03l01?l0003o9P1?o`000?l00003okn;WP03o`000?nnPi?o_X>C00;o_X>C00?o0000
okioSonnOhl01_nnOhl00ol0003ooo]ZoookJP0?oookJPGo000000Go]?[;olkmhOo>oN7oc_gQo`00
0002ok_li003o`000?nan^Oo/O[W00Oo`?G`1?nel?D00ol0003oY^ghojkWn@06ojkWn@?o00001onV
ho/00ol0003oZMkjojWNnP03o`0001_ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Zoook
JP15oookJP;o0000CooonfX2o`3oo`03o`000?l0oooo000000Go0?oo00?o0000o`3oool000001?l0
ool00ol0003o0?ooo`3oo`05o`3oo`04o`000?l0oooo0?ooo`0000;o0?oo00?o0000o`3oool0ool0
1Ol0ool01?l0003o0?ooo`3oool0ool6o`0000Co0?oo00Co0000o`3oool0oooo0?oo1?moo`001?l0
003oOol0ogoo0?moo`02o`0000CoOol000?o0000ogoo0?l000000omoo`001Ol0003oOol0ogoo0?l0
003oOol000;o00002omoo`000ol0003oOol0o`000002ogoo0003o`000?oo003oo`0000Goo`0000Go
0000ool00?l0003oo`00o`00000<ool00003o`000?oo003oo`0000Koo`000_l0000:ogoo0003o`00
0?moo`3oOol000CoOol00_l000001?moo`3o0000o`000?l00002ogoo0004o`000?moo`3o0000o`00
00?o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`06o`3oo`03o`000?oonf[ooo]Z
00oooo]Z0_l000000ol0oooo0000o`000004o`3oo`04o`000?l0oooo0?ooo`0000go0?oo00?o0000
o`3oool0ool01_l0ool3o`0000Oo0?oo00?o0000o`3oool0ool00ol0000KoookJP03o`000?oonf[o
oo]Z01_ooo]Z00?o0000oookJ_oonfX06ooonfX0033ooo]Z00?o0000oookJ_oonfX0C?oonfX01Ol0
07?obU/0o`000?m5Dkco000000Co@e:l00Co6T_5o`000?mDJL_o00001?lnCk/00ol0003oFf;0oe]R
`005oe]R`004o`000?mEGKko0000o`0000?oCURm2?m3DK/01?l0003oA56jodAA^_l00004olB[`0?o
000000?oaJJjo`000?noYKl00onoYKl00ol005Go;2bNob`/WP02o`0000?oA3:G00?o0000odHlX_l0
00000_lN89P01?l0003o@C6God4aUom1<IL3oc@_W@05o`000?lO9iko7bNNoalWW_l000000_o4]/d0
0ol0003o`Jk7ol6^a`07ol6^a`04o`000?nl[L_o_:g;okb]b`?o00001omP3DP00ol0003o_VU[okiY
J`02o`0000co`hJA00?o0000ogI;T_mfBi800omfBi83o`0000;oZiK000?o0000ogMU/OmgIK401omg
IK400ol0003oQU:;ohIBR`03ohIBR`;o000000?o0007o`000?l000000_l00002o``0?`?o00001?no
Rih00ol0003o_X>Cokj3T`02okj3T`03o`000?nnOhoo_Wn?00Ko_Wn?00?o0000oookJ_oonfX03ooo
nfX3o`000003okCjboo>oN7oc_gQ00;oc_gQ00Ko0000ok_li?nko>Co0000ok7jiol00005ol3el003
o`000?nel?Go]O3e00;o]O3e0_l00003oho[l`;o000000Co[^Oio`000?l0003o00002onVho/2o`00
01oooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z
04cooo]Z0_l0ool00ol0003o0?ooo`000005o`3oo`03o`000?l0oooo000000Co0?oo00?o0000o`3o
ool0ool01Ol0ool01?l0003o0?ooo`000?l0000:o`3oo`05o`000?l0oooo0?ooo`3oool000001?l0
ool3o`000003o`3oool0003o0?oo00?o0?oo0omoo`02o`0000?oOol00_l00003ogoo0003o`000?mo
o`3oOol000CoOol000Go0000ogoo0?moo`3oOol0o`000002ogoo0003o`000?moo`3oOol000OoOol0
00Co0000ogoo0?moo`3oOol00ol00007ool00003o`000?oo003oo`0000;o00003?oo00000ol0003o
o`00ool00003ool000?o00000_moo`000ol0003oOol0ogoo0007ogoo0003o`000?moo`3oOol000?o
Ool00_l000000omoo`3o0000ogoo0002o`0000;oOol00ol00004o`3oo`03o`000?l0oooo0?oo00;o
0?oo00?o0000o`3oool0ool01_l0ool00ol0003ooo]ZoookJP0?oookJP03o`000?l0oooo000000Go
0?oo00Ko0000o`3oool0oooo0000o`3oool00005o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l00003
o`3oo`;o000000Co0?ooo`000?l0003o00002ol0ool2o`0001oooo]Z00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP0KoookJP00<OoonfX2o`0004gooo]Z00Go001co`000?m5DkcoAE>lo`00
0004od=B_003oaY;aOl0003o?Tnk00Co?Tnk00?o0000oe]R`?mKH/001_mKH/001?l0003oB4^bodQ;
/_l00002odiH_@03o`000?m3DK_o@e6k00Go@e6k00?o0000odAA^_l000001_o4Zl000ol0003o`Zg5
o`000002o`0000?o_jFo00Go001Eob`/W_l0003oB2f=o`000004od@bU`;o00000_lN89P01?l0003o
@C6God4aUom1<IL4oc@_W@04o`000?lO9iko7bNNo`0000?oa;K=00?o0000ol6^aoo1[/L01?o1[/L2
o`0000Co_:g;00?o0000odX0@ol000001_mP3DP00ol0003o_VU[okiYJ`02okiYJ`Co00002Oo3QY40
1?l0003oMT^BogI;T_mfBi82o`0000GoZiK000?o0000ogMU/OmgIK401omgIK400ol0003oQU:;ohIB
R`02ohIBR`?o000000Co0007o`000?l0003o00000ol<03l00ol0003o_h^Nokn;WP04okn;WP03o`00
0?nnPi?o_X>C00;o_X>C00?o0000okioSonnOhl01_nnOhl00ol0003ooo]ZoookJP0>oookJPCo0000
0oo>oN42o`0000;o^ocT00?o0000ok7jiol000000oo0mO02o`0000Co]O3e0_l00007oho[l`03o`00
0?nVho_oY^?k00OoY^?k0ol0000ToookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0
B?oonfX2o`0004gooo]Z00Go0?ooo`000?l0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00?o
0?oo00?o0000o`3oool0ool01_l0ool01?l0003o0?ooo`3oool00002o`3oo`03o`000?l0oooo0?oo
00Co0?oo00Co0000o`3oool0oooo00001_l0ool00ol0003o0?ooo`000002o`0000?o0?oo0_moo`00
0ol0003oOol0o`000004ogoo0004o`000?moo`3oOol0o`0000SoOol000Co0000ogoo0?moo`3o0000
0omoo`000ol0003oOol0ogoo0004ogoo00;o00001?moo`000ol0003oo`00o`000006ool00003o`00
0?oo003oo`0000;oo`001?l00009ool00004o`000?oo003oo`00ool000;o00001Omoo`000ol0003o
Ool0ogoo0007ogoo0003o`000?moo`3oOol000;oOol000Co0000ogoo0?l0003oOol00ol00003ogoo
0003o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`06o`3o
o`03o`000?oonf[ooo]Z00kooo]Z00Co0000o`3oool0003o00000ol0ool2o`0000;o0?oo00?o0000
o`3oool000000ol0ool2o`0000Co0?oo0_l00007o`3oo`03o`000?l0oooo0?oo00Ko0?oo1?l0000T
oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX06ooonfX003?ooo]Z00?o0000oook
J_oonfX0B_oonfX01Ol007?o0000odEC_?m5Dkco000000Go@e:l00?o0000oci?^olnCk/01?lnCk/0
0ol0003oFf;0oe]R`005oe]R`007o`000?m8Bk;oB4^bodQ;/_l0003oCURmo`000007od=A^`03o`00
0?m4DK[o000000Ooa:_000Co0000ol6[a?o1ZlCo`J_40ol000001Ol005Go0000odP]SOm8;Hgo0000
00CoA3:G00Co0000odHlX_lN89So00001?m1<IL01ol0003o=2nMoc@_WOld;igo0000oalWW_l00000
1?o4]/d00ol0003o`Jk7ol6^a`03ol6^a`03o`000?nl[L_o_:g;00?o_:g;00?o0000odX0@ol00000
1_mP3DP7o`0000?o_VU[1ol00002ol>6T@Co00001on[U/000ol0003oMfFaogMU/@07ogMU/@03o`00
0?n6DX_oQU:;00Wo00000_l<03l5o`0000?o_h^N00?o0000okj3TonnPi<00_nnPi<00ol0003o_Wn?
okioS`06okioS`03o`000?oonf[ooo]Z00gooo]Z1?l00003olkmh@04o`000?nko>Co^ocTok_li0;o
00000oo0mO02o`0000Go]O3e0_l00006oho[l`04o`000?nQj?_oXNSkoj7Xn`?o00000_nVho/3o`00
02Oooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z
04[ooo]Z00Go0?ooo`000?l0oooo0?ooo`000005o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000
o`3oool0ool01Ol0ool01ol0003o0?ooo`3oool0oooo0000o`3oool000001ol0ool2o`0000So0?oo
00Co0000o`3oool0oooo0?oo0ol000001Omoo`3o0000ogoo0?moo`3o000000CoOol000?o0000ogoo
0?l000001Omoo`001ol0003oOol0ogoo0?moo`3o0000ogoo0?l000001?moo`000ol0003oOol0ogoo
0003ogoo0003o`000?moo`3oOol000?oOol000?o0000ool00?l000001_oo0007o`0000?oo`001ol0
0002ool000Co00001omoo`000ol0003oOol0ogoo0007ogoo0003o`000?moo`3oOol000;o000000Go
Ool0o`000?l0003o0000ogoo0002o`0000;oOol01Ol00003o`3oo`03o`000?l0oooo0?oo00;o0?oo
00?o0000o`3oool0ool01_l0ool00ol0003ooo]ZoookJP0=oookJPCo00000ol0ool01?l0003o0?oo
o`3oool0ool2o`0000?o0?oo0_l00005o`3oo`;o00001_l0ool01?l0003o0?ooo`3oool0ool2o`00
00;o0?oo0ol0000XoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX06ooonfX003Co
oo]Z0_l0001:oookJP05o`00LolN8YWo0000odEC_?l000001Om3D[`00olT9igo0000o`000004oci?
^`03o`000?mKH/3oFf;000GoFf;000?o0000odQ;/_m8Bk800_m8Bk800ol0003oCURmo`000007od=A
^`03o`000?o4Zl3oa:_000Coa:_000?o0000ol>`aol000001_o1Zl@01Ol005Go0000odP]SOm8;Hgo
000000GoA3:G00?o0000oahPV?m1<IL01?m1<IL00ol0003o=2nMoc@_W@02oc@_W@03o`000?o4]/go
a;K=00Coa;K=00Go0000ol6^aoo1[/Oo`Jk7o`000005okb]b`04o`000?m:04?oBP13o`0000CoH0e8
0_l000000omN7fKo0000ol9iP@04ol9iP@Go00001OnaW/@3o`0000_oZiK000?o0000ogMU/OmgIK40
1_mgIK400ol0003oQU:;o`000007o`000004o`004_l0003o300oo`0000Go/hJU3_l00004okioS`03
o`000?oonf[ooo]Z00_ooo]Z4Ol00006okG`m@03o`000?n?jo?oSn_c00;oSn_c0_l00009oj7Xn`;o
0000:ooonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04_ooo]Z0_l0001:oookJP;o
0?oo00?o0000o`3oool000001_l0ool2o`0000Co0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`3oo`02o`3oo`03o`000?l0oooo000000Ko0?oo00?o0000o`3oool0ool01Ol0ool00ol0003o
0?ooo`000006o`3oo`05ogoo0?l0003oOol0ogoo0?l000003?moo`000ol0003oOol0ogoo0002ogoo
0003o`000?moo`3oOol000CoOol000Go0000ogoo0?moo`3oOol0o`000005ogoo0004o`000?oo003o
o`00o`0000Coo`000_l000000ooo003o0000ool00004ool000Go00001Omoo`03o`0000_oOol000?o
0000ogoo0?moo`001_moo`000ol0003oOol0o`000003ogoo00Co000000CoOol0o`000?moo`3o0000
1Ol0ool>o`0000Co0?oo00?o0000oookJ_oonfX02ooonfXAo`0000Ko0?oo00?o0000o`3oool0ool0
0_l0ool2o`0000So0?oo0_l0000/oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0
6ooonfX003Kooo]Z00?o0000oookJ_oonfX0B?oonfX01OlN8YWo0000odEC_?m5Dkco000000?o@e:l
00Go0000ob@WWOl0003oE56bo`000003oci?^`03o`000?mKH/3oFf;000CoFf;00_l00005odQ;/P;o
00001om3DK/00ol0003oa:_0olB[`003olB[`005o`000?o3/<Oo`k37ol>`aol000001?o1Zl@00ol0
05Go0000o`000002odP]S@03o`000?m4<YOoA3:G00;oA3:G00?o0000obhBO?l000001Om1<IL00ol0
003o=2nMoc@_W@02oc@_W@03o`000?o4]/goa;K=00Goa;K=00?o0000ol6^aol000001Onl[L/01_l0
003oBP13odX0@om:04?o0000of0=B0?o00000omN7fH00ol0003o`WV1ol9iP@07ol9iP@03o`000?na
W/Co/Ik400Ko/Ik400?o0000oj^F`?n[U/002?n[U/000ol0003oMfFaogMU/@06ogMU/@[o000000Co
000Bo`000?l0003o00002?ncQZD00ol0003o/7ZHok1jV002ok1jV003o`000?nnOhoo_Wn?00?o_Wn?
1Ol0000<oookJP?o000000CoW^VPo`000?o0o];o00001?o=o]d00ol0003oW?CIoicdf@02oicdf@Co
^OS_0ol000000on?jo?o0000oho[l`03o`0000OoXNSk0_l0000`oookJP03o`000?oonf[ooo]Z01So
oo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP18oookJP05o`3oool0003o0?ooo`3o
ool000000ol0ool01Ol0003o0?ooo`000?l0oooo000000?o0?oo00?o0000o`3oool0ool01?l0ool2
o`0000Go0?oo0_l00006o`3oo`03o`000?l0oooo0?oo00Co0?oo00Go0000o`3oool0oooo0?ooo`00
0004o`3oo`03ogoo0?l0003o000000;oOol000?o0000ogoo0?moo`000_moo`000ol0003oOol0o`00
0005ogoo0003o`000?moo`3oOol000;oOol000?o0000ogoo0?moo`001Omoo`000ol0003oOol0o`00
0005ogoo0006o`000?oo003oo`00ool00?l0003oo`000ol00003ool00003o`000?oo003oo`0000Oo
o`0000?o0000ogoo0?moo`001_moo`000ol0003oOol0ogoo0008ogoo0003o`000?moo`3oOol000Ko
Ool00_l00004ogoo00Co000000CoOol0o`000?l0003o00002?l0ool00ol0003o0?ooo`3oo`02o`3o
o`03o`000?l0oooo0?oo00?o0?oo1Ol0000<oookJP?o000000Co0?ooo`000?l0oooo00001?l0ool0
0ol0003o0?ooo`3oo`06o`3oo`?o000000?o0?ooo`000?l0ool00ol00007o`3oo`03o`000?oonf[o
oo]Z02oooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0JoookJP00=ooonfX00ol0
003ooo]ZoookJP17oookJP;o7R:I00?o0000odEC_?l000000_m3D[`01?l0003o92NMob@WWOl00002
oeAA/P05o`000?lnCk_o?Tnkoci?^ol000001?mKH/001?l0003oCDfaode=/Ol00005odQ;/P03o`00
0?m3DK_o@e6k00Co@e6k00?o0000olB[`?o4Zl000oo4Zl000ol0003o`k37ol>`a`03ol>`a`03o`00
0?o1ZlCo`J_400;o000000Go?1Ado`000?m8;HgoB2f=o`000003od@bU`04o`000?l^4Wco;Q9lo`00
00Go@C6G00Go0000oc@_WOld;igo=2nMo`000009olBfc@03o`000?nl[L_o_:g;00?o_:g;00Co0000
odX0@om:04?oBP130ol00006oehOIP03o`000?o2NH7o`WV100Oo`WV10_l00007ok6Na003o`000?n[
U/3oZiK000SoZiK000?o0000ogMU/OmgIK401OmgIK4:o`000005o`004_l0003o0000oknF[Ol00000
2?ncQZD00ol0003o/7ZHok1jV002ok1jV003o`000?nnOhoo_Wn?00Oo_Wn?00?o0000oookJ_oonfX0
2OoonfX2o`0000;oW^VP00?o^OVjol3nd_l000001?o=o]d01?l0003oW?CIoicdfOnLm=T6okWhk`03
ohk^iOmehmkoMN?N00;oMN?N00?o0000oj7XnonQj?/00onQj?/3o`0003Gooo]Z00?o0000oookJ_oo
nfX05ooonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z04Oooo]Z0_l0ool00ol0003o
0?ooo`000002o`3oo`04o`000?l0oooo0?ooo`0000;o0?oo00Go0000o`3oool0oooo0?ooo`000004
o`3oo`04o`000?l0oooo0?ooo`0000Go0?oo00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00?o0?oo00Oo0000o`3oool0ooooOol0o`000?moo`3o000000;o
Ool000Go0000ogoo0?moo`3oOol0o`000002ogoo0003o`000?moo`3oOol000?oOol000Go0000ogoo
0?moo`3oOol0o`000009ogoo0003o`000?moo`3oOol000?oOol000Co0000ool00?oo003oo`000ol0
0006ool00003o`000?oo003oo`0000Ooo`000_l00007ogoo0003o`000?moo`3oOol000SoOol000?o
0000ogoo0?moo`001Omoo`02o`0000CoOol00_l000000omoo`3o0000ogoo0002o`000003o`3oool0
003o0?oo00Oo0?oo00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?oo
nf[ooo]Z00Wooo]Z0_l00004o`3oo`03o`000?l0oooo0?oo017o0?oo00?o0000o`3oool0ool00ol0
ool3o`0003Gooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0JoookJP00>?oonfX2
o`0004Oooo]Z00?o001coahRVOlN8YT00_l00002od=B_005o`000?lT9igo92NMob@WWOl000000_mD
DK801?l0003o?Tnkoci?^ol00003oe]R`005o`000?m=CK7oCDfaode=/Ol000001_m8Bk82o`0000?o
@e6k00?o0000olB[`?o4Zl000oo4Zl000ol0003o`k37ol>`a`04ol>`a`03o`000?o1ZlCo`J_400;o
000000Go?1Ado`000?m8;HgoB2f=o`000002od@bU`04o`000?l^4Wco;Q9lobhBO0;o00001?m1<IL0
1?l0003o=2nMoc@_WOl00007olBfc@;o000000?o_KODo`000?nl[L/00onl[L/01?l0003oBP13odX0
@om:04<2o`0000SoGQmV00?o0000ol9iPOo2NH402?o2NH400ol0003o/Ik4ok6Na006ok6Na003o`00
0?n[U/3oZiK000SoZiK000?o0000ogMU/OmgIK400omgIK400ol0003o001Ko`000008o`000003o`00
4_l0003o_iJ]00;o_iJ]00?o0000ok>6YOncQZD01?ncQZD00ol0003o/7ZHok1jV003ok1jV003o`00
0?nnOhoo_Wn?00So_Wn?00?o0000oookJ_oonfX01ooonfX2o`0000;oW^VP00?o^OVjol3nd_l00000
0oo=o]d2o`0000;oW?CI00?o0000okWhkonin>l00_nin>l00ol0003oS^kUo`000004ogGSgPCoUncg
0ol0000ioookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0C_oonfX2o`0004Oooo]Z
0ol0ool2o`0000;o0?oo00Go0000o`3oool0oooo0?ooo`000002o`3oo`04o`000?l0oooo0?ooo`00
00?o0?oo00Go0000o`3oool0oooo0?ooo`000006o`3oo`;o00000_l0ool00ol0003o0?ooo`3oo`03
o`3oo`;o00001_l0ool01ol0003o0?ooo`3ooomoo`3o0000ogoo0?l000000_moo`001?l0003oOol0
ogoo0?l00003ogoo00;o00001?moo`001?l0003oOol0ogoo0?l00007ogoo00;o000000?oOol0o`00
0?moo`000omoo`001?l0003oo`00ool00?oo0002o`0000Soo`0000?o0000ool00?oo00002?oo0000
0ol0003oOol0ogoo0006ogoo0003o`000?moo`3oOol000SoOol000?o0000ogoo0?moo`000omoo`00
0ol0003oOol0o`000004ogoo00;o000000CoOol0o`000?moo`3o00000ol0ool00ol0003o0?ooo`3o
o`04o`3oo`03o`000?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02?l0ool00ol0003ooo]Zoook
JP07oookJP;o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000?o0?oo00?o0000o`3oool0ool0
0_l0ool00ol0003o0?ooo`000008o`3oo`?o0000>OoonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z01[ooo]Z000joookJP03o`000?oonf[ooo]Z04Gooo]Z0_lN8YT01?l0003oAE>lo`00
0?l00004ob@WW@03o`000?mDDK;oE56b00;oE56b00Go?Tnko`000?mKH/3oFf;0o`000004ode=/@03
o`000?m8Bk;oB4^b00CoB4^b00Go0000oe5B]Om3DK_o@e6ko`000005olB[`003o`000?o3/<Oo`k37
00Ko`k371?l000001?ll57Co0000odP]SOm8;Hd2od@bU`03o`000?l^4Wco;Q9l00;o;Q9l0_l00005
od4aU`;o=2nM00?o0000olBfcOo4]/d01?o4]/d00ol0003o_KODokfge002okfge004o`000?nl[L_o
0000o`0000;oBP130_l000000omD45Wo0000oehOIP07oehOIP03o`000?o2NH7o`WV100So`WV10_l0
0007ok6Na003o`000?n[U/3oZiK000KoZiK00ol00003ogMU/@;o00000_l005/8o`0000;o000B00Go
0000oknF[OnoUZgo_iJ]o`000006ok>6Y@03o`000?n`NYSo/7ZH00?o/7ZH00?o0000okioSonnOhl0
2OnnOhl00ol0003ooo]ZoookJP05oookJP;o00000_nNjJ000oninK[o0000o`000002olgng@?o0000
0_nLm=T3okWhk`Co00000omehmh6oiO/mcgooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]Z
oookJP1@oookJP03o`000?oonf[ooo]Z04Gooo]Z0_l0ool01?l0003o0?ooo`000?l00004o`3oo`03
o`000?l0oooo0?oo00?o0?oo00Co0000o`3oool0oooo00001?l0ool00ol0003o0?ooo`3oo`04o`3o
o`05o`000?l0oooo0?ooo`3oool000001?l0ool00ol0003o0?ooo`3oo`07o`3oo`06o`000?moo`3o
0000o`000?moo`3o00001?moo`000ol0003oOol0ogoo0002ogoo00;o00001omoo`000ol0003oOol0
ogoo0004ogoo0003o`000?moo`3oOol000;oOol000Co0000ogoo0?l0003o00000_oo0002o`000003
ool00?l0003oo`0000Ooo`0000?o0000ool00?oo00002?oo0002o`0000OoOol000?o0000ogoo0?mo
o`001_moo`03o`0000?oOol00_l00002ogoo0003o`000?moo`3oOol000;oOol00_l00003ogoo0005
o`000?l0oooo0?ooo`3oool000001_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo
00Wo0?oo00?o0000oookJ_oonfX01OoonfX2o`0000?o0?oo0_l00002o`3oo`;o00000_l0ool01?l0
003o0?ooo`3oool0ool4o`0000Wo0?oo?OoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[o
oo]Z01[ooo]Z000koookJP;o0000AOoonfX3oahRV@03odEC_?l0003o92NM00Co92NM00?o0000oeAA
/_mDDK800omDDK800olnCk_o0000o`000006ode=/@KoB4^b00Ko0000oe5B]OmAD[Go0000ol>bb_l0
0003olB[`003o`000?o3/<Oo`k3700So`k3700Co0000oa`0;ol0003o00000om8;Hd00om4<YOo0000
obhBO004obhBO003o`000?m@>9Ko000000Co@C6G00?o=2nMo`000?o4]/d01?o4]/d2o`0000Go_KOD
0ol000000om:04?o0000o`000003oe@@F@03o`000?mN7fKoGQmV00GoGQmV00?o0000ol9iPOo2NH40
2Oo2NH42o`0000Oo/Ik400Co0000oj^F`?n[U/3oZiK01Ol00002oiN<a@;o000000?oMfFao`000?l0
05/00ol005/8o`000003o`004_l0003o_iJ]00?o_iJ]00?o0000ok>6YOncQZD01?ncQZD00ol0003o
/7ZHok1jV003ok1jV003o`000?nnOhoo_Wn?00[o_Wn?0_l00004oookJP;o00000_nNjJ000oninK[o
0000olgng@02olgng@04o`000?n`nmSo0000oicdf@?o^OS_0_l000001On>k^Go0000ogGSg_mehmko
000000?oUncg0_l00011oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0DOoonfX2
o`0004Gooo]Z1?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00Co0?oo0_l00005
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00_l00003o`3oo`03o`000?l0oooo
0?oo00Wo0?oo00Co0000ogoo0?l0003o00001?moo`000ol0003oOol0ogoo0003ogoo0003o`000?mo
o`3o000000GoOol000?o0000ogoo0?moo`000omoo`02o`0000GoOol00ol000000ooo003o0000o`00
0003ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo00002Ooo0002o`0000OoOol000Co
0000ogoo0?moo`3oOol01Ol00002ogoo00;o000000?oOol0o`000?moo`000omoo`001?l0003oOol0
ogoo0?moo`04o`000003ogoo0?l0003o0?oo00?o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00[o0?oo0_l00004oookJP;o00000ol0ool01?l0003o
0?ooo`3oool0ool2o`000003o`3oool0003o0?oo00;o0?oo0_l000001Ol0oooo0000o`3oool0oooo
000000?o0?oo0_l00011oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX06_oonfX0
03gooo]Z00?o0000oookJ_oonfX0@_oonfX3oahRV@;o00001OlT9id00ol0003oE56boeAA/P04oeAA
/P03o`000?m=CK7oCDfa00GoCDfa00?o0000odQ;/_m8Bk801?m8Bk82o`0000?o`k;:00?o0000olB[
`?l000002_o3/<L00ol0003o700_oa`0;`02o`0000?oB2f=00?o0000obhBO?l^4W`01?l^4W`00ol0
003oD3RFo`000004od4aU`;o00000oo4]/d2o`0000Go_KOD1_l00005oe@@F@03o`000?mN7fKoGQmV
00GoGQmV00?o0000ol9iPOo2NH402Oo2NH400ol0003olZ4ao`000005ok6Na0Go00001onGS<D3o`00
00Go001K1ol000000ol001;o0000oknF[@04oknF[@03o`000?ncQZGo/hJU00Co/hJU00?o0000ok1j
V?n`NYP00on`NYP00ol0003o_Wn?okioS`0:okioS`05o`000?nOCFSo0000o`000?oonfX00ol00000
0onNjJ3o^OVjo`000003olgng@co000000?oUncgo`000?l000000_l00015oookJP03o`000?oonf[o
oo]Z01Cooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP12oookJP?o0?oo0_l00005
o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`05
o`3oo`;o00000_l0ool00ol0003o0?ooo`00000;o`3oo`03o`000?moo`3oOol000;o00000omoo`00
0ol0003oOol0ogoo0004ogoo0003o`000?moo`3o000000CoOol00_l00003ogoo00;o00001Omoo`02
o`000004ool00?l0003o0000o`0000Goo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00ool0
0009ool00003o`000?oo003o000000GoOol01Ol00007ogoo00?o00001Omoo`001?l0003oOol0ogoo
0?moo`02o`0000;oOol000?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`00
0?l0oooo0?oo00?o0?oo00?o0000o`3oool0ool02_l0ool01Ol0003o0?ooo`000?l0003ooo]Z00;o
00000ol0ool01?l0003o0?ooo`3oool0ool<o`000003o`3oool0003o000000;o0000AOoonfX00ol0
003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01[ooo]Z000noookJP;o0000@_oonfX4oahRV@03
o`000?lT9igo92NM00Co92NM00?o0000oeAA/_mDDK800omDDK800olm<9Wo0000ode=/@05ode=/@03
o`000?m8Bk;oB4^b00CoB4^b00?o0000ol>bb_o3//X00_o3//X2o`0000[o`k3700Ko0000oa`0;olL
02oo700_oc`DM?l00002odP]S@;o00001ol^4W`00ol0003oD3RFo`000002od4aU`06o`000?no`]co
_l;Lo`000?o4]/go00001Onm]m@6o`0000OoE11I00?o0000oehOI_mN7fH01OmN7fH00ol0003o`WV1
ol9iP@09ol9iP@03o`000?obXC7o000000;o/Ik40ol00002ojJPd003o`000?nGS<GoUhc500KoUhc5
0_l000000olM9Ico0000o`00F`04o`00F`So00001_noUZd00ol0003o/hJUok>6Y@04ok>6Y@03o`00
0?n`NYSo/7ZH00?o/7ZH00?o0000okioSonnOhl02_nnOhl01?l0003oWdeXoim=J?nOCFP3o`000004
oikYX?ninK[o0000olgng@Go00001?mTdZT3oeO=[`04o`000?n0j>CoP>SToh3Xi4[ooo]Z00?o0000
oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP1DoookJP;o0000@_oonfX4o`3oo`03o`000?l0oooo
0?oo00Co0?oo00?o0000o`3oool0ool01?l0ool00ol0003o0?ooo`3oo`0;o`3oo`03o`000?l0oooo
0?oo00;o0?oo00?o0000o`3oool0ool02Ol0ool00ol0003oOol0ogoo0002ogoo0003o`000?moo`3o
Ool000;o00001omoo`000ol0003oOol0o`000002ogoo0006o`000?moo`3oOol0o`000?moo`3o0000
1Omoo`02o`0000;oo`000_l00007ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?oo0000
2Ooo00000ol0003oo`00o`000002ogoo00?o00000_moo`000ol0003oOol0ogoo0006ogoo00;o0000
00?oOol0o`000?moo`001?moo`001?l0003oOol0ogoo0?moo`04o`0000Ko0?oo00?o0000o`3oool0
ool01?l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00[o0?oo00Co0000o`3oool0
oooo0?oo0_l00003o`3oo`03o`000?l0oooo000000;o000000?o0?ooo`000?l0ool02_l0oom:oook
JP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX06_oonfX0043ooo]Z00?o0000oookJ_oo
nfX0?ooonfX4oahRV@;o00001OlT9id00ol0003oE56boeAA/P02oeAA/P04o`000?lm<9Wo0000o`00
00GoCDfa00?o0000odQ;/_m8Bk801?m8Bk801ol0003o`k;:ol>bb_o3//[o0000ol6gd?l000002_o3
/<L3oa`0;`07o`000?ll57Co0000odP]SOl0003oFcB8o`000007obhBO005o`000?m@>9Ko0000od4a
Uol000000ono`]`2o`0000Co_KOD1_l000000omS6eco0000oe@@F@05oe@@F@03o`000?mN7fKoGQmV
00KoGQmV00?o0000ol9iPOo2NH402_o2NH44o`0000KoYZ3@00?o0000oiN<aOnGS<D00onGS<D2o`00
0005oeabd?l0003o7BFLoadUW?l000001?l005/7o`0000So_iJ]00?o0000ok>6YOncQZD00_ncQZD0
0ol0003o/7ZHok1jV004ok1jV003o`000?nnOhoo_Wn?00Wo_Wn?00?o0000oim=J?nOCFP00_nOCFP2
o`000003oikYX?l0003o000000?o00000_n8hjP01?l0003oI=:YofCBZOmTdZT2oeO=[`04o`000?n0
j>CoP>SToh3Xi4kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP1EoookJP03o`00
0?oonf[ooo]Z03oooo]Z1?l0ool2o`0000Go0?oo00?o0000o`3oool0ool00_l0ool01?l0003o0?oo
o`000?l0000;o`3oo`03o`000?l0oooo0?oo00;o0?oo0_l0000;o`3oo`?oOol000Oo0000ogoo0?l0
003oOol0o`000?moo`3o000000OoOol000Go0000ogoo0?l0003oOol0o`000003ogoo00;o00001?mo
o`02o`0000;oo`000_l000000ooo003o0000ool00005ool00003o`000?oo003oo`0000Koo`0000?o
0000ool00?oo00002_oo0004o`0000KoOol000?o0000ogoo0?moo`000omoo`02o`000005ogoo0?l0
003oOol0ogoo0?l000001?moo`000ol0003oOol0ogoo0004o`0000So0?oo00?o0000o`3oool0ool0
0_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Wo0?oo00?o0000o`3oool0ool0
0_l0ool00ol0003o0?ooo`3oo`05o`0000;o0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?oo
o`3oool0oom>oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX06OoonfX0047ooo]Z
00?o0000oookJ_oonfX0?OoonfX01ol0003o7R:IoahRVOlN8YWo0000o`00F?l000001OlT9id01Ol0
003oE56boeAA/_mDDK;o000000;o?C2I00?o0000oe]?Z_l000001Om=CK45odQ;/P05o`000?o3//[o
`k;:ol>bb_l000000oo1]m000ol0003o`k37ol>`a`06ol>`a`06o`000?lL02oo700_oa`0;ol0003o
?1Ad0_l00002oe/dR003o`000?l^4Wco;Q9l00Go;Q9l00Co0000oe0hU_m@>9Ko00000ono`]`00ol0
003o^;oOo`000003okfge0Go00000omS6e`00ol0003oE11Ioe@@F@04oe@@F@03o`000?mN7fKoGQmV
00GoGQmV2Ol00005ol9iP@03o`000?obXC7o000000OoYZ3@00Co0000oiN<aOnGS<GoUhc50_l00003
oeabd004o`000?lM9Ico7BFLo`0000Co001K1_l00009oknF[@03o`000?ncQZGo/hJU00;o/hJU00?o
0000ok1jV?n`NYP01?n`NYP00ol0003o_Wn?okioS`03okioS`co000000KoW^VPo`000?nQiI?o0000
okomb?l00002ohSSZ004o`000?mTdZWoI=:YofCBZ@;o000000?oP>SToookJ_oonfX0DOoonfX00ol0
003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0?OoonfX4o`3o
o`03o`000?l0oooo000000Go0?oo00Go0000o`3oool0oooo0?ooo`000002o`3oo`03o`000?l0oooo
000000Wo0?oo00?o0000o`3oool0ool00_l0ool01?l0003o0?ooo`3oool00009o`3oo`06o`000?mo
o`3oOol0ogoo0?l0003oOol00_l00002ogoo0003o`000?moo`3oOol000GoOol000Co0000ogoo0?mo
o`3o00000omoo`000ol0003oOol0o`000003ogoo00Go00000ooo00000ol0003oo`00ool00004ool0
0003o`000?oo003oo`0000Goo`002Ol00005ool00003o`000?oo003o000000OoOol000Co0000ogoo
0?moo`3oOol00_l00003ogoo0004o`000?moo`3oOol0o`0000CoOol000Ko0000ogoo0?moo`3o0000
ogoo0?l00009o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool0ool01?l0ool00ol0003o
0?ooo`3oo`03o`3oo`_o00000_l0ool01Ol0003o0?ooo`000?l0oooo000000;o0?oo00Go0000o`3o
ool0oooo0?ooo`000002o`3ooe?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0I
oookJP00@_oonfX2o`0003gooo]Z0_l207`01OlN8YWo0000o`00F?l005So000000Go92NM00Co0000
oeAA/_mDDK;o00000olm<9T01?l0003oFdnZoe]?Z_l00004ode=/@CoB4^b00Go0000ol>bb_o3//[o
`k;:o`000005ol6gd003o`000?o3/<Oo`k3700Go`k371?lL02l00ol0003o?1Ado`000003oe/dR003
o`000?l^4Wco;Q9l00Go;Q9l00?o0000oe0hU_l000000_no`]`2o`0000?o^;oO1Ol000000olb02Oo
0000of<KG002of<KG003o`000?mD45WoE11I00GoE11I00?o0000oehOI_mN7fH00_mN7fH3o`000003
oj[2jol0003oNJoe00CoNJoe00?o0000ogBLj_l000001Ol000000oobXC7o0000o`000006ojJPd004
o`000?nGS<GoUhc5o`0000KoG7;@00Co0000oadUW?lM9Ico00000ol005/Qo`0000Ko[G6@00?o0000
oie9I?nMBF@00_l000001_nNjJ3oXNFCoj7UTol0003o_og8o`0000;oR>>X00Go0000ofCBZOmTdZWo
0000oh3Xi01FoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0EooonfX2o`0003go
oo]Z0ol0ool01?l0003o0?ooo`3oool00005o`3oo`04o`000?l0oooo0?ooo`0000?o0?oo00Co0000
o`3oool0oooo00000ol0ool01Ol0003o0?ooo`3oool0oooo000000Co0?oo00?o0000o`3oool0ool0
0_l0ool00ol0003o0?ooo`3oo`06o`3oo`CoOol000?o0000ogoo0?l000000omoo`000ol0003oOol0
ogoo0005ogoo0003o`000?moo`3o000000;oOol00_l00003ogoo00Go000000?oo`00o`000?oo0000
0_oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000;oo`000ol000000ooo003o0000
ool00004ool00003o`000?oo003o000000Go000000?oo`00o`000?l000001_moo`001?l0003oOol0
ogoo0?l00006ogoo0004o`000?moo`3oOol0o`0000?oOol000?o0000ogoo0?l000007_l00006o`3o
o`04o`000?l0oooo0?ooo`0000Co0?oo00?o0000o`3oool000000_l0ool01Ol0003o0?ooo`3oool0
003o0?oo05Kooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0IoookJP00A?oonfX0
0ol0003ooo]ZoookJP0joookJP;o0P1l00Go7R:Io`000?l005So001Ho`000006ob@WW@;o00001Olm
<9T01?l0003oFdnZoe]?Z_l00003ode=/@03o`000?m8Bk;oB4^b00?o000000?o`k;:o`000?o1]m00
1_o1]m000ol0003o`k37ol>`a`03ol>`a`03o`000?lL02oo700_00;o700_0ol00003oe/dR003o`00
0?l^4Wco;Q9l00Go;Q9l0ol000000ono`]co0000okRog`03okRog`Co00000_lb02L00ol0003oHa]L
of<KG002of<KG003o`000?mD45WoE11I00GoE11I00?o0000oehOI_l000000_l00003oj[2j`03o`00
0?nZ`^_o000000[o000000?o03^oo`000?obXC400_l00006ojJPd0;o00002?mLL]001Ol0003o7BFL
oadUW?lM9Ico000000;o001K1Ol0000:okJF]P03o`000?ncR:So/hRX00;o/hRX00?o0000ok:7Yonb
QjL01?nbQjL00ol0003o[G6@ojeaT009ojeaT003o`000?nMBFCo000000;o00000_nQiI<00ol0003o
_og8o`000002ohSSZ003o`000?mTdZWo5P0005[ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003o
oo]ZoookJP1IoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0ool01?l0003o0?ooo`3oool00006o`3o
o`;o00001Ol0ool01?l0003o0?ooo`3oool00002o`3oo`05o`000?l0oooo0?ooo`000?l0ool00_l0
00000ol0oooo0000o`3oo`05o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000ogoo0?moo`000_mo
o`03o`0000?oOol000?o0000ogoo0?moo`001Omoo`03o`000003ogoo0?l0003oOol000?oOol01?l0
0002ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00001Ooo00000ol0003oo`00o`00
0002o`0000?oo`0000?o0000ool00?l000002_l000000ooo003o0000ool00002o`0000KoOol00_l0
0008ogoo0005o`000?moo`3oOol0ogoo0?l000000_moo`03o`000003ogoo0?l0003o0?oo00Wo0?oo
00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo0?oo00Wo0?oo
00Go0000o`3oool0003o0?ooo`000002o`3oo`03o`000?l0oooo000000;o0?oo00?o0000o`3oool0
ool0F_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z01Wooo]Z0015oookJP;o0000
>_oonfX2o`80O004o`000?l005So001Ho`00F0;o00001OlT9id00ol0003o?C2Iocd`V@04ocd`V@05
o`000?mKCj[oFdnZoe]?Z_l000000om=CK400om8Bk;o0000olRkcP02olRkcP?o00001_o1]m001?l0
003o`k37ol>`aoo3/<L3o`0000?o700_0_l000000omJ:ggo0000oe/dR003oe/dR003o`000?l^4Wco
;Q9l00?o;Q9l0_l00002olG<g`;o00000onh_ml3o`000004ofHQH_l0003o<P0Wo`0000GoHa]L00?o
0000oe@@FOmD45T01?mD45T3o`000003oj[2jol0003o000000?o00000on9^OD01Ol0003oOjW^ognY
k_moZNko000000CoRK7`0_l0>;d01Ol0>koo0000o`000?oXTAWo000000?oYZ3@0_l000000onNXmWo
0000oeabd007oeabd005o`000?lM9Ico7BFLoadUW?l000000_l005/00ol0003o_[8Xo`000002o`00
00[o]YJf00Go0000ok>8Z?ncR:So/hRXo`000007ok:7Y`03o`000?n]LI3o[G6@00So[G6@00?o0000
oie9I?l000000_l00002oj7UT`?o000000GoR>>XoiS]^?l0003oI=:YoaH0001LoookJP03o`000?oo
nf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0003[ooo]Z0_l0ool01?l0003o0?ooo`3o
ool0ool2o`0000Co0?oo0_l00006o`3oo`05o`000?l0oooo0?ooo`3oool000000ol0ool00ol0003o
0?ooo`3oo`02o`3oo`?o00001_l0ool01?l0003o0?ooo`3oool0ool3o`0000?oOol00_l000000omo
o`3o0000ogoo0003ogoo0003o`000?moo`3oOol000?oOol00_l00002ogoo00;o00000omoo`001ol0
003oo`00o`000?oo003o0000ool00?l000001Ooo00000ol0003oo`00ool00004ool000?o000000?o
o`00o`000?l000000ol00003ool00005o`000?oo003oo`00ool00?l000001ooo0002o`000003ool0
0?l0003oOol000;oOol00_l000000omoo`3o0000ogoo0007ogoo0005o`000?moo`3oOol0ogoo0?l0
00000_moo`001Ol0003oOol0o`000?moo`3o000000[o0?oo00Go0000o`3oool0oooo0?ooo`000007
o`3oo`03o`000?l0oooo0?oo00So0?oo00Go0000o`3oool0003o0?ooo`000002o`3oo`?o00000_l0
ool00ol0003o0?ooo`3oo`1LoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX06Ooo
nfX004Oooo]Z00?o0000oookJ_oonfX0=ooonfX2o`80O007o`000?l005So001Ho`00F?l0003oBCNJ
o`000003ob@WW@;o00001_lm<9T00ol0003oFdnZoe]?ZP02oe]?ZP04o`000?m=CK7o0000odQ;/P;o
b;_>00?o0000ol:kdoo2^m<00_o2^m<3o`0000Co`KO@00?o0000ol>`aol000000_l00003oa`0;`05
o`000?lV053o0000oeX[OOl000001?mK=8P00ol0003o;Q9lobhBO002obhBO004o`000?o5c=oo0000
o`0000?o^lGR1Ol00002ofHQHP;o00001_mS6e`00ol0003oE11Ioe@@F@02oe@@F@;o000000CoX=Wl
o`000?l0003o00002On9^OD01?l0003oOjW^ognYk_l00005ohVal0;o03Rm0_l000000ooXTAWo0000
o`000002o`0000CoWZ?I00?o0000oeabd?mLL]001_mLL]002?l0003o7BFLoadUW?lM9Ico0000o`00
Fol0003o_[8X0ol0000;okJF]P03o`000?ncR:So000000So/XNW00?o0000ojeaT?n]LI002?n]LI00
1?l0003oWDUTo`000?l00002oj7UT`?o000000CoR>>Xo`000?l0003o5P00GooonfX00ol0003ooo]Z
oookJP0?oookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0=ooonfX2o`3oo`07o`00
0?l0oooo0?ooo`3oool0003o0?ooo`000002o`3oo`03o`000?l0oooo000000Ko0?oo00?o0000o`3o
ool0ool00_l0ool00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00004o`3o
o`03o`000?l0oooo000000;o00000omoo`001Ol0003oOol0o`000?moo`3o000000CoOol000?o0000
ogoo0?moo`000_moo`001?l0003oOol0o`000?l00003ogoo00Go00000_oo0002o`0000Koo`0000?o
0000ool00?oo00000_oo0002o`000004ool00?l0003o0000o`0000Woo`0000Co0000ool00?oo003o
00001ooo0002o`000003ool00?l0003o000000;o00001?moo`000ol0003oOol0ogoo0006ogoo0008
o`000?moo`3oOol0ogoo0?l0003oOol0o`000?moo`03o`0000_o0?oo00?o0000o`3oool000002?l0
ool00ol0003o0?ooo`3oo`08o`3oo`03o`000?l0oooo000000?o0?oo0ol000001?l0oooo0000o`00
0?l0oomOoookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX06OoonfX004Sooo]Z0_l0
000foookJP04o`000?l207co0000o`0000?o001H00So0000odTgV_m9=i[o0000ob@WWOl0003oGDNO
o`0000Ko?C2I00?o0000oe]?Z_mKCjX00omKCjX01Ol0003ob[o@o`000?o8^lko000000So`[_C0ol0
0002ol6gd005o`000?no^=?o0000o`000?lL02l00_l00002obH0D003o`000?mJ:ggo000000CoFcB8
00?o0000obhBO?l^4W`00_l000000oo6d>;o0000ok_5hP03ok_5hPCo00000omV8F82o`0000OoHa]L
00?o0000oe@@FOl000000ol00004ojO3kP03o`000?n9^OGoRKWe00SoRKWe00?o0000ognYk_l00000
1_n9/O02o`0h_@?o00001onNXmT00ol0003oG7;@oeabd006oeabd004o`000?lM9Ico7BFLoadUW0?o
000000Co_[8Xo`000?n[VLCo00002onfU[H2o`0000Wo/XNW00?o0000ojeaT?n]LI002?n]LI03o`00
0006ojGKN_nQiI?o0000ok?aYOl0003oR>>X0_l0001RoookJP03o`000?oonf[ooo]Z00kooo]Z00?o
0000oookJ_oonfX0GOoonfX2o`0003Kooo]Z0_l0ool2o`0000?o0?oo00Go0000o`3oool0003o0?oo
o`000002o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o0000o`3oool0ool00ol0ool01Ol0003o0?oo
o`000?l0oooo000000So0?oo0ol00002o`3oo`05o`000?l0oooo0000o`000?moo`000_l00002ogoo
0003o`000?moo`3o000000CoOol000?o0000ogoo0?moo`000_l000000omoo`3o0000ogoo0003ogoo
00Co00000ooo0002o`0000Ooo`0000?o0000ool00?l000000ol00004ool00003o`000?oo003oo`00
00Soo`0000?o0000ool00?l000002?oo0003o`0000OoOol000?o0000ogoo0?moo`001_moo`001?l0
003oOol0ogoo0?moo`03o`000004ogoo0?l0003o0?ooo`0000_o0?oo0_l00009o`3oo`03o`000?l0
oooo0?oo00So0?oo0_l00003o`3oo`06o`000?l0oooo0000o`3oool0003o0?ooH_oonfX00ol0003o
oo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01Wooo]Z001:oookJP03o`000?oonf[ooo]Z03?ooo]Z
0_l000000olg5gco0000o`00F003o`00F004o`000?m9=i[oBCNJo`0000;oGDNO00?o0000ocd`VOlm
<9T01?lm<9T00ol0003oFdnZoe]?ZP02oe]?ZP05o`000?o:_m3ob[o@olZod?l000003?o2^m<7o`00
00Co9P1@00?o0000oeX[OOl000001?mK=8P00ol0003o;Q9lo`000002o`0000?o_<WT00?o0000ok_5
h_l000000_l00005ofHQHP03o`000?mS6ecoHa]L00GoHa]L1?l00008ojO3kP03o`000?n9^OGoRKWe
00SoRKWe0_l00007ohVal005o`0h_Ol0003o0000onRA6Ol000001onNXmT00ol0003oG7;@oeabd005
oeabd003o`000?lM9Ico7BFL00;o7BFL0_l000001Onn/RSo0000oj^Ia?n[VLCo000000Wo]YJf0_l0
000:ok:7Y`03o`000?n]LI3o[G6@00Oo[G6@0ol000001_nUfg[oXNFCo`000?nclJGo0000ok[f/@;o
0000HooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oo
nfX0<ooonfX01?l0oooo0000o`3oool00004o`3oo`03o`000?l0oooo000000?o0?oo00?o0000o`3o
ool0ool01?l0ool00ol0003o0?ooo`3oo`02o`3oo`05o`000?l0oooo0?ooo`3oool000003?l0ool7
o`0000CoOol000?o0000ogoo0?l000001?moo`000ol0003oOol0o`000002o`0000?oOol000Go0000
ogoo0?l0003oo`00o`000005ool00003o`000?oo003oo`0000Goo`001?l00008ool00003o`000?oo
003oo`0000Soo`000_l00008ool000;o000000?oo`00o`000?moo`001_moo`000ol0003oOol0ogoo
0005ogoo0003o`000?moo`3oOol000;oOol01?l00002o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l0
000:o`3oo`03o`000?l0oooo0?oo00Oo0?oo0_l00003o`3oo`06o`000?l0oooo0000o`3oool0003o
0?ooHooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01Wooo]Z001;oookJP03o`00
0?oonf[ooo]Z03;ooo]Z0_l000000olg5gco0000o`00F003o`00F004o`000?m9=i[o0000o`0000?o
GDNO00?o0000ocd`VOlm<9T00olm<9T01Ol0003oFdnZoe]?Z_mKCj[o000000;ob[o@00Co0000olC1
eoo4`MOo00002_o2^m<00ol0003o_[_Fo`000004o`0000Go9P1@00?o0000oeX[OOl000001?mK=8P3
o`0000Go_<WT1?l00005ofHQHP;o00001_mS6e`2o`0000coYl?^00?o0000ohVimOn9^OD02?n9^OD0
0ol0003oRK7`ohVal005ohVal005o`000?l0>;go0000onRA6Ol000001onNXmT00ol0003oG7;@oeab
d006oeabd0Co7BFL0ol00003oj^Ia003o`000?nfU[Ko]YJf00Ko]YJf00?o0000ok2B^?l000002_nb
QjL00ol0003o[G6@ojeaT005ojeaT0Co000000?oYM]joj7UTol000000_l000000onjm[7o0000o`00
001UoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0GooonfX00ol0003ooo]Zoook
JP0boookJP04o`3oool0003o0?ooo`0000Co0?oo00?o0000o`3oool000001?l0ool00ol0003o0?oo
o`3oo`03o`3oo`05o`000?l0oooo0?ooo`3oool000000_l0ool01?l0003o0?ooo`3oool0000:o`3o
o`03o`000?l0oooo000000Co00001Omoo`000ol0003oOol0o`000004ogoo00?o00001Omoo`04o`00
00Goo`000_l00006ool000;o00003?oo00000ol0003oo`00ool00008ool00003o`000?oo003oo`00
00Goo`0000Go0000ool00?l0003oo`00o`000007ogoo0003o`000?moo`3oOol000[oOol00ol00003
o`3oo`03o`000?l0oooo0?oo00Ko0?oo00?o0000o`3oool000002_l0ool00ol0003o0?ooo`3oo`05
o`3oo`Co00000_l0ool3o`000003o`3oool0003o0?oo06Gooo]Z00?o0000oookJ_oonfX03_oonfX0
0ol0003ooo]ZoookJP0HoookJP00C?oonfX2o`0003;ooo]Z0_l000000olg5gco0000o`00F003o`00
F0;o00000_mK?YH01?l0003oGDNOoee7Wol00006ocd`V@03o`000?mKCj[o000000;ob[o@00?o0000
olC1eoo4`ML00_o4`ML00ol0003o`[_Col:kd`06ol:kd`03o`000?nn^mKo000000Co00001_lV0500
0ol0003oFR]mo`000003oe/dR003o`000?l^4Wco_<WT00Co_<WT1?l000000olW01Co0000ofHQHP03
ofHQHP03o`000?mN5e[o000000CoHa]L0_l00002ojg=l@03o`000?nW`nkoYl?^00[oYl?^00?o0000
ohVimOn9^OD00on9^OD3o`000003ohVimOl0003o000000?o00001?n9/O02o`000003onRA6Ol0003o
000000KoWZ?I00?o0000oeabd?mLL]001_mLL]000ol0003o7BFLoadUW004o`0000?oZiW400?o0000
okJF]_nfU[H01?nfU[H2o`0000?o/9:h00?o0000ok:7YonbQjL01onbQjL00ol0003o[G6@ojeaT002
ojeaT0?o00000_lQ03@00ol0003oYM]jojGKNP02o`000004om3gYol0003o0000o`0006Oooo]Z00?o
0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP1PoookJP;o0000<_oonfX2o`000003o`3oool0
003o0?oo00?o0?oo0_l000000ol0oooo0000o`3oo`02o`3oo`03o`000?l0oooo0?oo00Co0?oo00?o
0000o`3oool000000_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Ko0?oo00Co
0000o`3oool0003oOol00ol00006ogoo0003o`000?moo`3o000000?oOol000?o0000ogoo0?moo`00
1?moo`04o`000003ool00?l0003oo`0000?oo`0000?o0000ool00?l000001?oo0002o`0000;oo`00
00?o0000ool00?oo00002_oo00000ol0003oo`00ool00003ool000?o000000?oo`00o`000?l00000
0ol00004ool000;o000000?oo`00o`000?l000001_moo`000ol0003oOol0ogoo0006ogoo0003o`00
0?moo`3oOol000Co00000ol0ool00ol0003o0?ooo`3oo`04o`3oo`;o00000_l0ool00ol0003o0?oo
o`3oo`08o`3oo`03o`000?l0oooo0?oo00;o0?oo0ol00002o`3oo`03o`000?l0oooo000000;o0000
00Co0?ooo`000?l0003o0?ooIooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01So
oo]Z001>oookJP03o`000?oonf[ooo]Z02oooo]Z0ol00004o`00F0;o00000omK?YH01?l0003oGDNO
oee7Wol00006ocd`V@;o000000?ob[o@o`000?l000001_o4`ML00ol0003o`[_Col:kd`03ol:kd`;o
000000Oo_[_Fo`000?l0003oXMj4o`000?m=25?o000000Go9P1@00Go0000oeX[OOmJ:ggo0000oe/d
R003o`0000Go_<WT0ol00002obL05003o`000?mV8F;oIR5R00;oIR5R00?o0000oehGF_l000000_mS
6e`3o`0000Go[Lga0_l0000;ojO3kPGo00001?n4/O82o`0000?oJhoT1Ol000000ol0>;go0000onRA
6@0:o`0000KoG7;@00Co0000oadUW?l0003o001i0ol00004oj^Ia003o`000?nfU[Ko]YJf00;o]YJf
00?o0000ok2B^?n`T[P00on`T[P00ol0003o/XNWok:7Y`07ok:7Y`03o`000?n]LI3o000000;o0000
1OlQ03@00ol0003oYM]jo`000002om3gY`?o0000JOoonfX00ol0003ooo]ZoookJP0<oookJP03o`00
0?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0oooo0000o`000004o`3oo`;o0000
0_l0ool01Ol0003o0?ooo`3oool0oooo000000Ko0?oo0_l000000ol0oooo0000o`000006o`3oo`03
o`000?l0oooo0?oo00?o0?oo0_l000001ol0oooo0000ogoo0?moo`3o0000ogoo0?l000001Omoo`00
1Ol0003oOol0ogoo0?l0003oOol000;o00001_moo`03o`0000;oo`0000?o0000ool00?oo00000_oo
00000ol0003oo`00o`000002ool000?o00001Ooo0002o`0000_oo`001Ol00004ool000;o00000ooo
0005o`000003ool00?l0003oo`0000[o00001_moo`001?l0003oOol0o`000?moo`03o`0000Co0?oo
00?o0000o`3oool0ool00_l0ool00ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00So0?oo
00?o0000o`3oool000000_l00005o`3oo`03o`000?l0oooo000000;o0?oo0_l000000ol0oooooo]Z
oookJP1WoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX06?oonfX004oooo]Z0_l0
000^oookJP04o`000?l`2Fgo0000o`0000?o001H00?o0000obd;L_l000001?mK?YH00ol0003oGDNO
o`000005ocd`V@;o000000?ob[o@o`000?o4`ML02?o4`ML01_l0003o`[_Col:kdoo2^m?o0000okjk
eP?o000000GoXMj4o`000?m=25?oC@QCo`000005obH0D003o`000?mJ:ggoFR]m00?o00001OnlbN@3
o`0000Co9`0D00Go0000ofHQH_mV8F;oIR5Ro`000002oehGFP?o00002_n]cO401?l0003oYl?^ojO3
k_nW`nh5o`0000;oW[_]00?o0000ohBal_n4/O801_n4/O800ol0003oR:o_o`000007of^?i004o`00
0?l0>;go0000o`0000OoMHoO00Co0000oeYbdOl0003o00001OmLL]000olM9Ico0000o`00N@03o`00
00CoZiW400Go0000okJF]_nfU[Ko]YJfo`000006ok2B^003o`000?nbQjOo/XNW00Go/XNW1?l00007
ob40=003o`000?nUfg[o000000;od?NW0ol0001[oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000
oookJ_oonfX0HooonfX2o`0002kooo]Z00Co0000o`3oool0003o00000ol0ool00ol0003o0?ooo`00
0003o`3oo`04o`000?l0oooo0?ooo`0000Go0?oo0_l000000ol0oooo0000o`3oo`08o`3oo`06o`00
0?l0oooo0?ooo`3oool0003o0?oo0_l00002ogoo0004o`000?moo`3oOol0o`0000GoOol000?o0000
ogoo0?moo`000_l00006ogoo00?o00001?oo00001Ol0003oo`00ool00?oo003o000000;oo`000ol0
000:ool00004o`000?oo003oo`00ool000Go00000_oo00000ol0003oo`00ool00006ool00003o`00
0?oo003o000000Ooo`0000Co0000ool00?l0003o00001omoo`001?l0003oOol0o`000?l00006ogoo
0003o`000?moo`3o000000;o00001?l0ool01Ol0003o0?ooo`3oool0oooo000000Ko0?oo00?o0000
o`3oool0ool01Ol0ool4o`0000Oo0?oo00?o0000o`3oool000000_l0ool2o`000003o`3ooooonf[o
oo]Z06Wooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0HoookJP00DOoonfX00ol0
003ooo]ZoookJP0[oookJP04o`000?l`2Fgo0000o`0000;o001H00Co0000obd;L_l]2g;o00001?mK
?YH00ol0003oGDNOo`000004ocd`V@04o`000?o:_m3ob[o@o`0000_oa<7G00Co0000ol:kdol0003o
_[_F1Ol00002odd8D`03o`000?lV053o9P1@00Co9P1@00Co0000oeX[OOl0003o00000onldNT00ol0
003o_<WTo`000002o`0000Ko9`0D00Co0000ofHQH_mV8F;o00000_mN5eX3o`0000co[Lga0ol00008
oijkk@03o`000?n4/O;oQ;7b00GoQ;7b00Co0000ohR_kon8[noo00001om[Sn@01?l0<k_o0000o`00
0?l00007ogF?g`03o`000?mJL]7oFW;A00;o00000omLL]000ol0003o001io`00N@03o`0000CoZiW4
00?o0000okJF]_nfU[H02On`T[P00ol0003o/XNWo`000004o`0000;oWgj_00?o0000ob40=?lQ03@0
1OlQ03@01Ol0003oYM]jo`000?l0003od?NW00?o0000K?oonfX00ol0003ooo]ZoookJP0;oookJP03
o`000?oonf[ooo]Z06Gooo]Z00?o0000oookJ_oonfX0:ooonfX01?l0003o0?ooo`000?l00002o`3o
o`04o`000?l0oooo0?ooo`0000Co0?oo00?o0000o`3oool000001?l0ool01?l0003o0?ooo`3oool0
000;o`3oo`05o`000?l0oooo0000o`3oool000000_moo`02o`0000;oOol000?o0000ogoo0?moo`00
1?moo`001?l0003oOol0o`000?l00002ogoo0003o`000?moo`3oOol000?o00001_oo00001?l0003o
o`00ool00?l00002ool000?o00003?oo0003o`0000Soo`0000?o0000ool00?oo00001Ooo00001?l0
003oo`00ool00?l00008ool000?o00001omoo`000ol0003oOol0ogoo0002o`0000?oOol000?o0000
ogoo0?moo`000ol00004o`3oo`03o`000?l0oooo0?oo00So0?oo00?o0000o`3oool0ool01Ol00002
o`3oo`03o`000?l0oooo0?oo00Go0?oo00Go0000o`3oool0003o0000o`3oo`02o`000003o`3ooooo
nf[ooo]Z06[ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0HoookJP00D_oonfX2
o`0002_ooo]Z00Ko0000oc09KOl0003o0000o`00F?l00003obd;LP03o`000?mK?YKoFcjF00;oFcjF
00?o0000oee7Wol000000olm<9T2o`000003olZod?l0003oa<7G00coa<7G00?o0000okjke_l00000
0ol000001OlA01ko0000odd8Dom=25?o000000Ko9P1@0_l00006okcAj@;o000000?o?@0Io`000?lW
01@01?lW01@00ol0003oIR5RofHQHP04o`0000?oYMWj00?o0000ojg=lOn]cO401?n]cO43o`0000?o
YLC_00?o0000oijkkOnN^nd02?nN^nd00ol0003oQ;7bohBalP03ohBalP03o`000?n8[nooR:o_00;o
R:o_00?o0000of^?i?m[Sn@01Om[Sn@00ol0<k_o0000o`000007ogF?g`03o`000?mJL]7oFW;A00;o
FW;A00?o0000oeabd?mLL]001?l007T2o`0000CoZiW40_l00007ok2B^0Go00001onOOZl00ol0003o
8@0dob40=005ob40=003o`000?nUfg[o000000;od?NW0_l0001^oookJP03o`000?oonf[ooo]Z00[o
oo]Z00?o0000oookJ_oonfX0I_oonfX2o`0002[ooo]Z00?o0000o`3oool0ool00_l000000ol0oooo
0000o`3oo`02o`3oo`03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool000000ol0ool2o`000003
o`3oool0003o0?oo00co0?oo00?o0000o`3oool000000_moo`000ol0003oOol0o`000002ogoo0003
o`000?moo`3oOol000CoOol00_l00005ogoo00?o000000?oo`00o`000?oo00001?oo00000ol0003o
o`00ool00004o`0000?oo`0000?o0000ool00?oo00001?oo0003o`0000?oo`0000?o0000ool00?oo
00002?oo00000ol0003oo`00ool00003ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo
00001_oo0002o`0000OoOol000?o0000ogoo0?moo`000_moo`000ol0003oOol0ogoo0004ogoo00;o
00001?l0ool2o`0000Oo0?oo1Ol00007o`3oo`03o`000?l0oooo0?oo00Go0?oo0ol00002o`3oo`03
o`000?l0oooooo]Z06gooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0HoookJP00
E?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?l`2Fgo<0U]00?o00001?l]2g800ol0003oFcjF
oe/nUP03oe/nUP05o`000?mMAioo0000ocd`VOl000000_oonfX00ol0003oa<7GolC1e`09olC1e`;o
00000_no`M/4o`000003oa407_l0003oC@QC00;oC@QC00?o0000obH0D?lV05000olV0502o`0000Go
_=7Y0_l00002ocd06@03o`000?lW01Co9`0D00Co9`0D00Co0000ofHQH_l0003o00001onUfOX00ol0
003o[Lgaojg=l@03o`0000OoYLC_00?o0000oijkkOnN^nd02?nN^nd00ol0003oQ;7bohBalP02ohBa
lP03o`000?n8[nooR:o_00;oR:o_00?o0000of^?i?m[Sn@01_m[Sn@00ol0<k_o0000o`000007ogF?
g`03o`000?mJL]7oFW;A00?oFW;A0_l00003o`00N@;o00000_n[VL@2o`000004ojV>^_l0003o/9:h
ok2B^0Go00000on;PlD00ol0003oWgj_oimn[`06oimn[`03o`000?lQ03Co8@0d00Co8@0d00Go0000
ojGKN_l0003o0000om3gY`02o`00073ooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]Zoook
JP1XoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000o`3oool0ool00ol00004o`3oo`03o`000?l0
oooo0?oo00?o0?oo00Go0000o`3oool0003o0?ooo`000002oookJP03o`000?l0oooo0?oo00Wo0?oo
0_l00002o`3oo`06o`000?moo`3o0000o`000?moo`3o00000omoo`000ol0003oOol0ogoo0003ogoo
00;o00001Omoo`02o`0000;oo`0000?o0000ool00?oo00001?oo00001?l0003oo`00o`000?l00007
ool00003o`000?oo003oo`0000?o00001ooo00000ol0003oo`00ool00008ool00003o`000?oo003o
o`0000;oo`0000?o0000ool00?oo00000_oo00000ol0003oo`00ool00007ool000;o00001omoo`00
0ol0003oOol0ogoo0003ogoo00;o00000omoo`02o`0000;o0?oo0_l000001?l0oooo0000o`3oool0
ool5o`0000;o0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`04o`3oo`Co000000?o
0?ooo`000?l0ool0L?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z01Sooo]Z001E
oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oc09KOl`2Fd00_l00005obd;LP03o`000?mK?YKo
FcjF00?oFcjF00Co0000oee7Wolm<9Wo00001OoonfX00ol0003oa<7GolC1e`05olC1e`;o00000_no
`M/4o`000003oe4=F?l0003o000000CoC@QC00Co0000obH0D?lV053o9P1@0_l00005okcAj@;o0000
1?lm01T00ol0003o9`0DobL05004obL050;o00002_nUfOX2o`0000_oYLC_00?o0000oijkkOnN^nd0
2?nN^nd00ol0003oQ;7bohBalP06o`000003ohR_kol0003oJhoT00KoJhoT00?o03>ko`000?l00000
1omeSml00ol0003oFW;AoeYbd@03oeYbd@03ocmA_Ol0003o001i00;o001i2_l00008oh^3a@03o`00
0?nOOZooWgj_00KoWgj_00?o0000ob40=?lQ03@01?lQ03@2o`000004omG`Tol0003o0000o`0007;o
oo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP1XoookJP03o`000?oonf[ooo]Z02Ko
oo]Z0ol0ool2o`0000Go0?oo00?o0000o`3oool0ool00ol0ool01?l0003o0?ooo`3oool00005oook
JP03o`000?l0oooo0?oo00Go0?oo0_l00002o`3oo`Co000000?oOol0o`000?l000001?moo`001?l0
003oOol0ogoo0?moo`02o`0000GoOol00_l00004ool00003o`000?oo003oo`0000Coo`000_l0000:
ool000;o00002ooo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Ko000000?oo`00
o`000?oo00001ooo0002o`0000OoOol000?o0000ogoo0?moo`001?moo`001?l0003oOol0ogoo0?mo
o`0:o`0000Oo0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`03o`3oo`04o`000?l0
oooo0000o`3oo`;o000000?o0?oooookJ_oonfX0L?oonfX00ol0003ooo]ZoookJP09oookJP03o`00
0?oonf[ooo]Z01Oooo]Z001FoookJP;o00009_oonfX01Ol0003o<0U]oc09KOlg5gco000000Ko;@]b
00?o0000oe/nU_mK?YH00_mK?YH3o`0000Oooo]Z00?o0000olC1eoo4`ML00_o4`ML2o`0000?o_l7K
0ol00002oe4=F0;o00001Om=25<01?l0003o9P1@o`000?l00005okcAj@;o00001Olm01T00ol0003o
9`0DobL05003obL050;o00002?nUfOX3o`0000?oZL_a00?o0000ojG4konUa>l02OnUa>l00ol0003o
W[_]oijkk@03oijkk@Co000000GoW[_]o`000?l0003oQZk_o`000004ohfcl0Go00001Om[Sn@00ol0
<k_o0000o`000007ogF?g`05o`000?mJL]7oFW;AoeYbdOl000000_loDKd3o`00N@Co00000onZVlL;
oh^3a@03o`000?nOOZooWgj_00KoWgj_00?o0000ob40=?lQ03@01?lQ03@00ol0003oeO2Co`000003
o`0007?ooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP1YoookJP;o00009OoonfX0
0ol0003o0?ooo`3oo`02o`3oo`03o`000?l0oooo0?oo00Wo0?oo0ol00007oookJP03o`000?l0oooo
0?oo00;o0?oo0_l00003o`3oo`?o00000_moo`02o`0000GoOol000Co0000ogoo0?l0003o00001Omo
o`02o`0000Goo`0000?o0000ool00?oo00000ooo0002o`0000Soo`000ol00003ool00003o`000?oo
003oo`0000Woo`0000?o0000ool00?oo00000ooo0004o`000005ool00?l0003o0000ool00?l00000
1?oo0005o`0000Koo`000_l00007ogoo0005o`000?moo`3oOol0ogoo0?l000001Omoo`04o`0000ko
0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03o`3oo`;o000000Co0?ooo`000?l0
003o0000M?oonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01Oooo]Z001HoookJP03
o`000?oonf[ooo]Z02?ooo]Z0_l`2Fd3o`0000Ko;@]b00Go0000oe/nU_mK?YKoFcjFo`00000;oook
JP04o`000?o4`MOo0000o`0000Co_l7K0ol00003oe4=F003o`000?m=25?oC@QC00?oC@QC0ol00002
okcIkPKo00001Olm01T01?l0003o9`0DobL05?lW01@3o`0000?oYmcj0_l00002ojGInP?o00001onY
bo42o`0000[oYLC_1Ol00006ohfhl`03o`000?n6[^oo000000KoSK?`00?o0000obUeh_lYMN800ol0
0002of^?i003o`000?l0<k_o000000OoMHoO00Go0000oeYbdOmJL]7oFW;Ao`000002ocmA_@04o`00
0?l007Wo001io`0000OoZY_72on;PlD00ol0003oWgj_oimn[`06oimn[`03o`000?lQ03Co8@0d00;o
8@0d0_l000001?oEl9?o0000o`000?l0001doookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oook
J_oonfX0JooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?l0oooo0?oo00?o00002_l0ool00ol0
003ooo]ZoookJP09oookJP04o`000?l0oooo0000o`0000Co0?oo0ol00003ogoo0003o`000?moo`3o
Ool000?oOol00ol00002ogoo00Ko00001Ooo00001?l0003oo`00ool00?oo0003o`0000?oo`000_l0
0002ool000?o00001ooo0002o`0000[oo`001Ol00006ool00003o`000?oo003o000000Koo`0000?o
0000ool00?oo00000ol00004ool00003o`000?moo`3oOol000GoOol000Go0000ogoo0?moo`3oOol0
o`000002ogoo0004o`000?moo`3oOol0o`00017o0?oo00?o0000o`3oool0ool01ol0ool02?l0003o
0?ooo`3oool0oooo0000o`3oool0003o0?oo0ol0001doookJP03o`000?oonf[ooo]Z00Sooo]Z00?o
0000oookJ_oonfX05ooonfX005Wooo]Z0_l0000SoookJP03oc09KOl0003oDbEi00;o00001_l]2g80
1?l0003oFcjFoe/nU_l0000=oookJP03o`000?no`M_o_l7K00?o_l7K0_l00005oe4=F003o`000?m=
25?oC@QC00;oC@QC0_l00004okcIkPCo000000?o>P0Ho`000?lm01T01?lm01T6o`0000KoYmcj0_l0
000<ojW;l@03o`000?nUa>ooYLC_00Go00001?nO_^h:ohfhl`;o00001on=/o000ol0003o:GGRobUe
hP02obUehPSo00001OmeSml00ol0003oFW;Ao`000003ocmA_@04o`000?l007Wo001io`0000OoZY_7
00?o0000oh^3aOn;PlD02?n;PlD00ol0003oWgj_oimn[`06oimn[`03o`000?lQ03Co8@0d00?o0000
00CoeO2Co`000?l0003o0000M_oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z06co
oo]Z0_l0000RoookJP04o`3oool0003o0000o`3oo`;o00002Ol0ool00ol0003ooo]ZoookJP0;oook
JP03o`000?l0oooo0?oo00?o0?oo0_l00005ogoo0003o`000?moo`3oOol000;oOol00_l00004ogoo
00Co000000?oo`00o`000?oo00001?oo0006o`0000Koo`000_l0000<ool00003o`000?oo003oo`00
00Go00003_oo0002o`0000Ooo`0000?o0000ool00?oo00000_oo0003o`000003ool00?l0003o0000
00;o00001Omoo`000ol0003oOol0o`000003ogoo0004o`000?moo`3oOol0o`0000Oo0?oo00?o0000
o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo00?o000000Co0?oo
o`000?l0003o0?ooM_oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01Oooo]Z001K
oookJP03o`000?oonf[ooo]Z01oooo]Z0_l00002oe<UN@;o00001_l]2g82oe/nUP03o`000?oonf[o
oo]Z00kooo]Z00Ko0000oko1fol0003o0000ob`04Ol00004oe4=F004o`000?m=25?oC@QCodd8D`;o
00001?nlfNh4o`0000;o>P0H00?o0000ocd06Olm01T00_lm01T3o`0000;oZn3i00?o0000ojOLn_nW
g?X01?nWg?X4ojcAl`03o`000?nYbo7oZL_a00[oZL_a0_l0000:oinnkP03o`000?n=^??oSKSc00Oo
SKSc00?o0000ohfcl?n=/o001_n=/o000ol0003o:GGRobUehP04obUehP05o`000?l0<k_o0000o`00
0?maSn001_l000000omJL]7o0000ocmA_@03ocmA_@;o001i00?o0000ojZKaonZVlL01OnZVlL00ol0
003oRh?5oh^3a@08oh^3a@03o`000?nOOZooWgj_00KoWgj_00Ko0000ob40=?l0003o000/o`000?oE
l9<4o`0007Oooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP1^oookJP03o`000?oo
nf[ooo]Z01kooo]Z0_l00003o`3oo`;o00002?l0ool00ol0003ooo]ZoookJP0>oookJP06o`000?l0
oooo0000o`000?moo`3o00001?moo`001?l0003oOol0ogoo0?moo`02o`0000CoOol01?l00002ool0
0003o`000?oo003oo`0000;oo`000ol00002ool00003o`000?oo003oo`0000Soo`0000?o0000ool0
0?oo00002_oo0002o`0000[oo`0000?o0000ool00?oo00001ooo00000ol0003oo`00ool00006ool0
0003o`000?oo003oo`0000Coo`001?l000000omoo`3o0000o`000004o`000003ogoo0?l0003oOol0
00GoOol000?o0000o`3oool0ool01Ol0ool00ol0003o0?ooo`3oo`07o`3oo`03o`000?l0oooo0?oo
00Oo0?oo00Ko0000o`3oool0003o0?ooo`000?l0ool3o`0007Sooo]Z00?o0000oookJ_oonfX01_oo
nfX00ol0003ooo]ZoookJP0GoookJP00G?oonfX00ol0003ooo]ZoookJP0NoookJP06o`000?mC9GWo
DbEioe<UNOmC:Goo00001_l]2g800omK?YKo0000oookJP0AoookJP;o000000?o;00Ao`000?mA3EP0
0omA3EP2o`000003odd8Dol0003o000000Co_=W^1Ol00002ocX06004o`000?lm01Wo?@0Iocd06@Go
000000?oZn3io`000?nWg?X00_nWg?X00ol0003o[=7cojcAl`06ojcAl`03o`000?nYbo7oZL_a00Co
ZL_a0ol00003ojC5l003o`000?nO_^koWkk^00WoWkk^00?o0000ohfhlon=^?<01_n=^?<2o`0000So
SK?`00?o0000obUeh_lYMN801?lYMN83o`0000KoLHoP0ol00004ocmA_@04o`000?l007Wo0000o`00
00OoZY_700?o0000oh^3aOn;PlD01on;PlD00ol0003oWgj_oimn[`06oimn[`;o00000_l002`00ol0
003oeO2Co`000002o`0007Wooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP1_oook
JP03o`000?oonf[ooo]Z01gooo]Z00?o0000o`3oool0ool00ol0ool00ol0003o0?ooo`3oo`05o`3o
o`03o`000?oonf[ooo]Z013ooo]Z0_l000000omoo`3o0000ogoo0003ogoo00;o000000?oOol0o`00
0?l000001?moo`05o`0000;oo`0000Co0000ool00?oo003oo`001Ol000000ooo003o0000ool00002
ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00001?oo0003o`0000?oo`0000?o0000
ool00?oo00002Ooo00000ol0003oo`00ool00006ool000;o00002?oo00000ol0003oo`00ool00005
ool000;o00001_moo`03o`0000CoOol000Co0000ogoo0?l0003o00001ol0ool00ol0003o0?ooo`3o
o`07o`3oo`03o`000?l0oooo0?oo00Ko0?oo0_l00002o`3oo`05o`000?l0oooo0000o`000?l0ool0
NOoonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Oooo]Z001MoookJP;o00007_oo
nfX01_l0003oDbEioe<UNOmC9GWoDbUoo`0000Go;@]b0_l0000BoookJP05o`000?l/017o;00Aob`0
4Ol000000omA3EP01?l0003oBPEBo`000?l00004okcIkPGo00001?lj01P4o`0000Go[^7h00?o0000
ojOLn_l000003?n/dO<00ol0003oZL_aojW;l@03o`0000OoY<G`00?o0000oinnk_nO_^h02OnO_^h0
0ol0003oSKScohfhl`05ohfhl`So00000on=/o000ol0003o:GGRobUehP04obUehP?o00001_maSn02
o`4n`006o`000?loDKgo?e6mocmA_Ol0003o001i0_l00007ojZKa`03o`000?n;PlGoRh?500OoRh?5
00?o0000oimn[onOOZl01OnOOZl2o`0000;o000/1Ol0001koookJP03o`000?oonf[ooo]Z00Cooo]Z
00?o0000oookJ_oonfX0L?oonfX2o`0001gooo]Z00?o0000o`3oool0ool00ol0ool00ol0003o0?oo
o`3oo`03o`3oo`;o00004_oonfX01Ol0003oOol0ogoo0?moo`3o000000?oOol000Co0000ogoo0?l0
003o00001?moo`05o`0000Coo`001?l00005ool00003o`000?oo003o000000coo`0000?o0000ool0
0?oo00000ol00007ool00003o`000?oo003oo`0000Woo`0000?o0000ool00?oo00001Ooo0008o`00
00?oo`0000?o0000ool00?oo00001?oo0003o`0000SoOol000Ko0000ogoo0?moo`3oOol0o`000?mo
o`02o`0000Oo0?oo00?o0000o`3oool0ool01ol0ool00ol0003o0?ooo`3oo`05o`3oo`;o00000_l0
ool5o`0007_ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP0GoookJP00GooonfX0
0ol0003ooo]ZoookJP0KoookJP06o`000?mC9GWoDbEioe<UNOmC:Goo00001?l]2g800ol0003ooo]Z
oookJP0AoookJP05o`000?l/017o;00Aob`04Ol000001?mA3EP2o`0000?o/^?g1_l00005ocX060;o
00001on^hOP01Ol0003oY]OiojKGnOnVeoWo000000co[=7c0_l0000;ojC5l003o`000?nO_^koWkk^
00OoWkk^00?o0000oinnk_l000001ol00002ohbcl003o`000?mjXN_oNZ7[00;oNZ7[1_l00004obUe
hP?o00001OmaSn001Ol0003oI7gGo`4n`?l1?/3o000000?o?e6m00?o001io`000?l000002?nZVlL0
0ol0003oRh?5oh^3a@06oh^3a@03o`000?nOOZooWgj_00?oWgj_0_l000001_le?Jco0000o`00;?l0
02co0000omG`T`?o0000O?oonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z077ooo]Z
00?o0000oookJ_oonfX06_oonfX00ol0003o0?ooo`3oo`03o`3oo`03o`000?l0oooo0?oo00;o0?oo
00?o0000oookJ_oonfX04OoonfX01Ol0003oOol0ogoo0?moo`3o000000CoOol00_l00003ogoo00Co
000000?oo`00o`000?oo00001?oo0002o`0000Ooo`0000Go0000ool00?oo003oo`00o`00000<ool0
00;o00002ooo00000ol0003oo`00ool00007ool00003o`000?oo003o000000Oo00000_oo00000ol0
003oo`00ool00002ool000Ko00001?oo00000ol0003oo`00o`000005ogoo0005o`000?moo`3oOol0
ogoo0?l000001?moo`02o`0000So0?oo00?o0000o`3oool0ool01_l0ool00ol0003o0?ooo`3oo`03
o`3oo`;o000000Ko0?ooo`000?l0oooo0?ooo`000?l0ool2o`0007gooo]Z00?o0000oookJ_oonfX0
1?oonfX00ol0003ooo]ZoookJP0FoookJP00H?oonfX2o`0001[ooo]Z00Oo0000oe<UNOmC9GWoDbEi
o`000?mC:Goo000000;o;@]b0_l0000BoookJP;o00001?l/01401Ol0003oD@eHoe4=F?mA3ESo0000
00Co/^?g1_l00004ocX060;o00001On^hOP3o`0000KoY]Oi0_l00006ojcAl`?o00000onWbO800ol0
003oY<G`ojC5l009ojC5l004o`000?nO_^koWkk^oinnkPGo00000_nJ^^h00ol0003oR[CbohZdlP04
ohZdlP05o`000?n</o3oS;?`ohbcl?l000001omjXN/01?l0003o9W;Qo`000?l00003obUehP03o`00
0?oSQ@_o000000CoLHoP00?o0000ofAmeol000000_l1?/000ol0003o?e6mocmA_@03o`0000SoZY_7
00?o0000oh^3aOn;PlD01on;PlD00ol0003oWgj_oimn[`02o`0000?o=Cf/00?o0000o`00;?l002`0
1?l0001moookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0L_oonfX2o`0001[ooo]Z
00Oo0000o`3oool0oooo0?ooo`000?l0oooo000000;o0?oo0_l0000BoookJP;o00001?moo`001Ol0
003oOol0ogoo0?moo`3o000000CoOol00ol000000ooo003o0000o`000004ool000;o00001Ooo0003
o`0000Koo`000_l00006ool000?o00000ooo00000ol0003oo`00ool00009ool00004o`000?oo003o
o`00ool000Go00000_oo00000ol0003oo`00ool00004ool00005o`000?oo003oo`00ool00?l00000
1ooo00001?l0003oo`00o`000?l00003ool00003o`000?oo003o000000CoOol000?o0000ogoo0?l0
00000_moo`000ol0003oOol0ogoo0003o`0000So0?oo00?o0000o`3oool0ool01_l0ool01?l0003o
0?ooo`3oool0ool2o`0000?o0?oo00?o0000o`3oool0ool01?l0001moookJP03o`000?oonf[ooo]Z
00Cooo]Z00?o0000oookJ_oonfX05_oonfX006;ooo]Z00?o0000oookJ_oonfX05ooonfX02Ol0003o
DbEioe<UNOmC9GWo0000oe<YOol0003o;@]bo`00000BoookJP;o000000?o:@0@ob`04Ol/01400_l/
01401Ol0003oD@eHoe4=F?mA3ESo000000?o/^?g1_l000000olk01[o0000ocX06003o`000005ojgU
nOl0003o0000o`000?n^hOP00_l000000onYfOSo0000ojKGn@08ojKGn@03o`000?n/dO?o[=7c00?o
00001onWbO82o`0000[oY<G`0ol00008oiZjkP03o`000?n:]?;oR[Cb00?oR[Cb00?o0000ohbcl?n<
/o000_n</o000ol0003oNZ7[ogZQj`05ogZQj`03o`000?lVL^7o9W;Q00?o00000_l007L01Ol0003o
LHoPog6?h?maSn3o000000?oI7gG0ol1?/000ol0003o?e6mo`000002o`0000WoZY_700?o0000oh^3
aOn;PlD01_n;PlD3o`0000Go=Cf/00?o0000o`00;?l000001?l0001noookJP03o`000?oonf[ooo]Z
00?ooo]Z00?o0000oookJ_oonfX0M?oonfX00ol0003ooo]ZoookJP0GoookJP09o`000?l0oooo0?oo
o`3oool0003o0?ooo`000?l0oooo000001;ooo]Z0_l00005ogoo0005o`000?moo`3oOol0ogoo0?l0
00000omoo`03o`000004ool00?l0003o0000o`0000;oo`001_l000001_oo003o0000o`000?l0003o
o`00o`0000Woo`0000?o0000ool00?oo00000ol00007ool000;o00002_oo0003o`0000Soo`0000?o
0000ool00?oo00000ooo00000ol0003oo`00ool00002ool00003o`000?oo003oo`0000Goo`0000?o
0000ool00?oo00000ol000000ooo003o0000o`000003ogoo0003o`000?moo`3oOol000CoOol000?o
0000ogoo0?l000000_l00009o`3oo`03o`000?l0oooo0?oo00Ko0?oo0ol00005o`3oo`03o`000?l0
oooo000000Co0000O_oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z01Kooo]Z001S
oookJP;o00005ooonfX01_l0003oDbEioe<UNOmC9GWo0000oe<YO`;o00004_oonfX2o`000003obT0
4?l0003o;00A00?o;00A1?l00003ok;Sm`Go00000_lk01X3o`0000Oo[NGi0_l000000onYfOSo0000
ojKGn@0:ojKGn@;o00003?nWbO800ol0003oY<G`ojC5l005o`0000CoX<3_00?o0000oiZjk_nJ^^h0
1onJ^^h00ol0003oR[CbohZdlP02ohZdlP03o`000?n</o3oS;?`00?oS;?`00?o0000ogZQjomjXN/0
1OmjXN/00ol0003o9W;QobIbh@02obIbh@03o`000?l007Oo000000?oLHoP00Go0000ofAmeomTOMOo
I7gGo`000003o`4n`004o`000?loDKgo^6@0o`0000WoZY_700?o0000oh^3aOn;PlD01On;PlD2o`00
00Oo=Cf/00?o0000o`00;?l000000ol00020oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0MOoonfX2o`0001Oooo]Z00Ko0000o`3oool0oooo0?ooo`000?l0ool2o`0001;ooo]Z0_l0
00000omoo`3o0000ogoo0003ogoo00Co00000omoo`03o`000003ool00?l0003oo`0000Co00001_oo
0003o`000003ool00?l0003oo`0000[oo`000_l0000<ool00003o`000?oo003oo`0000Go00001?oo
00000ol0003oo`00ool00007ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?oo00000ooo
00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000;oo`0000?o0000ool00?l000000omo
o`001Ol0003oOol0ogoo0?moo`3o000000?oOol000Co0000ogoo0?moo`3o00002Ol0ool00ol0003o
0?ooo`3oo`05o`3oo`;o00001ol0ool00ol0003o0?ooo`000003o`00083ooo]Z00?o0000oookJ_oo
nfX00_oonfX00ol0003ooo]ZoookJP0FoookJP00IOoonfX00ol0003ooo]ZoookJP0DoookJP05o`00
0?mC9GWoDbEioe<UNOmC:Gl00_l0000AoookJP;o00000_lY01001?l0003o;00Aob`04Ol/0144o`00
00?o/^?g0_l000001Ol8003o0000o`000?l0003o>`0J00;o00001_n]iOT2o`0000CoZm[h00?o0000
ojKGnOnVeoT01OnVeoT3o`0000CoZLkc00?o0000ojO9l_nWbO802_nWbO82o`0000[oX<3_00?o0000
oiZjk_nJ^^h01onJ^^h01?l0003oR[CbohZdl_l00007ohbcl003o`000?mjXN_oNZ7[00GoNZ7[00?o
0000obIbhOlVL^400olVL^401Ol007Oo0000og6?h?maSn3o000000CoI7gG00Co0000o`4n`?l1?/3o
0Ck00ol00009ojZKa`03o`000?n;PlGoRh?500CoRh?500?o0000oh5_]Ol000001ole?J`01?l0003o
000/o`000?oNigh2o`00087ooo]Z00Go0000oookJ_oonf[ooo]Zo`00001ioookJP03o`000?oonf[o
oo]Z01?ooo]Z00?o0000o`3oool0ool00ol0ool2o`00017ooo]Z0_l00002ogoo0004o`000?moo`3o
Ool0ogoo00Co00000omoo`02o`000003ool00?l0003o000000Co00001Ooo0003o`0000Coo`0000?o
0000ool00?oo00001Ooo0003o`0000Coo`0000?o0000ool00?oo00002_oo0002o`0000[oo`0000?o
0000ool00?oo00001ooo00001?l0003oo`00ool00?l00007ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00001?oo00001?l0003oOol0ogoo0?l00004ogoo0004o`000?moo`3oOol0ogoo
00?o00002Ol0ool00ol0003o0?ooo`3oo`04o`3oo`03o`000?l0oooo000000Oo0?oo00?o0000o`3o
ool000000ol00021oookJP05o`000?oonf[ooo]ZoookJ_l000006?oonfX006Kooo]Z00?o0000oook
J_oonfX04ooonfX00ol0003oDbEioe<UN@02o`00017ooo]Z0ol00002obT04003o`000?l/017o;00A
00;o00000oneioL01?l0003o/^?go`000?l00002o`P000;o000000?o>`0Jo`000?l000001?n]iOT3
o`0000OoZm[h00?o0000ojSHn?l000000_nVeoT3o`0000SoZLkc00?o0000ojO9l_nWbO801?nWbO83
o`0000?oY<Ga00?o0000oj30konP`>l02OnP`>l00ol0003oV[[^oiZjkP07oiZjkP03o`000?n:]?;o
000000CoS;?`2?l00004ogZQj`03o`000?lVL^7o9W;Q00;o9W;Q00?o0000o`00Mol000000_l00004
ofAme`03o`000?l1?/3o0Ck000;o0Ck000?o^6@0o`000?nZVlL01?nZVlL<o`000003oh5_]Ol0003o
=Cf/00Ko=Cf/0_l000000ooNigko0000o`000023oookJP04o`000?oonf[ooo]Zo`0007[ooo]Z00?o
0000oookJ_oonfX04_oonfX01?l0003o0?ooo`3oool0ool2o`00017ooo]Z0ol00002ogoo0003o`00
0?moo`3oOol000;o00000omoo`001?l0003oOol0o`000?l00002ool000Co00001Ooo0003o`0000Oo
o`0000?o0000ool00?l000000_oo0003o`0000Soo`0000?o0000ool00?oo00001?oo0003o`0000?o
o`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00007ool00003o`000?oo003o000000Co
o`001ol00004ool00003o`000?oo003oo`0000?oo`001Ol00004ogoo0003o`000?moo`3oOol000?o
Ool000?o0000o`3oool0ool00ol0ool<o`000003o`3oool0003o0?oo00Ko0?oo0_l000000ol0oooo
0000o`000023oookJP04o`000?oonf[ooo]Zo`0001Sooo]Z001WoookJP;o00004_oonfX01?l0003o
DbEio`000?l0000BoookJP?o00000olY01000ol/017o0000o`000004okGWm`?o00000ol80004o`00
00;oZnWj1?l00009oj_Jn003o`000?nXf?SoZ=Sh00?o00003?nYc_<00ol0003oYlWbojO9lP03o`00
00OoY<Ga00?o0000oj30konP`>l02OnP`>l00ol0003oV[[^oiZjkP03oiZjkP?o000000?oV[[^o`00
0?l000001?l00004oi2fl004o`000?m^V^_oKY[[ofjJj`Co000000?oNZ7[o`000?lVL^400olVL^40
1?l007Oo0000o`000?ldLMd3o`0000;oI7gG00?o0000o`4n`?l1?/000_l1?/06o`0000cooo]Z0ol0
0006ocDm[0;o000000?og^Mno`000?l00000PooonfX01?l0003ooo]ZoookJ_l0001koookJP;o0000
4_oonfX01?l0003o0?ooo`000?l0000BoookJP?o00001?moo`02o`0000CoOol00ol00003ool000?o
00000ooo0004o`0000Woo`0000?o0000ool00?oo00000ol0000<ool00003o`000?oo003oo`0000?o
00001ooo00000ol0003oo`00ool00009ool00003o`000?oo003oo`0000?oo`000ol000000ooo003o
0000o`000004o`0000Coo`0000?o0000ool00?oo00001?l000000ooo003o0000ool00005ool000;o
000000CoOol0o`000?l0003o00000_moo`000ol0003oOol0ogoo0002ogoo00Ko00003?oonfX3o`00
00Ko0?oo0ol000000ol0oooo0000oookJP22oookJP04o`000?oonf[ooo]Zo`0001Sooo]Z001Yoook
JP03o`000?oonf[ooo]Z00oooo]Z0_l0000BoookJP?o00001?lY0102o`0000Go]NOg0_l00003o`P0
00?o00001On[jOX01?l0003o[=chojcLn?n/g?P8oj_Jn0Co00000onUdoP2o`0000_oZLkc0_l0000;
ojC5l@03o`000?nP`>ooX<3_00OoX<3_00?o0000oj30kol000001?l00005oi2hlP03o`000?n@]_3o
T;K`00OoT;K`00?o0000ofjJjom^V^/01Om^V^/3o`0000;o9W;Q00?o0000o`00Mol000001?ldLMd3
o`0000Co0Ck000?o^6@0o`000?oonfX04OoonfX00ol0003o=Cf/ocDm[004ocDm[0Co0000QOoonfX0
1?l0003ooo]ZoookJ_l0001loookJP03o`000?oonf[ooo]Z00oooo]Z0_l0000BoookJP?o00001?mo
o`02o`0000GoOol00_l00003ool000?o00001Ooo00000ol0003oo`00ool00009ool000Co00000ooo
0002o`0000_oo`000_l0000;ool00003o`000?oo003oo`0000Ooo`0000?o0000ool00?l000001?l0
0005ool00003o`000?oo003oo`0000Ooo`0000?o0000ool00?oo00001?oo0003o`0000?oo`0000?o
0000ool00?l000001?moo`03o`0000GoOol000?o0000oookJ_oonfX04?oonfX00ol0003o0?ooo`3o
o`04o`3oo`Co0000QOoonfX01?l0003ooo]ZoookJ_l0000GoookJP00J_oonfX2o`0000oooo]Z00?o
0000oookJ_oonfX04?oonfX3o`0000?o:@0@0_l00005okGWm`?o00000_l80003o`0000?oZnWj0ol0
0007ojcLn003o`000?n[f_SoZm[h00;oZm[h0_l00008ojGCn0;o00000_nYc_<5o`0000CoY/Wb00?o
0000ojC5lOnTaO402OnTaO401?l0003oX<3_oj30konP`>l5o`0000?oW;g_00?o0000oi2hl_n@^?80
1_n@^?82o`0000WoT;K`00?o0000ofjJjom^V^/01Om^V^/2ob=_g`06o`000?lVL^7o0000o`1?cOl0
07Oo00001_ldLMd01_l0003o0Ck0o`4n`?l1?/3o^6@0o`0001;ooo]Z00?o0000ocDm[?le?J`01?le
?J`4o`0008Kooo]Z00?o0000oookJ_l00000OOoonfX2o`0000oooo]Z00?o0000oookJ_oonfX04?oo
nfX3o`0000?oOol00_l00005ogoo00?o00000_oo0003o`0000?oo`000ol00007ool00003o`000?oo
003oo`0000;oo`000_l00008ool000;o00000_oo0005o`0000Coo`0000?o0000ool00?oo00002Ooo
00001?l0003oo`00ool00?oo0005o`0000?oo`0000?o0000ool00?oo00001_oo0002o`0000Woo`00
00?o0000ool00?oo00001?oo00001_l0003oo`00o`000?l0003oo`00o`0000;oo`0000?o0000ogoo
0?moo`001?moo`000ol0003oOol0ogoo0002ogoo0003o`000?oonf[ooo]Z013ooo]Z00?o0000o`3o
ool0ool01?l0ool2o`000003o`3oool0003ooo]Z08Gooo]Z00?o0000oookJ_l000005ooonfX006co
oo]Z00?o0000oookJ_oonfX07_oonfX2o`000003obd04_l0003o:@0@00;o00000ooonfX4o`000003
o`@00?l0003o200000?o00000on[jOX2o`0000co[=ch0ol0000<ojGCn0;o00002_nVbO82o`0000[o
Y<Ga0ol00009oibmk`03o`000?n@^?;oT;Sb00GoT;Sb00?o0000ohnel?l000002On@]_000ol0003o
KY[[ofjJj`05ofjJj`?o8foO00?o9W;Qo`000?l007T00_l00005ocAag@;o00000_l1?/03o`0001;o
oo]Z00?o0000ocDm[?le?J`00ole?J`4o`0008Oooo]Z0_l0001ooookJP03o`000?oonf[ooo]Z01ko
oo]Z0_l000000omoo`3o0000ogoo0002o`0000;ooo]Z0_l000001_moo`3o0000o`000?oo003o0000
ool000?o00000ooo0002o`0000coo`000ol0000<ool000;o00002_oo0002o`0000[oo`000ol00009
ool00003o`000?oo003oo`0000Goo`0000?o0000ool00?l000002Ooo00000ol0003oo`00ool00004
ool00007o`000?oo003oo`00o`000?oo003o0000ool00002o`0000GoOol00_l00002ogoo00?o0000
4_oonfX00ol0003o0?ooo`3oo`03o`3oo`;o000000?o0?ooo`000?oonfX0Q_oonfX2o`0001Oooo]Z
001]oookJP;o00007?oonfX3o`000004obd04_l0003o0000o`0000Gooo]Z0_l00002o`@000?o0000
0onWkOT3o`0000[o[=ch0ol000001?nXeoSo0000ojKEn?nVeOP2o`0000KoYM?h0ol00003ojO<l`03
o`000?nVbO;oY/Wb00WoY/Wb00?o0000ojC5lOnTaO401Ol00004oj72l003o`000?nL_NooW;g_00So
W;g_00?o0000oi2hl_n@^?800on@^?801Ol0003oSkG`ohnel?n?]O3o000000WoT;K`00?o0000ofjJ
jom^V^/01Om^V^/3ob=_g`;o000000?o001go`000?ldLMd01OldLMd01_l0003o0Ck0o`4n`?l0003o
^6@0o`0001?ooo]Z00?o0000ocDm[?le?J`00_le?J`3o`0008Oooo]Z0ol00020oookJP;o00007?oo
nfX3o`000004ogoo0?l0003o0000o`0000Gooo]Z0_l00002ool000?o00000ooo0003o`0000[oo`00
0ol000000ooo003o0000ool00002o`0000Ooo`000ol00003ool00003o`000?oo003oo`0000Woo`00
00?o0000ool00?oo00001Ol00004ool00003o`000?oo003oo`0000Soo`0000?o0000ool00?oo0000
0ooo00001Ol0003oo`00ool00?oo003o000000Woo`0000?o0000ool00?oo00001?oo00001?l0003o
o`00ool00?oo0002o`000003ool00?l0003oOol000GoOol000Ko0000ogoo0?moo`3o0000ogoo0?l0
000CoookJP03o`000?l0oooo0?oo00;o0?oo00?o0000o`3oool00000QooonfX3o`0001Oooo]Z001_
oookJP03o`000?oonf[ooo]Z01Sooo]Z0_l00002obd04P;o00001OoonfX2o`0000;o10000ol00004
ojO]n@;o00001?n[goT3o`0000;o[=ch0ol00003ojSGn003o`000?nVeOSoY]Gh00?oY]Gh00?o0000
ojGCn?nUdoP00ol00007ojO<l`03o`000?nVbO;oY/Wb00WoY/Wb0_l0000:oj72l003o`000?nL_Noo
W;g_00SoW;g_00?o0000oi2hl_n@^?800_n@^?800ol0003oSkG`ohnel00?o`0000GoKY[[0_lSKml0
1Ol0003o04[:o`000?l007Oo000000Go=77M00Ko0000o`0l_ol1?/3o0000okQT0?l0000CoookJP04
o`000?le?Jco=Cf/ocDm[0Co0000P_oonfX5o`0008Gooo]Z00?o0000oookJ_oonfX06?oonfX2o`00
00;oOol00_l00005oookJP;o00000_oo0003o`0000Coo`000_l00004ool000?o00000_oo0003o`00
00?oo`0000?o0000ool00?oo00000_oo0002o`0000;oo`000ol00007ool00003o`000?oo003oo`00
00Woo`000_l0000:ool00003o`000?oo003oo`0000Soo`0000?o0000ool00?oo00000_oo00000ol0
003oo`00ool0000?o`0000Coo`0000So0000ool00?oo003o0000ool00?l0003oo`00o`0000GoOol0
00Ko0000ogoo0?moo`3o0000ogoo0?l0000CoookJP04o`000?l0oooo0?ooo`3oo`;o000000?o0?oo
o`000?oonfX0POoonfX5o`0001[ooo]Z001`oookJP03o`000?oonf[ooo]Z01Kooo]Z0_l000000ol]
01;o0000o`000004oookJP?o00000_l40002o`0000CoYngi0_l0000:oj_On@;o00001OnXeoP00ol0
003oY]GhojKEn005ojKEn0;o00002onWc?<01?l0003oY/WbojK9l_nVbO85o`0000CoXlGa00?o0000
oj72l?nQ`_002?nQ`_000ol0003oW;g_oibmk`03oibmk`Co000000?oW;g_o`000?l000001Ol00002
oi>jl@03o`000?n3Z^koPj[^00OoPj[^00?o0000od^>kOm;S^d00ol00002ofjJj`04o`000?lSKmoo
8foOo`0000;o04[:0ol00004ocAag@04o`000?l0?;oo0000ol1]00;o00004ooonfX01?l0003o=Cf/
o`000?l002P3o`0007kooo]Z1?l0002;oookJP03o`000?oonf[ooo]Z01Kooo]Z0_l000000omoo`3o
0000o`000004oookJP?o00000_oo0002o`0000Coo`000_l0000:ool000;o00001Ooo00000ol0003o
o`00ool00005ool000;o00002ooo00001?l0003oo`00ool00?oo0005o`0000Coo`0000?o0000ool0
0?oo00002?oo00000ol0003oo`00ool00003ool000Co000000?oo`00o`000?l000001Ol00002ool0
0003o`000?oo003oo`0000Ooo`0000?o0000ool00?oo00000ol00002ool00005o`000?oo003oo`00
o`000?oo00001?l00004ogoo0005o`000?moo`3o0000ogoo0?l000005?oonfX01ol0003o0?ooo`00
0?l0oooo0000o`3oool00000O_oonfX4o`0001oooo]Z001aoookJP;o00005OoonfX4o`0000Cooo]Z
1ol00003ojO]n@?o00002?n[goT3o`0000?oZ]Og00Go0000ojSGn?nXeoSoZ=Oho`000006ojKEn0Co
Z<od00?o0000ojO<lonWc?<02OnWc?<3o`0000[oXlGa00?o0000oj72l?nQ`_002?nQ`_05o`0000Ko
Tk_b00Co0000oi2glOn@]o7o00001OnC^_400ol0003oPj[^oh>ZkP07oh>ZkP03o`000?m;S^goBhk]
00;oBhk]1?l000001olSKmoo0000o`1:b_l0B/[o001io`000?laKmd00_l00003ocAag@;o000000?o
`6d0o`000?l000005?oonfX00ol0003o000Xo`00:003o`0007[ooo]Z1?l0002@oookJP;o00005Ooo
nfX4o`0000Cooo]Z1ol00003ool000?o00002?oo0003o`0000?oo`0000Go0000ool00?oo003oo`00
o`00000:ool00003o`000?oo003oo`0000Woo`000ol0000:ool00003o`000?oo003oo`0000Soo`00
1Ol00006ool00004o`000?oo003oo`00o`0000Goo`0000?o0000ool00?oo00001ooo00000ol0003o
o`00ool00002ool000Co000000?oo`00o`000?oo00000_oo00001?l0003oOol0o`000?l00003ogoo
00;o000000?oOol0o`000?oonfX05?oonfX00ol0003o0?ooo`3oo`03o`0007[ooo]Z1?l0000Soook
JP00LooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?l]01;o000000Cooo]Z0_l00002o`D000;o
00000ooonfX3o`0000WoZmoi0_l00007oj[Gm`03o`000?nXeoSo000000?oY]Gh00?o0000ojS?m?nX
co@01_nXco@00ol0003oYlccojO<l`04ojO<l`?o00000onUb?800ol0003oXlGaoj?5l@09oj?5l@03
o`000?nQ`_3oXL;`00Go00001?nM_o000ol0003oTk_boi>klP07oi>klP03o`000?n@]o7o000000Ko
Tk[a00?o0000oh>Zk_n3Z^h01on3Z^h00ol0003oBhk]od^>k@04od^>k@?o00000ol0B/X01?l0003o
<FoMoc5_gOlaKmd2o`000006ocAagOl0003o0000o`000?nhI03o00005?oonfX00ol0003o000Xo`00
:003o`0007Gooo]Z1Ol0002FoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000ogoo0?l000001?oo
nfX2o`0000;oo`000_l00003oookJP?o00002Ooo0002o`0000Ooo`0000?o0000ool00?l000000ooo
00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000Coo`000ol00003ool00003o`000?oo
003oo`0000Woo`0000?o0000ool00?oo00001Ol00004ool00003o`000?oo003oo`0000Ooo`0000?o
0000ool00?l000001_oo00000ol0003oo`00ool00007ool00003o`000?oo003oo`0000Coo`000ol0
0002ool000;o00000omoo`02o`000006ogoo0?l0003o0000o`000?moo`3o00005?oonfX00ol0003o
0?ooo`3oo`03o`0007Gooo]Z1Ol0000WoookJP00M?oonfX2o`00013ooo]Z0ol00003oookJP;o0000
0_l50002o`0000[ooo]Z0ol000001?n[goWo0000o`000?l0000:oj[Gm`03o`000?nVeOSo000000co
Z<od00?o0000ojO<lonWc?<00ol00007ojG8lP03o`000?nSaO7oXlGa00WoXlGa0_l0000:oifol003
o`000?nC^o;oTk_b00OoTk_b0_l00007oi>jl@03o`000?n3Z^koPj[^00OoPj[^00?o0000od^>kOm;
S^d01?m;S^d01?l0003o9W3Oo`000?l00002o`1:bP03o`000?laKmgo<FoM00;o<FoM00Co0000ocAa
gOl0003o00290ol0000DoookJP04o`000?l002So0000o`0007;ooo]Z1?l0002LoookJP;o00004?oo
nfX3o`0000?ooo]Z0_l00002ool000;o00002_oonfX3o`000004ool00?l0003o0000o`0000[oo`00
00?o0000ool00?l000003?oo00000ol0003oo`00ool00003o`0000Ooo`0000?o0000ool00?oo0000
2Ooo0002o`0000[oo`0000?o0000ool00?oo00001ooo0002o`0000Ooo`0000?o0000ool00?oo0000
1ooo00000ol0003oo`00ool00004ool00005o`000?oo003o0000o`000?oo00000_l00004ogoo0006
o`000?moo`3o0000o`000?moo`3o00005OoonfX01?l0003o0?ooo`000?l0001boookJPCo0000;?oo
nfX007Kooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP02oookJP03o`000?l5003o
000000;o00003ooonfX00ol0003oZ]Ogoj[Gm`09oj[Gm`;o00000onUdoL00ol0003oZ<odojS?m00:
ojS?m0;o00002onUb?800ol0003oXlGaoj?5l@04oj?5l@?o00000_nQ`_400ol0003oWKo`oifol009
oifol003o`000?nC^o;oTk_b00OoTk_b00?o0000oi>jlOnC^_401_nC^_400ol0003oPj[^oh>ZkP07
oh>ZkP03o`000?m;S^goBhk]00CoBhk]00Oo0000o`0j_Ol0>[go0000o`1:b_l007Wo000000Co<FoM
1_l0000DoookJP04o`000?l002So0000o`0006gooo]Z1Ol0002RoookJP03o`000?oonf[ooo]Z00go
oo]Z00?o0000oookJ_oonfX00_oonfX00ol0003oo`00o`000002o`0000oooo]Z00?o0000ool00?oo
00002Ooo0002o`0000?oo`0000?o0000ool00?oo00002_oo0002o`0000_oo`0000?o0000ool00?oo
00001?oo0003o`0000;oo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00007ool00003
o`000?oo003oo`0000Koo`0000?o0000ool00?oo00001ooo00000ol0003oo`00ool00004ool00004
o`000?oo003oo`00o`0000;oo`0000?o0000ogoo0?moo`000_moo`05o`0001Gooo]Z00Co0000o`3o
ool0003o0000KOoonfX5o`00033ooo]Z001goookJP;o00004OoonfX3o`0001Gooo]Z0ol00005oj[G
m`03o`000?nUdoOoYM?g00CoYM?g0_l00006ojS?m0?o00000onVbo<00ol0003oYLSbojG8lP09ojG8
lP03o`000?nSaO7oXlGa00?o00001_nQ`_400ol0003oWKo`oifol009oifol003o`000?nC^o;oTk_b
00;oTk_b0ol000000onC^o;o0000o`00000Eo`0000CoBhk]00Go0000o`0j_Ol0>[go0000o`1:bP02
o`0000Go<FoM00Co0000o`00ROl0003o00005?oonfX01?l0003o000Xo`000?l0001YoookJPCo0000
Z?oonfX2o`00017ooo]Z0ol0000EoookJP?o00001Ooo00000ol0003oo`00ool00004ool000;o0000
1_oo0003o`0000?oo`0000?o0000ool00?oo00002Ooo00000ol0003oo`00ool00003o`0000Koo`00
00?o0000ool00?oo00002Ooo00000ol0003oo`00ool00002ool000?o000000?oo`00o`000?l00000
5Ol00004ool00005o`000?oo003oo`00o`000?oo00000_l00005ogoo0004o`000?moo`3o0000o`00
01Cooo]Z00Co0000o`3oool0003o0000JOoonfX4o`0003Gooo]Z001ioookJP03o`000?oonf[ooo]Z
00gooo]Z00?o0000oookJ_oonfX06OoonfX4o`0000[oYM?g00?o0000ojS?m?nXco@00ol00007ojK;
l`;o00002_nUb?82o`0000[oXL;a00?o0000oifol?nM_o001onM_o000ol0003oWKo`o`000003o`00
00CoT[[b00?o0000oi>ilOl000002On=/^l8ogbVkP03o`000?m9SNcoBHg/00?o000000?oBhk]o`00
0?l000000_l0>[d3o`0000Go<FoM0ol008T2o`0001Cooo]Z0ol0001UoookJPCo0000[_oonfX00ol0
003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01Wooo]Z1?l0000:ool00003o`000?oo003oo`00
00?o00001ooo0002o`0000[oo`000_l0000:ool00003o`000?oo003oo`0000Ooo`0000?o0000ool0
0?l000000ol00004ool00003o`000?oo003o000000Soo`0000?o0000ool00?oo00001_oo00000ol0
003oo`00ool00003o`000003ool00?l0003o000000;oo`0000?o0000ool00?l000001omoo`02o`00
01Gooo]Z0ol0001UoookJPCo0000>OoonfX007[ooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003o
YM?gojGCm`0:ojGCm`;o00003?nVbo<00ol0003oYLSbojG8lP05o`0000CoXlGa00?o0000oj72lOnQ
`_402?nQ`_401?l0003oWKo`oifol?nM_o05o`0000?oVkg`00?o0000oi:jl_nB^_801?nB^_801?l0
003oTkWaoi>ilOl00009ohfbk`03o`000?mlY^koO:K^00GoO:K^00?o0000odV=k?m9SN`00_m9SN`3
o`0000Co03Zm0_l00004oc5_g@03o`000?l008Wo002900;o00005?oonfX3o`00063ooo]Z1Ol0002c
oookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000ool00?oo00002_oo0002o`0000coo`0000?o0000
ool00?oo00001Ol00004ool00003o`000?oo003oo`0000Soo`0000Co0000ool00?oo003oo`001Ol0
0003ool00003o`000?oo003oo`0000Coo`0000Co0000ool00?oo003o00002?oo00000ol0003oo`00
ool00006ool00003o`000?oo003oo`0000;oo`000ol00004ool000;o00001?moo`001Ol0003oOol0
ogoo0?moo`3o000001Cooo]Z0ol0001PoookJPGo0000?OoonfX007_ooo]Z0_l0000/oookJP03o`00
0?nUdoOoYM?g00CoYM?g0ol00003ojO=m003o`000?nVbo?oY/_c00[oY/_c0_l0000:oj?5l@03o`00
0?nQ`_7oXL;a00SoXL;a0ol00009oi^ml003o`000?nB^_;oT[[b00?oT[[b00Go0000oi>ilOnC^O7o
TkWao`000009ohfbk`03o`000?mlY^koO:K^00GoO:K^00?o0000odV=k?m9SN`01?m9SN`00ol0003o
03Zmo`0j_@02o`0j_@?o00000_laKmd01Ol0003o3To;o`00ROl008Wo000001Cooo]Z0_l000000ooY
c5;ooo]ZoookJP1JoookJPCo0000^OoonfX2o`0002cooo]Z00?o0000ool00?oo00001?oo0003o`00
00?oo`0000?o0000ool00?oo00002_oo0002o`0000[oo`0000?o0000ool00?oo00002?oo0003o`00
00Woo`0000?o0000ool00?oo00000ooo00001Ol0003oo`00ool00?oo003o000000Soo`0000?o0000
ool00?oo00001_oo00000ol0003oo`00ool00004ool00003o`000?oo003oo`0000;oo`000ol00002
ogoo00;o00000_moo`000ol0003ooo]ZoookJP0BoookJP;o000000?o0?oooookJ_oonfX0F_oonfX4
o`0004;ooo]Z001moookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000ojGCmonUdoL00ol00007ojO=
m0;o00001_nVbo<3o`0000?oY<Sb00?o0000oj?5lOnSaO402?nSaO400ol0003oXL;aoj72l@05o`00
00CoW/3`00?o0000oi^ml?nK_O002?nK_O001Ol0003oT[[boi:jl_nB^_;o000000GoTkWa00?o0000
ohfbkon=/^l01on=/^l00ol0003oO:K^ogbVkP05ogbVkP03o`000?m9SNcoBHg/00?oBHg/0_l00004
o`0j_@03o`000?l]K]go000000;o<FoM00Go0000o`i?bol008Wo0029o`00000DoookJP;o0000Eooo
nfX5o`000;oooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003oo`00ool00003o`0000Ooo`000_l0
0006ool000?o00000ooo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Go00001?oo
00000ol0003oo`00ool00008ool00005o`000?oo003oo`00ool00?l000001Ooo00000ol0003oo`00
ool00006ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?oo00000ooo0002o`0000Coo`00
00?o0000ogoo0?l000000_moo`02o`000003ogoo0?l0003ooo]Z01Cooo]Z0_l0001GoookJPGo0000
A_oonfX007kooo]Z0_l0000[oookJP;o00003?nWcO@00ol0003oY/_cojK;l`03o`0000OoY<Sb00?o
0000oj?5lOnSaO402?nSaO42o`0000[oW/3`00?o0000oi^ml?nK_O002?nK_O001?l0003oT[[boi:j
l_l00003oi>ilA?o00000_mlY^h00ol0003oBHg/odV=k003odV=k0;o00000ol0>[d02_l0003o;FkM
obe^gOl]K]go<FoMo`000?l>Cl_o002;o`00ROl0000DoookJP;o0000DooonfX4o`000<Gooo]Z0_l0
000[oookJP;o00003?oo00000ol0003oo`00ool00003o`0000Ooo`0000?o0000ool00?oo00002?oo
0002o`0000[oo`0000?o0000ool00?oo00002?oo00001?l0003oo`00ool00?l00003ool001;o0000
0ooo00000ol0003oo`00ool00003ool000;o00000ooo00000ol0003oOol0ogoo0002ogoo0004o`00
0?moo`3o0000o`0001Gooo]Z0_l0001CoookJPCo0000BooonfX0083ooo]Z00?o0000oookJ_oonfX0
:_oonfX2o`0000_oYlgd0_l0000;ojC8lP03o`000?nSaO7oXlGa00Go00001?nQ`o400ol0003oW/3`
oik0l008oik0l003o`000?nK_O3oVkg`00KoVkg`00?o0000oi^ml?l000001Ol00004oiFkl@03o`00
0?n8/?3oR;3`00OoR;3`00?o0000ogBSk_mdXnh00_mdXnh6o`0000;oBHg/00?o0000ocUni_l00000
0ol0>[d01?l0003o;FkMobe^gOl]K]d2o`000004o`i?bol008Wo0029o`0001?ooo]Z0_l0001?oook
JPCo0000booonfX00ol0003ooo]ZoookJP0ZoookJP;o00002ooo0002o`0000_oo`0000?o0000ool0
0?oo00001Ol00004ool00003o`000?oo003oo`0000Soo`0000?o0000ool00?oo00001_oo00000ol0
003oo`00o`000005o`0000Coo`0000?o0000ool00?oo00001_oo00000ol0003oo`00ool00002ool0
00Oo00000_oo00000ol0003oo`00o`000003ool00004o`000?moo`3oOol0ogoo00;o00000_moo`00
0ol0003ooo]ZoookJP0BoookJP;o0000CooonfX4o`0004oooo]Z0021oookJP03o`000?oonf[ooo]Z
02_ooo]Z0_l00002ojO=m0Go00001?nUb_<2o`0000[oY<Sb0_l0000:oj73l@03o`000?nN`?3oW/3`
00SoW/3`00?o0000oi^ml?nK_O001Ol00003oiBllP;o00002?nE^o400ol0003oR;3`ohR`l007ohR`
l003o`000?mdXnkoM:?^00CoM:?^00?o0000odR;jom8Rn/00ol00002ocUniP03o`000?l0>[ko03Zm
00;o00000_l]K]d01_l0003o1T_9o`000?l008_o0029o`0001?ooo]Z0_l0001:oookJPGo0000d?oo
nfX00ol0003ooo]ZoookJP0[oookJP;o00000_oo0005o`0000Coo`000_l0000:ool000;o00002_oo
00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Go00000ooo0002o`0000Soo`0000?o
0000ool00?oo00001_oo00000ol0003oo`00ool00005ool00003o`000?oo003oo`0000?o00000_oo
00001?l0003oo`00ool00?l00003ogoo0003o`000?moo`3o000000;oOol000?o0000oookJ_oonfX0
4OoonfX2o`0004[ooo]Z1Ol0001CoookJP00P_oonfX2o`0002gooo]Z0_l0000;ojG:l`03o`000?nT
b?;oY<Sb00Go00001?nSaO400ol0003oXL?aoj73l@08oj73l@03o`000?nN`?3oW/3`00?oW/3`1?l0
00000onN`?3o0000o`000009oiBllP03o`000?nE^o7oUK_a00OoUK_a00?o0000ohR`l?n8/?001on8
/?000ol0003oM:?^ogBSkP04ogBSkP03o`000?m8Rn_oB8_[00;oB8_[0ol00002o`0j_P03o`0j_Ol0
003o000000;o;FkM00Go0000o`I;bOl6BlWo002;o`00000DoookJP03o`000?oonf[ooo]Z04Cooo]Z
1?l0003FoookJP;o0000;OoonfX2o`0000_oo`0000?o0000ool00?oo00001Ol00004ool00003o`00
0?oo003oo`0000Soo`0000?o0000ool00?oo00000ooo0004o`000003ool00?l0003o000000Woo`00
00?o0000ool00?oo00001ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000Goo`00
00?o0000ool00?oo00000_oo0003o`0000;oo`000_l00002ogoo0003o`000?moo`3oOol000;oOol0
00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP14oookJPCo0000F?oonfX008Cooo]Z00?o
0000oookJ_oonfX0;?oonfX00ol0003oYL[cojG:l`09ojG:l`;o00002_nSaO400ol0003oXL?aoj73
l@08oj73l@Go00001onL__000ol0003oU;cboiBllP06oiBllP;o00002OnE^o400ol0003oR;3`ohR`
l007ohR`l003o`000?mdXnkoM:?^00CoM:?^00Ko0000odR;jom8Rn_oB8_[o`000?leO>D2o`0000;o
03Zn00Go03Zmo`000?l0003o;FkMo`000003o`I;b@03o`00Rol0003ooo]Z01;ooo]Z00?o0000oook
J_oonfX0?ooonfX5o`000=cooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003oo`00ool00009ool0
00;o00002_oo00000ol0003oo`00ool00008ool000Go00001ooo00000ol0003oo`00ool00006ool0
00;o00002Ooo00000ol0003oo`00ool00006ool00003o`000?oo003oo`0000Goo`0000Ko0000ool0
0?oo003oo`00o`000?oo0002o`0000;oo`000_l00002ogoo0003o`000?moo`3oOol000;oOol000?o
0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0ooookJPGo0000G?oonfX008Gooo]Z0_l0000]
oookJP03o`000?nUb_?oYL[c00CoYL[c0ol00003ojC7lP03o`000?nSaO7oXlGa00SoXlGa00?o0000
oj73lOnQ`o401Ol00004oio1l@03o`000?nL__3oW;k`00SoW;k`00?o0000oiBll_nD_?801OnD_?80
0ol0003oU;_ao`000005oiFklA7o00001?mdXnh01Ol0003oB8_[odR;jom8Rn_o000000;o=GcU0_l0
00000ol0>[ko0000o`000002o`0000?o1T_900?o002;o`000?oonfX04_oonfX00ol0003ooo]Zoook
JP0koookJPCo0000h_oonfX2o`0002gooo]Z00?o0000ool00?oo00001?oo0003o`0000?oo`0000?o
0000ool00?oo00002?oo00000ol0003oo`00ool00005o`0000Coo`0000?o0000ool00?oo00002?oo
00000ol0003oo`00ool00005ool00003o`000?oo003o000000Goo`004Ol00004ool00005o`000?oo
003oo`00ool00?l000000_oo0002o`000005ool00?l0003o0000ogoo0?l000001?moo`000ol0003o
oo]ZoookJP0AoookJP03o`000?oonf[ooo]Z03_ooo]Z1?l0001QoookJP00QooonfX00ol0003ooo]Z
oookJP0[oookJP03o`000?nUb_?oYL[c00?o00001onTao800ol0003oXlGaoj?5l@08oj?5l@;o0000
2_nO`O400ol0003oW;k`oibnl008oibnl004o`000?nD_?;oU;cboiBllP;o000000?oU;cbo`000?l0
00001_l0000AoookJPCo000000GoM:?^o`000?m8Rn_oB8_[o`000002ocEli@05o`000?l0>Kgo0000
o`0j__l000000_oonfX2o`0000;o1T_900?o002;o`000?oonfX04OoonfX00ol0003ooo]ZoookJP0g
oookJPCo0000j?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oo003oo`0000?o00001ooo0000
0ol0003oo`00ool00008ool000;o00002_oo00000ol0003oo`00ool00008ool00004o`000?oo003o
o`00ool000;o000000?oo`00o`000?l000001_l0000AoookJPCo000000Goo`00o`000?oo003oo`00
o`000002ool00006o`000?oo003o0000ool00?l0003ooo]Z0_l00004ogoo0003o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX0=ooonfX4o`0006Gooo]Z0028oookJP;o0000;?oonfX2o`0000_o
Y<Ob00?o0000oj?5lOnSaO401Ol00004oj74l@03o`000?nO`O7oWl7a00SoWl7a00?o0000oibnl?nL
__001_nL__000ol0003oW;k`o`000002o`00027ooo]Z1?l00003ocEli@04o`000?l0>Kgo0000o`00
00Cooo]Z00Co0000o`I;bOl008_o00004_oonfX00ol0003ooo]ZoookJP0boookJPGo0000kOoonfX2
o`0002cooo]Z0_l0000;ool00003o`000?oo003oo`0000Go00001?oo00000ol0003oo`00ool00008
ool00003o`000?oo003oo`0000Koo`0000?o0000ool00?l000000_l0000QoookJPCo00000ooo0000
1?l0003oo`00o`000?l00003oookJP05o`000?moo`3oOol0ogoo0?l000004_oonfX00ol0003ooo]Z
oookJP0boookJPGo0000JOoonfX008[ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003oY<ObojC7
lP09ojC7lP;o00002_nQa?400ol0003oWl7aoio1l@08oio1l@03o`000?nL__3oW;k`00Go0000:_oo
nfX2o`0000;o=GcU00Co0000o`0i_Ol0>Kgo00001?oonfX00ol0003o1T_9o`00000BoookJP;o0000
;ooonfX4o`000?Cooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003oo`00ool00009ool000;o0000
2_oo00000ol0003oo`00ool00008ool00003o`000?oo003oo`0000Go0000:_oonfX2o`0000;oo`00
00Co0000ool00?oo003o00000ooonfX01?l0003oOol0ogoo0?l0000BoookJP;o0000;ooonfX4o`00
06kooo]Z002;oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000ojC7l_nTao801?nTao83o`0000?o
X/Gb00?o0000oj74lOnQa?402?nQa?400ol0003oWl7aoio1l@06oio1l@04o`000?nO`O7o0000o`00
037ooo]Z1?l00002o`0i_@03o`000?oonf[ooo]Z00;ooo]Z00?o0000o`00R?l000004_oonfX00ol0
003ooo]ZoookJP0XoookJPGo0000nOoonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oo003oo`00
00Coo`000ol00003ool00003o`000?oo003oo`0000Soo`0000?o0000ool00?oo00001_oo00001?l0
003oo`00o`000?l0000aoookJPCo00000_oo00001Ol0003ooo]ZoookJ_oonf[o000000;oOol000?o
0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0XoookJPGo0000L_oonfX008cooo]Z0_l0000/
oookJP03o`000?nTao;oY<Ob00?o00001onRaO800ol0003oXLCaoj74l@08oj74l@03o`000?nO`O7o
Wl7a00Go0000>?oonfX2o`0000;o03Vm00?o0000oookJ_oonfX00_oonfX2o`0001;ooo]Z00?o0000
oookJ_oonfX09?oonfX4o`000?oooo]Z0_l0000/oookJP03o`000?oo003oo`0000?o00001ooo0000
0ol0003oo`00ool00008ool00003o`000?oo003oo`0000Go0000>?oonfX2o`0000;oo`0000Co0000
oookJ_oonf[ooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z02Cooo]Z1?l0001goookJP00S_oonfX0
0ol0003ooo]ZoookJP0ZoookJP;o00002onRaO800ol0003oXLCaoj74l@06oj74l@04o`000?nQa?7o
0000o`0003oooo]Z00?o0000o`0i_Ol000001OoonfX00ol008So0000oookJP0coookJPCo0000oooo
nfX6oookJP03o`000?oonf[ooo]Z02[ooo]Z0_l0000;ool00003o`000?oo003oo`0000Koo`0000Co
0000ool00?l0003o0000?ooonfX00ol0003oo`00o`000004oookJP03o`000?moo`3o000003Cooo]Z
1?l0001koookJP00SooonfX2o`0002cooo]Z00?o0000oj;5l_nRaO802OnRaO800ol0003oXLCaoj74
l@05o`0004Gooo]Z00?o03Vmo`000?oonfX01?oonfX00ol0003ooo]ZoookJP0]oookJPGo0000oooo
nfX;oookJP;o0000;?oonfX00ol0003oo`00ool00009ool00003o`000?oo003oo`0000Go0000AOoo
nfX00ooo003o0000oookJP03oookJP;o0000;ooonfX5o`0007oooo]Z002AoookJP03o`000?oonf[o
oo]Z02[ooo]Z0_l0000:oj;5lP;o0000BooonfX00ol0>Kgo0000oookJP03oookJP;o0000:_oonfX4
o`000?oooo]Z4_oonfX00ol0003ooo]ZoookJP0ZoookJP;o00002_oo0002o`0004_ooo]Z00?oo`00
o`000?oonfX00ooonfX00ol0003ooo]ZoookJP0YoookJPCo0000Q?oonfX009;ooo]Z0_l0000[oook
JP;o00000_nRaO85o`00053ooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP0Soook
JPGo0000oooonfXGoookJP;o0000:ooonfX2o`0000;oo`001Ol0001@oookJP03o`000?oonf[ooo]Z
00?ooo]Z00?o0000oookJ_oonfX08ooonfX5o`0008Sooo]Z002DoookJP03o`000?oonf[ooo]Z02So
oo]Z00Co0000oookJ_l0003o0000E_oonfX00ol0003ooo]ZoookJP0ToookJPCo0000oooonfXNoook
JP03o`000?oonf[ooo]Z02Sooo]Z00Co0000oookJ_l0003o0000E_oonfX00ol0003ooo]ZoookJP0T
oookJPCo0000SOoonfX009Gooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP1ioook
JPGo0000oooonfXSoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0NOoonfX5o`00
097ooo]Z002FoookJP;o00009ooonfX00ol0003ooo]ZoookJP1eoookJPCo0000oooonfXYoookJP;o
00009ooonfX00ol0003ooo]ZoookJP1eoookJPCo0000U_oonfX009Sooo]Z00?o0000oookJ_oonfX0
9?oonfX00ol0003ooo]ZoookJP1aoookJPCo0000oooonfX_oookJP03o`000?oonf[ooo]Z02Cooo]Z
00?o0000oookJ_oonfX0LOoonfX4o`0009[ooo]Z002IoookJP;o00009?oonfX00ol0003ooo]Zoook
JP1/oookJPGo0000oooonfXdoookJP;o00009?oonfX00ol0003ooo]ZoookJP1/oookJPGo0000W_oo
nfX009_ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1XoookJPCo0000oooonfXk
oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J?oonfX4o`000:?ooo]Z002Loook
JP;o00008OoonfX00ol0003ooo]ZoookJP1SoookJPGo0000oooonfY0oookJP;o00008OoonfX00ol0
003ooo]ZoookJP1SoookJPGo0000YooonfX009kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o
oo]ZoookJP1OoookJPCo0000oooonfY7oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oo
nfX0GooonfX4o`000:cooo]Z002OoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0
FooonfX4o`000?oooo]ZC?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z05_ooo]Z
1?l0002`oookJP00X?oonfX2o`0001gooo]Z00?o0000oookJ_oonfX0E_oonfX5o`000?oooo]ZDOoo
nfX2o`0001gooo]Z00?o0000oookJ_oonfX0E_oonfX5o`000;Cooo]Z002RoookJP03o`000?oonf[o
oo]Z01[ooo]Z00?o0000oookJ_oonfX0D_oonfX4o`000?oooo]ZF?oonfX00ol0003ooo]ZoookJP0J
oookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0002ioookJP00XooonfX2o`0001[ooo]Z00?o0000oook
J_oonfX0COoonfX5o`000?oooo]ZGOoonfX2o`0001[ooo]Z00?o0000oookJ_oonfX0COoonfX5o`00
0;gooo]Z002UoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0BOoonfX4o`000?oo
oo]ZI?oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Wooo]Z1?l00032oookJP00
Y_oonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX4o`000?oooo]ZJOoonfX2o`0001Oooo]Z
00?o0000oookJ_oonfX0AOoonfX4o`000<Kooo]Z002XoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o
0000oookJ_oonfX0@?oonfX5o`000?oooo]ZKooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oo
nf[ooo]Z043ooo]Z1Ol0003:oookJP00ZOoonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[o
oo]Z03cooo]Z1?l0003ooookJWGooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0l
oookJPCo0000cooonfX00:[ooo]Z0_l0000BoookJP03o`000?oonf[ooo]Z03Sooo]Z1Ol0003ooook
JW[ooo]Z0_l0000BoookJP03o`000?oonf[ooo]Z03Sooo]Z1Ol0003CoookJP00[?oonfX00ol0003o
oo]ZoookJP0?oookJP03o`000?oonf[ooo]Z03Cooo]Z1?l0003ooookJX7ooo]Z00?o0000oookJ_oo
nfX03ooonfX00ol0003ooo]ZoookJP0doookJPCo0000f?oonfX00:gooo]Z0_l0000?oookJP03o`00
0?oonf[ooo]Z033ooo]Z1?l0003ooookJXKooo]Z0_l0000?oookJP03o`000?oonf[ooo]Z033ooo]Z
1?l0003LoookJP00[ooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02_ooo]Z1Ol0
003ooookJXcooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0[oookJPGo0000h?oo
nfX00;3ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfZB
oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX09ooonfX4o`000>Gooo]Z002aoook
JP;o00002ooonfX00ol0003ooo]ZoookJP0RoookJPGo0000oooonfZGoookJP;o00002ooonfX00ol0
003ooo]ZoookJP0RoookJPGo0000jOoonfX00;?ooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003o
oo]ZoookJP0NoookJPCo0000oooonfZNoookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oo
nfX07_oonfX4o`000>kooo]Z002doookJP;o00002?oonfX00ol0003ooo]ZoookJP0JoookJPCo0000
oooonfZSoookJP;o00002?oonfX00ol0003ooo]ZoookJP0JoookJPCo0000l_oonfX00;Kooo]Z00?o
0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0EoookJPGo0000oooonfZYoookJP03o`000?oo
nf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX5o`000?Kooo]Z002goookJP;o00001OoonfX0
0ol0003ooo]ZoookJP0AoookJPCo0000oooonfZ_oookJP;o00001OoonfX00ol0003ooo]ZoookJP0A
oookJPCo0000nooonfX00;Wooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP0<oook
JPGo0000oooonfZeoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX03?oonfX5o`00
0?oooo]Z002joookJP05o`000?oonf[ooo]ZoookJ_l000002_oonfX4o`000?oooo]Z^ooonfX01Ol0
003ooo]ZoookJ_oonf[o000000[ooo]Z1?l0003ooookJPGooo]Z002koookJP;o000000?ooo]Zo`00
0?oonfX01OoonfX4o`000?oooo]Z`?oonfX2o`000003oookJ_l0003ooo]Z00Gooo]Z1?l0003ooook
JPWooo]Z002moookJP;o000000?ooo]Zo`000?l000000ol0003ooookJ/Kooo]Z0_l000000ooonf[o
0000o`000003o`000?oooo]Z3OoonfX00;kooo]Z0_l0003ooookJ/cooo]Z0_l0003ooookJQ;ooo]Z
003ooookJ_oooo]ZoooonfZQoookJP00oooonf[ooookJ_oooo]ZXOoonfX00?oooo]Zoooonf[ooook
JZ7ooo]Z003ooookJ_oooo]ZoooonfZQoookJP00oooonf[ooookJ_oooo]ZXOoonfX00?oooo]Zoooo
nf[ooookJZ7ooo]Z003ooookJ_oooo]ZoooonfZQoookJP00oooonf[ooookJ_oooo]ZXOoonfX00?oo
oo]Zoooonf[ooookJZ7ooo]Z003ooookJ_oooo]ZoooonfZQoookJP00oooonf[ooookJ_oooo]ZXOoo
nfX00001\
\>"],
  ImageRangeCache->{{{0, 925}, {477.562, 0}} -> {-0.0512638, -0.0258506, \
0.002273, 0.002273}, {{22.5, 441.5}, {466.188, 11.3125}} -> {0.00258866, \
-0.023338, 0.00204674, 0.00204674}, {{483.438, 902.438}, {466.188, 11.3125}} -> \
{-0.940829, -0.023338, 0.00204674, 0.00204674}},
  CellTags->"mmtag:15:GraphicsArray[]"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellTags->"mmtag:15:GraphicsArray[]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
      ContourPlot3D[
        x\^2\  - 4\ x\ y\  + \ y\^2\  + \ y\ x\ z\^2, {x, \(-3\), 
          3}, {y, \(-3\), 3}, {z, \(-3\), 3}, Contours -> {i}, 
        PlotPoints \[Rule] {5, 7}], {i, \(-2\), 10,  .5}]\)], "Input",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.677 .726 .887 r
.42096 .61718 m .43981 .61073 L .40981 .6056 L closepath p F P
0 g
s
.679 .733 .892 r
.4588 .60398 m .43981 .61073 L .42874 .59929 L p F P
0 g
s
.674 .729 .891 r
.43981 .61073 m .40981 .6056 L .42874 .59929 L closepath p F P
0 g
s
.67 .723 .889 r
.42874 .59929 m .40981 .6056 L .39852 .5936 L p F P
0 g
s
.685 .739 .892 r
.47793 .59678 m .4588 .60398 L .44781 .59264 L p F P
0 g
s
.679 .733 .892 r
.42874 .59929 m .44781 .59264 L .4588 .60398 L p F P
0 g
s
.675 .728 .89 r
.44781 .59264 m .42874 .59929 L .41753 .5874 L p F P
0 g
s
.67 .723 .889 r
.39852 .5936 m .41753 .5874 L .42874 .59929 L p F P
0 g
s
.694 .745 .891 r
.49719 .58897 m .47793 .59678 L .46703 .58557 L p F P
0 g
s
.685 .739 .892 r
.44781 .59264 m .46703 .58557 L .47793 .59678 L p F P
0 g
s
.666 .716 .886 r
.41753 .5874 m .39852 .5936 L .38709 .58103 L p F P
0 g
s
.707 .753 .888 r
.51658 .58032 m .49719 .58897 L .48639 .57792 L p F P
0 g
s
.694 .745 .891 r
.46703 .58557 m .48639 .57792 L .49719 .58897 L p F P
0 g
s
.681 .733 .89 r
.46703 .58557 m .44781 .59264 L .43668 .58088 L p F P
0 g
s
.675 .728 .89 r
.41753 .5874 m .43668 .58088 L .44781 .59264 L p F P
0 g
s
.724 .763 .883 r
.53608 .57044 m .51658 .58032 L .50588 .56947 L p F P
0 g
s
.707 .753 .888 r
.48639 .57792 m .50588 .56947 L .51658 .58032 L p F P
0 g
s
.67 .721 .887 r
.43668 .58088 m .41753 .5874 L .40617 .57496 L p F P
0 g
s
.666 .716 .886 r
.38709 .58103 m .40617 .57496 L .41753 .5874 L p F P
0 g
s
.69 .74 .889 r
.48639 .57792 m .46703 .58557 L .45599 .57395 L p F P
0 g
s
.681 .733 .89 r
.43668 .58088 m .45599 .57395 L .46703 .58557 L p F P
0 g
s
.749 .775 .874 r
.55566 .5586 m .53608 .57044 L .5255 .55983 L p F P
0 g
s
.724 .763 .883 r
.50588 .56947 m .5255 .55983 L .53608 .57044 L p F P
0 g
s
.661 .706 .881 r
.40617 .57496 m .38709 .58103 L .37554 .56774 L p F P
0 g
s
.702 .748 .888 r
.50588 .56947 m .48639 .57792 L .47544 .56646 L p F P
0 g
s
.69 .74 .889 r
.45599 .57395 m .47544 .56646 L .48639 .57792 L p F P
0 g
s
.677 .726 .887 r
.45599 .57395 m .43668 .58088 L .42541 .56858 L p F P
0 g
s
.67 .721 .887 r
.40617 .57496 m .42541 .56858 L .43668 .58088 L p F P
0 g
s
.776 .779 .855 r
.56307 .55332 m .55566 .5586 L .54521 .54833 L p F P
0 g
s
.749 .775 .874 r
.5255 .55983 m .54521 .54833 L .55566 .5586 L p F P
0 g
s
.833 .804 .823 r
.59297 .52579 m .57528 .54393 L .56496 .53397 L p F P
0 g
s
.833 .804 .823 r
.58849 .51766 m .59297 .52579 L p .56496 .53397 L F P
0 g
s
.776 .779 .855 r
.54521 .54833 m .55694 .54006 L .56307 .55332 L p F P
0 g
s
.791 .787 .849 r
.56496 .53397 m .55694 .54006 L .56307 .55332 L p F P
0 g
s
.791 .787 .849 r
.56307 .55332 m .57528 .54393 L .56496 .53397 L p F P
0 g
s
.666 .711 .882 r
.42541 .56858 m .40617 .57496 L .39469 .56183 L p F P
0 g
s
.661 .706 .881 r
.37554 .56774 m .39469 .56183 L .40617 .57496 L p F P
0 g
s
.718 .758 .883 r
.5255 .55983 m .50588 .56947 L .49504 .55821 L p F P
0 g
s
.702 .748 .888 r
.47544 .56646 m .49504 .55821 L .50588 .56947 L p F P
0 g
s
.685 .733 .887 r
.47544 .56646 m .45599 .57395 L .4448 .56181 L p F P
0 g
s
.677 .726 .887 r
.42541 .56858 m .4448 .56181 L .45599 .57395 L p F P
0 g
s
.864 .799 .785 r
.58467 .51424 m .58584 .51272 L .58849 .51766 L closepath p F P
0 g
s
.833 .804 .823 r
.56496 .53397 m .58467 .51424 L .58849 .51766 L p F P
0 g
s
.656 .693 .873 r
.39469 .56183 m .37554 .56774 L .36389 .55348 L p F P
0 g
s
.743 .77 .875 r
.54521 .54833 m .5255 .55983 L .51476 .54883 L p F P
0 g
s
.718 .758 .883 r
.49504 .55821 m .51476 .54883 L .5255 .55983 L p F P
0 g
s
.671 .717 .883 r
.4448 .56181 m .42541 .56858 L .414 .55562 L p F P
0 g
s
.666 .711 .882 r
.39469 .56183 m .414 .55562 L .42541 .56858 L p F P
0 g
s
.696 .741 .886 r
.49504 .55821 m .47544 .56646 L .46434 .55451 L p F P
0 g
s
.685 .733 .887 r
.4448 .56181 m .46434 .55451 L .47544 .56646 L p F P
0 g
s
.773 .776 .855 r
.55694 .54006 m .54521 .54833 L .53459 .53768 L p F P
0 g
s
.743 .77 .875 r
.51476 .54883 m .53459 .53768 L .54521 .54833 L p F P
0 g
s
.86 .794 .784 r
.58584 .51272 m .58467 .51424 L .57436 .50459 L p F P
0 g
s
.86 .794 .784 r
.57436 .50459 m .57831 .49955 L .58584 .51272 L p F P
0 g
s
.825 .797 .826 r
.58467 .51424 m .56496 .53397 L .55449 .52363 L p F P
0 g
s
.825 .797 .826 r
.55449 .52363 m .57436 .50459 L .58467 .51424 L p F P
0 g
s
.773 .776 .855 r
.53459 .53768 m .55037 .5267 L .55694 .54006 L p F P
0 g
s
.787 .783 .848 r
.55449 .52363 m .55037 .5267 L .55694 .54006 L p F P
0 g
s
.787 .783 .848 r
.55694 .54006 m .56496 .53397 L .55449 .52363 L p F P
0 g
s
.66 .699 .875 r
.414 .55562 m .39469 .56183 L .38309 .54776 L p F P
0 g
s
.656 .693 .873 r
.36389 .55348 m .38309 .54776 L .39469 .56183 L p F P
0 g
s
.712 .751 .882 r
.51476 .54883 m .49504 .55821 L .48403 .54647 L p F P
0 g
s
.696 .741 .886 r
.46434 .55451 m .48403 .54647 L .49504 .55821 L p F P
0 g
s
.679 .724 .884 r
.46434 .55451 m .4448 .56181 L .43347 .54903 L p F P
0 g
s
.671 .717 .883 r
.414 .55562 m .43347 .54903 L .4448 .56181 L p F P
0 g
s
.649 .675 .862 r
.38309 .54776 m .36389 .55348 L .35215 .53784 L p F P
0 g
s
.736 .763 .875 r
.53459 .53768 m .51476 .54883 L .50386 .53735 L p F P
0 g
s
.712 .751 .882 r
.48403 .54647 m .50386 .53735 L .51476 .54883 L p F P
0 g
s
.666 .705 .877 r
.43347 .54903 m .414 .55562 L .40247 .54176 L p F P
0 g
s
.66 .699 .875 r
.38309 .54776 m .40247 .54176 L .414 .55562 L p F P
0 g
s
.69 .732 .883 r
.48403 .54647 m .46434 .55451 L .4531 .54193 L p F P
0 g
s
.679 .724 .884 r
.43347 .54903 m .4531 .54193 L .46434 .55451 L p F P
0 g
s
.769 .772 .855 r
.55037 .5267 m .53459 .53768 L .52382 .52654 L p F P
0 g
s
.736 .763 .875 r
.50386 .53735 m .52382 .52654 L .53459 .53768 L p F P
0 g
s
.653 .682 .864 r
.40247 .54176 m .38309 .54776 L .37141 .53238 L p F P
0 g
s
.649 .675 .862 r
.35215 .53784 m .37141 .53238 L .38309 .54776 L p F P
0 g
s
.857 .79 .784 r
.57831 .49955 m .57436 .50459 L .56388 .49446 L p F P
0 g
s
.857 .79 .784 r
.56388 .49446 m .57036 .48629 L .57831 .49955 L p F P
0 g
s
.816 .792 .829 r
.57436 .50459 m .55449 .52363 L .54385 .51283 L p F P
0 g
s
.816 .792 .829 r
.54385 .51283 m .56388 .49446 L .57436 .50459 L p F P
0 g
s
.769 .772 .855 r
.52382 .52654 m .5432 .51331 L .55037 .5267 L p F P
0 g
s
.783 .777 .847 r
.54385 .51283 m .5432 .51331 L .55037 .5267 L p F P
0 g
s
.783 .777 .847 r
.55037 .5267 m .55449 .52363 L .54385 .51283 L p F P
0 g
s
.673 .712 .878 r
.4531 .54193 m .43347 .54903 L .42201 .53538 L p F P
0 g
s
.666 .705 .877 r
.40247 .54176 m .42201 .53538 L .43347 .54903 L p F P
0 g
s
.706 .742 .88 r
.50386 .53735 m .48403 .54647 L .47288 .53412 L p F P
0 g
s
.69 .732 .883 r
.4531 .54193 m .47288 .53412 L .48403 .54647 L p F P
0 g
s
.64 .65 .844 r
.37141 .53238 m .35215 .53784 L .34039 .5201 L p F P
0 g
s
.658 .688 .867 r
.42201 .53538 m .40247 .54176 L .39083 .52663 L p F P
0 g
s
.653 .682 .864 r
.37141 .53238 m .39083 .52663 L .40247 .54176 L p F P
0 g
s
.729 .755 .873 r
.52382 .52654 m .50386 .53735 L .49282 .52528 L p F P
0 g
s
.706 .742 .88 r
.47288 .53412 m .49282 .52528 L .50386 .53735 L p F P
0 g
s
.684 .721 .878 r
.47288 .53412 m .4531 .54193 L .44172 .52852 L p F P
0 g
s
.673 .712 .878 r
.42201 .53538 m .44172 .52852 L .4531 .54193 L p F P
0 g
s
.644 .657 .848 r
.39083 .52663 m .37141 .53238 L .35968 .51499 L p F P
0 g
s
.64 .65 .844 r
.34039 .5201 m .35968 .51499 L .37141 .53238 L p F P
0 g
s
.764 .77 .858 r
.5432 .51331 m .52382 .52654 L .51288 .5148 L p F P
0 g
s
.729 .755 .873 r
.49282 .52528 m .51288 .5148 L .52382 .52654 L p F P
0 g
s
.635 .621 .819 r
.35273 .50313 m .35968 .51499 L .34039 .5201 L p F P
0 g
s
.635 .621 .819 r
.34039 .5201 m .33597 .51254 L .35273 .50313 L p F P
0 g
s
.853 .784 .784 r
.57036 .48629 m .56388 .49446 L .55324 .48368 L p F P
0 g
s
.853 .784 .784 r
.55324 .48368 m .56186 .47296 L .57036 .48629 L p F P
0 g
s
.666 .696 .868 r
.44172 .52852 m .42201 .53538 L .41044 .52053 L p F P
0 g
s
.658 .688 .867 r
.39083 .52663 m .41044 .52053 L .42201 .53538 L p F P
0 g
s
.764 .77 .858 r
.54092 .50972 m .5432 .51331 L p .51288 .5148 L F P
0 g
s
.778 .769 .845 r
.5432 .51331 m .54092 .50972 L .54385 .51283 L closepath p F P
0 g
s
.808 .772 .819 r
.56388 .49446 m .55324 .48368 L p .54092 .50972 L F P
0 g
s
.808 .772 .819 r
.54092 .50972 m .54385 .51283 L .56388 .49446 L p F P
0 g
s
.699 .731 .875 r
.49282 .52528 m .47288 .53412 L .46159 .52096 L p F P
0 g
s
.684 .721 .878 r
.44172 .52852 m .46159 .52096 L .47288 .53412 L p F P
0 g
s
.629 .608 .81 r
.34799 .49456 m .35273 .50313 L .33597 .51254 L p F P
0 g
s
.629 .608 .81 r
.33597 .51254 m .3287 .49935 L .34799 .49456 L p F P
0 g
s
.649 .664 .851 r
.41044 .52053 m .39083 .52663 L .37914 .50959 L p F P
0 g
s
.644 .657 .848 r
.35968 .51499 m .37914 .50959 L .39083 .52663 L p F P
0 g
s
.79 .774 .838 r
.53304 .50152 m .53492 .50003 L .54092 .50972 L closepath p F P
0 g
s
.808 .772 .819 r
.55324 .48368 m .53492 .50003 L .54092 .50972 L p F P
0 g
s
.764 .77 .858 r
.51288 .5148 m .53304 .50152 L .54092 .50972 L p F P
0 g
s
.621 .567 .772 r
.33653 .46855 m .34799 .49456 L .3287 .49935 L p F P
0 g
s
.621 .567 .772 r
.3293 .47002 m .33653 .46855 L p .3287 .49935 L F P
0 g
s
.621 .567 .772 r
.3287 .49935 m .31835 .47552 L .3293 .47002 L p F P
0 g
s
.637 .623 .82 r
.36988 .49383 m .37914 .50959 L .35968 .51499 L p F P
0 g
s
.637 .623 .82 r
.35968 .51499 m .35273 .50313 L .36988 .49383 L p F P
0 g
s
.721 .743 .869 r
.51288 .5148 m .49282 .52528 L .48162 .5124 L p F P
0 g
s
.699 .731 .875 r
.46159 .52096 m .48162 .5124 L .49282 .52528 L p F P
0 g
s
.676 .704 .869 r
.46159 .52096 m .44172 .52852 L .43021 .51393 L p F P
0 g
s
.666 .696 .868 r
.41044 .52053 m .43021 .51393 L .44172 .52852 L p F P
0 g
s
.754 .758 .856 r
.53304 .50152 m .51288 .5148 L .50179 .50226 L p F P
0 g
s
.721 .743 .869 r
.48162 .5124 m .50179 .50226 L .51288 .5148 L p F P
0 g
s
.656 .672 .853 r
.43021 .51393 m .41044 .52053 L .39879 .50383 L p F P
0 g
s
.649 .664 .851 r
.37914 .50959 m .39879 .50383 L .41044 .52053 L p F P
0 g
s
.632 .611 .811 r
.36746 .48949 m .36988 .49383 L .35273 .50313 L p F P
0 g
s
.632 .611 .811 r
.35273 .50313 m .34799 .49456 L .36746 .48949 L p F P
0 g
s
.847 .776 .783 r
.56186 .47296 m .55324 .48368 L .54242 .47206 L p F P
0 g
s
.847 .776 .783 r
.54242 .47206 m .55257 .45966 L .56186 .47296 L p F P
0 g
s
.69 .715 .867 r
.48162 .5124 m .46159 .52096 L .45016 .50667 L p F P
0 g
s
.676 .704 .869 r
.43021 .51393 m .45016 .50667 L .46159 .52096 L p F P
0 g
s
.641 .627 .821 r
.38751 .48475 m .39879 .50383 L .37914 .50959 L p F P
0 g
s
.641 .627 .821 r
.37914 .50959 m .36988 .49383 L .38751 .48475 L p F P
0 g
s
.782 .763 .836 r
.53492 .50003 m .53304 .50152 L .52208 .4894 L p F P
0 g
s
.754 .758 .856 r
.50179 .50226 m .52208 .4894 L .53304 .50152 L p F P
0 g
s
.617 .573 .783 r
.36746 .48949 m .34799 .49456 L .33653 .46855 L p F P
0 g
s
.782 .763 .836 r
.52208 .4894 m .5252 .48699 L .53492 .50003 L p F P
0 g
s
.805 .774 .824 r
.54242 .47206 m .5252 .48699 L .53492 .50003 L p F P
0 g
s
.805 .774 .824 r
.53492 .50003 m .55324 .48368 L .54242 .47206 L p F P
0 g
s
.605 .53 .744 r
.33653 .46855 m .3293 .47002 L .33586 .46665 L closepath p F P
0 g
s
.666 .681 .854 r
.45016 .50667 m .43021 .51393 L .41862 .49758 L p F P
0 g
s
.656 .672 .853 r
.39879 .50383 m .41862 .49758 L .43021 .51393 L p F P
0 g
s
.712 .727 .862 r
.50179 .50226 m .48162 .5124 L .47028 .49841 L p F P
0 g
s
.69 .715 .867 r
.45016 .50667 m .47028 .49841 L .48162 .5124 L p F P
0 g
s
.617 .573 .783 r
.33653 .46855 m .35596 .46421 L .36746 .48949 L p F P
0 g
s
.609 .533 .743 r
.35373 .45788 m .35596 .46421 L .33653 .46855 L p F P
0 g
s
.609 .533 .743 r
.33653 .46855 m .33586 .46665 L .35373 .45788 L p F P
0 g
s
.637 .616 .812 r
.38713 .48408 m .38751 .48475 L .36988 .49383 L p F P
0 g
s
.637 .616 .812 r
.36988 .49383 m .36746 .48949 L .38713 .48408 L p F P
0 g
s
.647 .632 .821 r
.40699 .47827 m .41862 .49758 L .39879 .50383 L p F P
0 g
s
.647 .632 .821 r
.39253 .48245 m .40699 .47827 L p .39879 .50383 L F P
0 g
s
.647 .632 .821 r
.39879 .50383 m .38751 .48475 L .39253 .48245 L p F P
0 g
s
.622 .581 .788 r
.38713 .48408 m .36746 .48949 L .35596 .46421 L p F P
0 g
s
.744 .742 .849 r
.52208 .4894 m .50179 .50226 L .49055 .4886 L p F P
0 g
s
.712 .727 .862 r
.47028 .49841 m .49055 .4886 L .50179 .50226 L p F P
0 g
s
.68 .691 .854 r
.47028 .49841 m .45016 .50667 L .43863 .49065 L p F P
0 g
s
.666 .681 .854 r
.41862 .49758 m .43863 .49065 L .45016 .50667 L p F P
0 g
s
.838 .765 .781 r
.55257 .45966 m .54242 .47206 L .53144 .45924 L p F P
0 g
s
.838 .765 .781 r
.53144 .45924 m .54208 .44652 L .55257 .45966 L p F P
0 g
s
.772 .748 .832 r
.5252 .48699 m .52208 .4894 L .51096 .47612 L p F P
0 g
s
.744 .742 .849 r
.49055 .4886 m .51096 .47612 L .52208 .4894 L p F P
0 g
s
.772 .748 .832 r
.51096 .47612 m .51309 .47453 L .5252 .48699 L p F P
0 g
s
.795 .759 .82 r
.53144 .45924 m .51309 .47453 L .5252 .48699 L p F P
0 g
s
.795 .759 .82 r
.5252 .48699 m .54242 .47206 L .53144 .45924 L p F P
0 g
s
.622 .581 .788 r
.35596 .46421 m .3756 .45947 L .38713 .48408 L p F P
0 g
s
.612 .535 .744 r
.37195 .44922 m .3756 .45947 L .35596 .46421 L p F P
0 g
s
.612 .535 .744 r
.35596 .46421 m .35373 .45788 L .37195 .44922 L p F P
0 g
s
.654 .646 .83 r
.43863 .49065 m .41862 .49758 L .40699 .47827 L p F P
0 g
s
.644 .622 .813 r
.38751 .48475 m .38713 .48408 L .39253 .48245 L closepath p F P
0 g
s
.637 .589 .784 r
.39253 .48245 m .38713 .48408 L .3756 .45947 L p F P
0 g
s
.701 .704 .849 r
.49055 .4886 m .47028 .49841 L .45882 .48273 L p F P
0 g
s
.68 .691 .854 r
.43863 .49065 m .45882 .48273 L .47028 .49841 L p F P
0 g
s
.639 .609 .804 r
.40699 .47827 m .39253 .48245 L .40591 .47621 L closepath p F P
0 g
s
.637 .589 .784 r
.39544 .45422 m .40591 .47621 L .39253 .48245 L p F P
0 g
s
.637 .589 .784 r
.3756 .45947 m .39544 .45422 L p .39253 .48245 L F P
0 g
s
.668 .656 .83 r
.45882 .48273 m .43863 .49065 L .42704 .47177 L p F P
0 g
s
.654 .646 .83 r
.40699 .47827 m .42704 .47177 L .43863 .49065 L p F P
0 g
s
.617 .539 .744 r
.39061 .44076 m .39544 .45422 L .3756 .45947 L p F P
0 g
s
.617 .539 .744 r
.3756 .45947 m .37195 .44922 L .39061 .44076 L p F P
0 g
s
.732 .721 .841 r
.51096 .47612 m .49055 .4886 L .47918 .47324 L p F P
0 g
s
.701 .704 .849 r
.45882 .48273 m .47918 .47324 L .49055 .4886 L p F P
0 g
s
.646 .612 .801 r
.42527 .46842 m .42704 .47177 L .40699 .47827 L p F P
0 g
s
.646 .612 .801 r
.40699 .47827 m .40591 .47621 L .42527 .46842 L p F P
0 g
s
.636 .592 .788 r
.41549 .44823 m .42527 .46842 L .40591 .47621 L p F P
0 g
s
.636 .592 .788 r
.40591 .47621 m .39544 .45422 L .41549 .44823 L p F P
0 g
s
.825 .746 .777 r
.54208 .44652 m .53144 .45924 L .5203 .44459 L p F P
0 g
s
.825 .746 .777 r
.5203 .44459 m .52958 .43383 L .54208 .44652 L p F P
0 g
s
.764 .728 .82 r
.51096 .47612 m .51309 .47453 L .50577 .46929 L closepath p F P
0 g
s
.732 .721 .841 r
.50577 .46929 m .51096 .47612 L p .47918 .47324 L F P
0 g
s
.769 .727 .814 r
.5203 .44459 m .53144 .45924 L .51309 .47453 L p F P
0 g
s
.769 .727 .814 r
.49969 .46117 m .5203 .44459 L p .51309 .47453 L F P
0 g
s
.769 .727 .814 r
.51309 .47453 m .50577 .46929 L .49969 .46117 L p F P
0 g
s
.686 .668 .827 r
.47918 .47324 m .45882 .48273 L .44728 .46423 L p F P
0 g
s
.668 .656 .83 r
.42704 .47177 m .44728 .46423 L .45882 .48273 L p F P
0 g
s
.623 .544 .744 r
.40984 .43264 m .41549 .44823 L .39544 .45422 L p F P
0 g
s
.623 .544 .744 r
.39544 .45422 m .39061 .44076 L .40984 .43264 L p F P
0 g
s
.659 .622 .801 r
.44608 .462 m .44728 .46423 L .42704 .47177 L p F P
0 g
s
.659 .622 .801 r
.42704 .47177 m .42527 .46842 L .44608 .462 L p F P
0 g
s
.732 .721 .841 r
.47918 .47324 m .4956 .46368 L .50577 .46929 L p F P
0 g
s
.738 .72 .834 r
.50577 .46929 m .49969 .46117 L .4956 .46368 L closepath p F P
0 g
s
.649 .602 .788 r
.43575 .44117 m .44608 .462 L .42527 .46842 L p F P
0 g
s
.649 .602 .788 r
.42527 .46842 m .41549 .44823 L .43575 .44117 L p F P
0 g
s
.718 .682 .814 r
.47918 .47324 m .4956 .46368 L .46999 .45888 L closepath p F P
0 g
s
.686 .668 .827 r
.46999 .45888 m .47918 .47324 L p .44728 .46423 L F P
0 g
s
.722 .676 .805 r
.4883 .44357 m .49969 .46117 L .4956 .46368 L p F P
0 g
s
.722 .676 .805 r
.4677 .45516 m .4883 .44357 L p .4956 .46368 L F P
0 g
s
.722 .676 .805 r
.4956 .46368 m .46999 .45888 L .4677 .45516 L p F P
0 g
s
.76 .7 .795 r
.5203 .44459 m .49969 .46117 L .4883 .44357 L p F P
0 g
s
.803 .715 .768 r
.52958 .43383 m .5203 .44459 L .50902 .42688 L p F P
0 g
s
.803 .715 .768 r
.50902 .42688 m .51317 .42228 L .52958 .43383 L p F P
0 g
s
.632 .551 .745 r
.42985 .42515 m .43575 .44117 L .41549 .44823 L p F P
0 g
s
.632 .551 .745 r
.41549 .44823 m .40984 .43264 L .42985 .42515 L p F P
0 g
s
.686 .668 .827 r
.44728 .46423 m .45669 .4601 L .46999 .45888 L p F P
0 g
s
.676 .634 .8 r
.44728 .46423 m .45669 .4601 L .44608 .462 L closepath p F P
0 g
s
.675 .619 .785 r
.45669 .4601 m .44608 .462 L .43575 .44117 L p F P
0 g
s
.76 .7 .795 r
.4883 .44357 m .50902 .42688 L .5203 .44459 L p F P
0 g
s
.686 .663 .822 r
.46999 .45888 m .4677 .45516 L .45669 .4601 L closepath p F P
0 g
s
.675 .619 .785 r
.45621 .4324 m .4677 .45516 L .45669 .4601 L p F P
0 g
s
.675 .619 .785 r
.43575 .44117 m .45621 .4324 L p .45669 .4601 L F P
0 g
s
.697 .634 .782 r
.4883 .44357 m .4677 .45516 L .45621 .4324 L p F P
0 g
s
.647 .561 .744 r
.45109 .4188 m .45621 .4324 L .43575 .44117 L p F P
0 g
s
.647 .561 .744 r
.43575 .44117 m .42985 .42515 L .45109 .4188 L p F P
0 g
s
.733 .657 .774 r
.50902 .42688 m .4883 .44357 L .47686 .42071 L p F P
0 g
s
.697 .634 .782 r
.45621 .4324 m .47686 .42071 L .4883 .44357 L p F P
0 g
s
.779 .674 .747 r
.50902 .42688 m .51317 .42228 L .50477 .41869 L closepath p F P
0 g
s
.733 .657 .774 r
.50477 .41869 m .50902 .42688 L p .47686 .42071 L F P
0 g
s
.673 .578 .741 r
.47458 .41486 m .47686 .42071 L .45621 .4324 L p F P
0 g
s
.673 .578 .741 r
.45621 .4324 m .45109 .4188 L .47458 .41486 L p F P
0 g
s
.733 .657 .774 r
.47686 .42071 m .48465 .41481 L .50477 .41869 L p F P
0 g
s
.706 .6 .736 r
.47686 .42071 m .48465 .41481 L .47458 .41486 L closepath p F P
0 g
s
.818 .732 .77 r
.78883 .61609 m .77135 .63751 L .7612 .62006 L p F P
0 g
s
.818 .732 .77 r
.7612 .62006 m .77362 .60536 L .78883 .61609 L p F P
0 g
s
.791 .743 .809 r
.78242 .59779 m .77362 .60536 L .78883 .61609 L p F P
0 g
s
.791 .743 .809 r
.78883 .61609 m .79224 .61307 L .78242 .59779 L p F P
0 g
s
.764 .747 .837 r
.81384 .59705 m .79224 .61307 L .78242 .59779 L p F P
0 g
s
.738 .749 .861 r
.83578 .58403 m .81384 .59705 L .80423 .58254 L p F P
0 g
s
.764 .747 .837 r
.78242 .59779 m .80423 .58254 L .81384 .59705 L p F P
0 g
s
.843 .732 .741 r
.76803 .64256 m .77135 .63751 L .7612 .62006 L p F P
0 g
s
.873 .714 .682 r
.75328 .6318 m .76803 .64256 L .75827 .66591 L p F P
0 g
s
.843 .732 .741 r
.7612 .62006 m .75328 .6318 L .76803 .64256 L p F P
0 g
s
.719 .747 .874 r
.84666 .5785 m .83578 .58403 L .82638 .57014 L p F P
0 g
s
.738 .749 .861 r
.80423 .58254 m .82638 .57014 L .83578 .58403 L p F P
0 g
s
.719 .747 .874 r
.82638 .57014 m .83208 .56738 L .84666 .5785 L p F P
0 g
s
.712 .751 .883 r
.84889 .56007 m .83208 .56738 L .84666 .5785 L p F P
0 g
s
.712 .751 .883 r
.84666 .5785 m .85808 .57335 L .84889 .56007 L p F P
0 g
s
.693 .752 .897 r
.88068 .56416 m .85808 .57335 L .84889 .56007 L p F P
0 g
s
.905 .687 .596 r
.74365 .65518 m .75827 .66591 L .75401 .68786 L p F P
0 g
s
.873 .714 .682 r
.75827 .66591 m .74365 .65518 L .75328 .6318 L p F P
0 g
s
.817 .739 .777 r
.77362 .60536 m .7612 .62006 L .75099 .60318 L p F P
0 g
s
.817 .739 .777 r
.75099 .60318 m .75882 .5943 L .77362 .60536 L p F P
0 g
s
.791 .75 .816 r
.77252 .58291 m .75882 .5943 L .77362 .60536 L p F P
0 g
s
.791 .75 .816 r
.77362 .60536 m .78242 .59779 L .77252 .58291 L p F P
0 g
s
.759 .754 .848 r
.80423 .58254 m .78242 .59779 L .77252 .58291 L p F P
0 g
s
.846 .739 .746 r
.75328 .6318 m .7612 .62006 L .75099 .60318 L p F P
0 g
s
.731 .756 .873 r
.82638 .57014 m .80423 .58254 L .79454 .56844 L p F P
0 g
s
.759 .754 .848 r
.77252 .58291 m .79454 .56844 L .80423 .58254 L p F P
0 g
s
.889 .711 .655 r
.73875 .62076 m .75328 .6318 L .74365 .65518 L p F P
0 g
s
.846 .739 .746 r
.75099 .60318 m .73875 .62076 L .75328 .6318 L p F P
0 g
s
.681 .754 .907 r
.90354 .55575 m .88068 .56416 L .87168 .55122 L p F P
0 g
s
.693 .752 .897 r
.84889 .56007 m .87168 .55122 L .88068 .56416 L p F P
0 g
s
.712 .752 .884 r
.83208 .56738 m .82638 .57014 L .8169 .55668 L p F P
0 g
s
.731 .756 .873 r
.79454 .56844 m .8169 .55668 L .82638 .57014 L p F P
0 g
s
.712 .752 .884 r
.8169 .55668 m .81996 .55528 L .83208 .56738 L p F P
0 g
s
.708 .759 .892 r
.83962 .54713 m .81996 .55528 L .83208 .56738 L p F P
0 g
s
.708 .759 .892 r
.83208 .56738 m .84889 .56007 L .83962 .54713 L p F P
0 g
s
.917 .659 .532 r
.7537 .7089 m .74813 .68342 L .75401 .68786 L closepath p F P
0 g
s
.905 .687 .596 r
.74154 .66584 m .74365 .65518 L p .75401 .68786 L F P
0 g
s
.905 .687 .596 r
.75401 .68786 m .74813 .68342 L .74154 .66584 L p F P
0 g
s
.671 .757 .915 r
.92666 .54791 m .90354 .55575 L .89474 .54311 L p F P
0 g
s
.681 .754 .907 r
.87168 .55122 m .89474 .54311 L .90354 .55575 L p F P
0 g
s
.902 .694 .612 r
.74154 .66584 m .74365 .65518 L .73415 .64784 L closepath p F P
0 g
s
.889 .711 .655 r
.73055 .64048 m .73875 .62076 L p .74365 .65518 L F P
0 g
s
.889 .711 .655 r
.74365 .65518 m .73415 .64784 L .73055 .64048 L p F P
0 g
s
.817 .748 .788 r
.75882 .5943 m .75099 .60318 L .74072 .58714 L p F P
0 g
s
.817 .748 .788 r
.74072 .58714 m .74475 .58281 L .75882 .5943 L p F P
0 g
s
.791 .761 .825 r
.76254 .56863 m .74475 .58281 L .75882 .5943 L p F P
0 g
s
.791 .761 .825 r
.75882 .5943 m .77252 .58291 L .76254 .56863 L p F P
0 g
s
.686 .759 .907 r
.87168 .55122 m .84889 .56007 L .83962 .54713 L p F P
0 g
s
.753 .764 .862 r
.79454 .56844 m .77252 .58291 L .76254 .56863 L p F P
0 g
s
.849 .75 .753 r
.73875 .62076 m .75099 .60318 L .74072 .58714 L p F P
0 g
s
.917 .657 .528 r
.7396 .67712 m .74813 .68342 L .7537 .7089 L p F P
0 g
s
.902 .686 .601 r
.74813 .68342 m .74154 .66584 L .7396 .67712 L closepath p F P
0 g
s
.615 .781 .961 r
.42871 1.01225 m .39481 1.00787 L .40753 1.01685 L closepath p F P
0 g
s
.724 .767 .887 r
.8169 .55668 m .79454 .56844 L .78478 .55496 L p F P
0 g
s
.753 .764 .862 r
.76254 .56863 m .78478 .55496 L .79454 .56844 L p F P
0 g
s
.878 .726 .689 r
.73875 .62076 m .73055 .64048 L .71983 .62043 L p F P
0 g
s
.878 .726 .689 r
.71983 .62043 m .72465 .60937 L .73875 .62076 L p F P
0 g
s
.849 .75 .753 r
.74072 .58714 m .72465 .60937 L .73875 .62076 L p F P
0 g
s
.911 .696 .599 r
.7396 .67712 m .74154 .66584 L .73415 .64784 L p F P
0 g
s
.671 .757 .915 r
.89474 .54311 m .91804 .53555 L .92666 .54791 L p F P
0 g
s
.673 .762 .917 r
.89474 .54311 m .87168 .55122 L .86261 .53866 L p F P
0 g
s
.686 .759 .907 r
.83962 .54713 m .86261 .53866 L .87168 .55122 L p F P
0 g
s
.922 .609 .432 r
.75695 .72921 m .751 .72483 L .7537 .7089 L closepath p F P
0 g
s
.92 .609 .44 r
.73934 .69821 m .7537 .7089 L .751 .72483 L p F P
0 g
s
.917 .657 .528 r
.7537 .7089 m .73934 .69821 L .7396 .67712 L p F P
0 g
s
.911 .696 .599 r
.73415 .64784 m .72928 .64417 L p .7396 .67712 L F P
0 g
s
.884 .71 .661 r
.73415 .64784 m .73055 .64048 L .72928 .64417 L closepath p F P
0 g
s
.702 .762 .899 r
.81996 .55528 m .8169 .55668 L .80736 .54387 L p F P
0 g
s
.724 .767 .887 r
.78478 .55496 m .80736 .54387 L .8169 .55668 L p F P
0 g
s
.702 .762 .899 r
.80736 .54387 m .81429 .54096 L .81996 .55528 L p F P
0 g
s
.702 .769 .904 r
.83027 .53473 m .81429 .54096 L .81996 .55528 L p F P
0 g
s
.702 .769 .904 r
.81996 .55528 m .83962 .54713 L .83027 .53473 L p F P
0 g
s
.922 .661 .525 r
.72543 .66612 m .7396 .67712 L .73934 .69821 L p F P
0 g
s
.911 .696 .599 r
.72928 .64417 m .72543 .66612 L .7396 .67712 L p F P
0 g
s
.894 .723 .662 r
.72928 .64417 m .73055 .64048 L .71983 .62043 L p F P
0 g
s
.617 .771 .954 r
.45006 1.00794 m .42871 1.01225 L .4161 1.00291 L p F P
0 g
s
.624 .778 .955 r
.39481 1.00787 m .42871 1.01225 L .4161 1.00291 L closepath p F P
0 g
s
.914 .699 .597 r
.71541 .63279 m .72928 .64417 L .72543 .66612 L p F P
0 g
s
.894 .723 .662 r
.71983 .62043 m .71541 .63279 L .72928 .64417 L p F P
0 g
s
.816 .763 .803 r
.74475 .58281 m .74072 .58714 L .73041 .57234 L p F P
0 g
s
.816 .763 .803 r
.73041 .57234 m .73208 .57065 L .74475 .58281 L p F P
0 g
s
.791 .776 .839 r
.75249 .55525 m .73208 .57065 L .74475 .58281 L p F P
0 g
s
.791 .776 .839 r
.74475 .58281 m .76254 .56863 L .75249 .55525 L p F P
0 g
s
.855 .765 .763 r
.72465 .60937 m .74072 .58714 L .73041 .57234 L p F P
0 g
s
.746 .779 .88 r
.78478 .55496 m .76254 .56863 L .75249 .55525 L p F P
0 g
s
.663 .765 .926 r
.91804 .53555 m .89474 .54311 L .88586 .53088 L p F P
0 g
s
.673 .762 .917 r
.86261 .53866 m .88586 .53088 L .89474 .54311 L p F P
0 g
s
.677 .769 .92 r
.86261 .53866 m .83962 .54713 L .83027 .53473 L p F P
0 g
s
.884 .74 .697 r
.72465 .60937 m .71983 .62043 L .70912 .60233 L p F P
0 g
s
.884 .74 .697 r
.70912 .60233 m .71134 .59753 L .72465 .60937 L p F P
0 g
s
.855 .765 .763 r
.73041 .57234 m .71134 .59753 L .72465 .60937 L p F P
0 g
s
.714 .784 .907 r
.80736 .54387 m .78478 .55496 L .77496 .54241 L p F P
0 g
s
.746 .779 .88 r
.75249 .55525 m .77496 .54241 L .78478 .55496 L p F P
0 g
s
.628 .786 .958 r
.4161 1.00291 m .39481 1.00787 L .38186 .99909 L p F P
0 g
s
.607 .763 .954 r
.4716 1.00411 m .45006 1.00794 L .43758 .99827 L p F P
0 g
s
.617 .771 .954 r
.4161 1.00291 m .43758 .99827 L .45006 1.00794 L p F P
0 g
s
.903 .519 .287 r
.751 .72483 m .75695 .72921 L .7643 .74868 L p F P
0 g
s
.902 .737 .666 r
.71541 .63279 m .71983 .62043 L .70912 .60233 L p F P
0 g
s
.92 .609 .44 r
.751 .72483 m .74238 .71863 L .73934 .69821 L p F P
0 g
s
.926 .615 .434 r
.72512 .68727 m .73934 .69821 L .74238 .71863 L p F P
0 g
s
.922 .661 .525 r
.73934 .69821 m .72512 .68727 L .72543 .66612 L p F P
0 g
s
.663 .765 .926 r
.88586 .53088 m .90938 .52362 L .91804 .53555 L p F P
0 g
s
.664 .773 .931 r
.88586 .53088 m .86261 .53866 L .85347 .52666 L p F P
0 g
s
.677 .769 .92 r
.83027 .53473 m .85347 .52666 L .86261 .53866 L p F P
0 g
s
.928 .666 .52 r
.71154 .65481 m .72543 .66612 L .72512 .68727 L p F P
0 g
s
.914 .699 .597 r
.72543 .66612 m .71154 .65481 L .71541 .63279 L p F P
0 g
s
.688 .793 .93 r
.81429 .54096 m .80736 .54387 L .79777 .53203 L p F P
0 g
s
.714 .784 .907 r
.77496 .54241 m .79777 .53203 L .80736 .54387 L p F P
0 g
s
.688 .793 .93 r
.82374 .52663 m .81429 .54096 L p .79777 .53203 L F P
0 g
s
.693 .782 .92 r
.81429 .54096 m .82374 .52663 L .83027 .53473 L closepath p F P
0 g
s
.923 .709 .595 r
.70215 .62101 m .71541 .63279 L .71154 .65481 L p F P
0 g
s
.902 .737 .666 r
.70912 .60233 m .70215 .62101 L .71541 .63279 L p F P
0 g
s
.621 .779 .957 r
.43758 .99827 m .4161 1.00291 L .40329 .99379 L p F P
0 g
s
.628 .786 .958 r
.38186 .99909 m .40329 .99379 L .4161 1.00291 L p F P
0 g
s
.903 .519 .287 r
.74579 .72874 m .751 .72483 L p .7643 .74868 L F P
0 g
s
.909 .537 .31 r
.74579 .72874 m .74238 .71863 L .751 .72483 L closepath p F P
0 g
s
.816 .789 .827 r
.73208 .57065 m .73041 .57234 L .72008 .55939 L p F P
0 g
s
.816 .789 .827 r
.72008 .55939 m .72228 .55737 L .73208 .57065 L p F P
0 g
s
.792 .8 .859 r
.7424 .54326 m .72228 .55737 L .73208 .57065 L p F P
0 g
s
.792 .8 .859 r
.73208 .57065 m .75249 .55525 L .7424 .54326 L p F P
0 g
s
.863 .79 .778 r
.71134 .59753 m .73041 .57234 L .72008 .55939 L p F P
0 g
s
.592 .753 .954 r
.49333 1.00095 m .4716 1.00411 L .45923 .99409 L p F P
0 g
s
.607 .763 .954 r
.43758 .99827 m .45923 .99409 L .4716 1.00411 L p F P
0 g
s
.738 .805 .905 r
.77496 .54241 m .75249 .55525 L .7424 .54326 L p F P
0 g
s
.652 .777 .94 r
.90938 .52362 m .88586 .53088 L .87693 .51926 L p F P
0 g
s
.664 .773 .931 r
.85347 .52666 m .87693 .51926 L .88586 .53088 L p F P
0 g
s
.677 .777 .926 r
.82374 .52663 m .83027 .53473 L .85347 .52666 L p F P
0 g
s
.894 .764 .71 r
.71134 .59753 m .70912 .60233 L .69845 .58709 L p F P
0 g
s
.894 .764 .71 r
.69845 .58709 m .69949 .585 L .71134 .59753 L p F P
0 g
s
.863 .79 .778 r
.72008 .55939 m .69949 .585 L .71134 .59753 L p F P
0 g
s
.916 .758 .672 r
.70215 .62101 m .70912 .60233 L .69845 .58709 L p F P
0 g
s
.701 .811 .934 r
.79777 .53203 m .77496 .54241 L .76512 .53128 L p F P
0 g
s
.738 .805 .905 r
.7424 .54326 m .76512 .53128 L .77496 .54241 L p F P
0 g
s
.632 .797 .962 r
.40329 .99379 m .38186 .99909 L .36869 .99067 L p F P
0 g
s
.91 .536 .307 r
.74238 .71863 m .74579 .72874 L .73962 .7311 L p F P
0 g
s
.91 .536 .307 r
.72803 .70777 m .74238 .71863 L p .73962 .7311 L F P
0 g
s
.926 .615 .434 r
.74238 .71863 m .72803 .70777 L .72512 .68727 L p F P
0 g
s
.612 .771 .956 r
.45923 .99409 m .43758 .99827 L .42488 .98881 L p F P
0 g
s
.621 .779 .957 r
.40329 .99379 m .42488 .98881 L .43758 .99827 L p F P
0 g
s
.932 .62 .427 r
.71117 .67603 m .72512 .68727 L .72803 .70777 L p F P
0 g
s
.928 .666 .52 r
.72512 .68727 m .71117 .67603 L .71154 .65481 L p F P
0 g
s
.817 .335 .013 r
.74934 .73824 m .7643 .74868 L .77754 .76687 L p F P
0 g
s
.903 .519 .287 r
.7643 .74868 m .74934 .73824 L .74579 .72874 L p F P
0 g
s
.937 .675 .514 r
.69818 .64312 m .71154 .65481 L .71117 .67603 L p F P
0 g
s
.923 .709 .595 r
.71154 .65481 m .69818 .64312 L .70215 .62101 L p F P
0 g
s
.57 .738 .955 r
.51526 .99878 m .49333 1.00095 L .48107 .99054 L p F P
0 g
s
.592 .753 .954 r
.45923 .99409 m .48107 .99054 L .49333 1.00095 L p F P
0 g
s
.662 .783 .938 r
.84554 .51701 m .85347 .52666 L .87693 .51926 L p F P
0 g
s
.677 .777 .926 r
.85347 .52666 m .84554 .51701 L .82374 .52663 L p F P
0 g
s
.652 .777 .94 r
.87693 .51926 m .90067 .51235 L .90938 .52362 L p F P
0 g
s
.688 .793 .93 r
.79777 .53203 m .82088 .52326 L .82374 .52663 L p F P
0 g
s
.667 .817 .955 r
.82088 .52326 m .79777 .53203 L .78816 .52168 L p F P
0 g
s
.701 .811 .934 r
.76512 .53128 m .78816 .52168 L .79777 .53203 L p F P
0 g
s
.936 .726 .593 r
.68996 .60867 m .70215 .62101 L .69818 .64312 L p F P
0 g
s
.916 .758 .672 r
.69845 .58709 m .68996 .60867 L .70215 .62101 L p F P
0 g
s
.668 .786 .937 r
.82088 .52326 m .82374 .52663 L .84554 .51701 L p F P
0 g
s
.625 .789 .961 r
.42488 .98881 m .40329 .99379 L .39024 .98502 L p F P
0 g
s
.632 .797 .962 r
.36869 .99067 m .39024 .98502 L .40329 .99379 L p F P
0 g
s
.814 .84 .87 r
.72228 .55737 m .72008 .55939 L .70977 .54937 L p F P
0 g
s
.814 .84 .87 r
.70977 .54937 m .71936 .54164 L .72228 .55737 L p F P
0 g
s
.791 .841 .889 r
.73231 .53348 m .71936 .54164 L .72228 .55737 L p F P
0 g
s
.791 .841 .889 r
.72228 .55737 m .7424 .54326 L .73231 .53348 L p F P
0 g
s
.907 .52 .272 r
.74934 .73824 m .73962 .7311 L .74579 .72874 L closepath p F P
0 g
s
.877 .833 .8 r
.69949 .585 m .72008 .55939 L .70977 .54937 L p F P
0 g
s
.598 .76 .957 r
.48107 .99054 m .45923 .99409 L .44665 .98424 L p F P
0 g
s
.612 .771 .956 r
.42488 .98881 m .44665 .98424 L .45923 .99409 L p F P
0 g
s
.724 .848 .941 r
.76512 .53128 m .7424 .54326 L .73231 .53348 L p F P
0 g
s
.913 .811 .732 r
.69949 .585 m .69845 .58709 L .68787 .57629 L p F P
0 g
s
.913 .811 .732 r
.68787 .57629 m .69062 .57129 L .69949 .585 L p F P
0 g
s
.877 .833 .8 r
.70977 .54937 m .69062 .57129 L .69949 .585 L p F P
0 g
s
.65 .788 .948 r
.87027 .51124 m .87693 .51926 L .90067 .51235 L p F P
0 g
s
.662 .783 .938 r
.87693 .51926 m .87027 .51124 L .84554 .51701 L p F P
0 g
s
.937 .795 .678 r
.68996 .60867 m .69845 .58709 L .68787 .57629 L p F P
0 g
s
.668 .786 .937 r
.84554 .51701 m .8443 .51561 L .82088 .52326 L p F P
0 g
s
.637 .824 .972 r
.8443 .51561 m .82088 .52326 L .81153 .51364 L p F P
0 g
s
.667 .817 .955 r
.78816 .52168 m .81153 .51364 L .82088 .52326 L p F P
0 g
s
.534 .716 .956 r
.53743 .99812 m .51526 .99878 L .50311 .98793 L p F P
0 g
s
.57 .738 .955 r
.48107 .99054 m .50311 .98793 L .51526 .99878 L p F P
0 g
s
.91 .536 .307 r
.73962 .7311 m .73464 .72752 L .72803 .70777 L p F P
0 g
s
.918 .541 .287 r
.71398 .69661 m .72803 .70777 L .73464 .72752 L p F P
0 g
s
.932 .62 .427 r
.72803 .70777 m .71398 .69661 L .71117 .67603 L p F P
0 g
s
.941 .627 .415 r
.69774 .66443 m .71117 .67603 L .71398 .69661 L p F P
0 g
s
.937 .675 .514 r
.71117 .67603 m .69774 .66443 L .69818 .64312 L p F P
0 g
s
.817 .335 .013 r
.77754 .76687 m .76227 .75654 L .74934 .73824 L p F P
0 g
s
.813 .327 0 r
.73962 .7311 m .74934 .73824 L .76227 .75654 L p F P
0 g
s
.635 .811 .967 r
.39024 .98502 m .36869 .99067 L .35526 .98284 L p F P
0 g
s
.671 .854 .97 r
.78816 .52168 m .76512 .53128 L .75528 .52242 L p F P
0 g
s
.724 .848 .941 r
.73231 .53348 m .75528 .52242 L .76512 .53128 L p F P
0 g
s
.616 .781 .96 r
.44665 .98424 m .42488 .98881 L .41197 .97966 L p F P
0 g
s
.625 .789 .961 r
.39024 .98502 m .41197 .97966 L .42488 .98881 L p F P
0 g
s
.951 .69 .503 r
.68578 .63091 m .69818 .64312 L .69774 .66443 L p F P
0 g
s
.936 .726 .593 r
.69818 .64312 m .68578 .63091 L .68996 .60867 L p F P
0 g
s
.65 .796 .952 r
.8443 .51561 m .84554 .51701 L .87027 .51124 L p F P
0 g
s
.503 0 0 r
.77754 .76687 m .78165 .77016 L .77198 .76406 L p F P
0 g
s
.503 0 0 r
.77198 .76406 m .76227 .75654 L .77754 .76687 L p F P
0 g
s
.577 .746 .957 r
.50311 .98793 m .48107 .99054 L .46861 .98029 L p F P
0 g
s
.598 .76 .957 r
.44665 .98424 m .46861 .98029 L .48107 .99054 L p F P
0 g
s
.65 .788 .948 r
.90067 .51235 m .89623 .50703 L .87027 .51124 L p F P
0 g
s
.65 .796 .952 r
.87027 .51124 m .868 .50875 L .8443 .51561 L p F P
0 g
s
.609 .829 .984 r
.868 .50875 m .8443 .51561 L .8352 .50668 L p F P
0 g
s
.637 .824 .972 r
.81153 .51364 m .8352 .50668 L .8443 .51561 L p F P
0 g
s
.958 .758 .591 r
.6798 .59545 m .68996 .60867 L .68578 .63091 L p F P
0 g
s
.937 .795 .678 r
.68787 .57629 m .6798 .59545 L .68996 .60867 L p F P
0 g
s
0 .235 .647 r
.80275 .78224 m .78165 .77016 L .77198 .76406 L p F P
0 g
s
.621 .858 .988 r
.81153 .51364 m .78816 .52168 L .7786 .5137 L p F P
0 g
s
.671 .854 .97 r
.75528 .52242 m .7786 .5137 L .78816 .52168 L p F P
0 g
s
.629 .803 .966 r
.41197 .97966 m .39024 .98502 L .37695 .97679 L p F P
0 g
s
.635 .811 .967 r
.35526 .98284 m .37695 .97679 L .39024 .98502 L p F P
0 g
s
.813 .327 0 r
.73638 .73052 m .73962 .7311 L p .76227 .75654 L F P
0 g
s
.857 .404 .098 r
.73638 .73052 m .73464 .72752 L .73962 .7311 L closepath p F P
0 g
s
.471 .679 .956 r
.55987 .99994 m .53743 .99812 L .52538 .98675 L p F P
0 g
s
.534 .716 .956 r
.50311 .98793 m .52538 .98675 L .53743 .99812 L p F P
0 g
s
.604 .77 .96 r
.46861 .98029 m .44665 .98424 L .43387 .97469 L p F P
0 g
s
.616 .781 .96 r
.41197 .97966 m .43387 .97469 L .44665 .98424 L p F P
0 g
s
.634 .804 .964 r
.868 .50875 m .87027 .51124 L .89623 .50703 L p F P
0 g
s
.773 .968 .923 r
.71936 .54164 m .70977 .54937 L .69956 .54421 L p F P
0 g
s
.892 .915 .832 r
.69062 .57129 m .70977 .54937 L .69956 .54421 L p F P
0 g
s
.773 .968 .923 r
.72658 .52969 m .71936 .54164 L p .69956 .54421 L F P
0 g
s
.775 .902 .931 r
.71936 .54164 m .72658 .52969 L .73231 .53348 L closepath p F P
0 g
s
.941 .916 .763 r
.69062 .57129 m .68787 .57629 L .67748 .57282 L p F P
0 g
s
.941 .916 .763 r
.67748 .57282 m .6888 .55508 L .69062 .57129 L p F P
0 g
s
.892 .915 .832 r
.69956 .54421 m .6888 .55508 L .69062 .57129 L p F P
0 g
s
.715 .891 .96 r
.72658 .52969 m .73231 .53348 L .75528 .52242 L p F P
0 g
s
.918 .541 .287 r
.73464 .72752 m .72044 .71645 L .71398 .69661 L p F P
0 g
s
.923 .543 .263 r
.70046 .68508 m .71398 .69661 L .72044 .71645 L p F P
0 g
s
.941 .627 .415 r
.71398 .69661 m .70046 .68508 L .69774 .66443 L p F P
0 g
s
.544 .726 .958 r
.52538 .98675 m .50311 .98793 L .49077 .97722 L p F P
0 g
s
.577 .746 .957 r
.46861 .98029 m .49077 .97722 L .50311 .98793 L p F P
0 g
s
.847 .384 .041 r
.73464 .72752 m .73638 .73052 L .72637 .72647 L p F P
0 g
s
.847 .384 .041 r
.72637 .72647 m .72044 .71645 L .73464 .72752 L p F P
0 g
s
.954 .637 .391 r
.68522 .65231 m .69774 .66443 L .70046 .68508 L p F P
0 g
s
.951 .69 .503 r
.69774 .66443 m .68522 .65231 L .68578 .63091 L p F P
0 g
s
.969 .863 .679 r
.6798 .59545 m .68787 .57629 L .67748 .57282 L p F P
0 g
s
.634 .804 .964 r
.89623 .50703 m .892 .50248 L .868 .50875 L p F P
0 g
s
.581 .834 .993 r
.892 .50248 m .868 .50875 L .85918 .5005 L p F P
0 g
s
.609 .829 .984 r
.8352 .50668 m .85918 .5005 L .868 .50875 L p F P
0 g
s
.571 .858 .996 r
.8352 .50668 m .81153 .51364 L .80224 .50652 L p F P
0 g
s
.621 .858 .988 r
.7786 .5137 m .80224 .50652 L .81153 .51364 L p F P
0 g
s
.813 .327 0 r
.76227 .75654 m .74723 .74595 L .73638 .73052 L p F P
0 g
s
.808 .32 0 r
.74723 .74595 m .73638 .73052 L .72637 .72647 L p F P
0 g
s
.973 .715 .482 r
.67516 .61791 m .68578 .63091 L .68522 .65231 L p F P
0 g
s
.958 .758 .591 r
.68578 .63091 m .67516 .61791 L .6798 .59545 L p F P
0 g
s
.621 .794 .965 r
.43387 .97469 m .41197 .97966 L .39882 .97101 L p F P
0 g
s
.629 .803 .966 r
.37695 .97679 m .39882 .97101 L .41197 .97966 L p F P
0 g
s
.637 .83 .975 r
.37695 .97679 m .35526 .98284 L .34154 .9759 L p F P
0 g
s
.45 0 0 r
.76227 .75654 m .77198 .76406 L .76206 .75698 L p F P
0 g
s
.45 0 0 r
.76206 .75698 m .74723 .74595 L .76227 .75654 L p F P
0 g
s
.584 .757 .96 r
.49077 .97722 m .46861 .98029 L .45596 .9703 L p F P
0 g
s
.604 .77 .96 r
.43387 .97469 m .45596 .9703 L .46861 .98029 L p F P
0 g
s
.637 .901 .984 r
.74652 .51771 m .75528 .52242 L .7786 .5137 L p F P
0 g
s
.715 .891 .96 r
.75528 .52242 m .74652 .51771 L .72658 .52969 L p F P
0 g
s
.99 .823 .581 r
.67385 .58066 m .6798 .59545 L .67516 .61791 L p F P
0 g
s
.969 .863 .679 r
.67748 .57282 m .67385 .58066 L .6798 .59545 L p F P
0 g
s
.351 .62 .952 r
.56844 1.00168 m .55987 .99994 L .54791 .98792 L p F P
0 g
s
.471 .679 .956 r
.52538 .98675 m .54791 .98792 L .55987 .99994 L p F P
0 g
s
.581 .834 .993 r
.85918 .5005 m .88346 .49488 L .892 .50248 L p F P
0 g
s
.521 .855 .996 r
.85918 .5005 m .8352 .50668 L .82621 .50041 L p F P
0 g
s
.571 .858 .996 r
.80224 .50652 m .82621 .50041 L .8352 .50668 L p F P
0 g
s
.485 .691 .958 r
.54791 .98792 m .52538 .98675 L .51315 .97551 L p F P
0 g
s
.544 .726 .958 r
.49077 .97722 m .51315 .97551 L .52538 .98675 L p F P
0 g
s
.657 .944 .959 r
.72235 .52844 m .72658 .52969 L .74652 .51771 L p F P
0 g
s
.773 .968 .923 r
.69956 .54421 m .72235 .52844 L .72658 .52969 L p F P
0 g
s
.17 .576 .936 r
.80275 .78224 m .80671 .78339 L .79697 .7748 L p F P
0 g
s
.17 .576 .936 r
.79697 .7748 m .78683 .77209 L .80275 .78224 L p F P
0 g
s
0 .235 .647 r
.77198 .76406 m .78683 .77209 L .80275 .78224 L p F P
0 g
s
.632 .821 .973 r
.39882 .97101 m .37695 .97679 L .36339 .96939 L p F P
0 g
s
.637 .83 .975 r
.34154 .9759 m .36339 .96939 L .37695 .97679 L p F P
0 g
s
.609 .783 .965 r
.45596 .9703 m .43387 .97469 L .42086 .9656 L p F P
0 g
s
.621 .794 .965 r
.39882 .97101 m .42086 .9656 L .43387 .97469 L p F P
0 g
s
0 .295 .717 r
.78683 .77209 m .77198 .76406 L .76206 .75698 L p F P
0 g
s
.557 .892 .984 r
.7699 .50985 m .7786 .5137 L .80224 .50652 L p F P
0 g
s
.637 .901 .984 r
.7786 .5137 m .7699 .50985 L .74652 .51771 L p F P
0 g
s
.316 .594 .944 r
.56844 1.00168 m .58266 1.00546 L .57077 .99283 L p F P
0 g
s
.316 .594 .944 r
.57077 .99283 m .56145 .9905 L .56844 1.00168 L p F P
0 g
s
.351 .62 .952 r
.54791 .98792 m .56145 .9905 L .56844 1.00168 L p F P
0 g
s
.362 .67 .974 r
.83142 .78746 m .80671 .78339 L .79697 .7748 L p F P
0 g
s
.923 .543 .263 r
.72044 .71645 m .70685 .70498 L .70046 .68508 L p F P
0 g
s
.926 .539 .211 r
.68791 .67303 m .70046 .68508 L .70685 .70498 L p F P
0 g
s
.954 .637 .391 r
.70046 .68508 m .68791 .67303 L .68522 .65231 L p F P
0 g
s
.828 .357 0 r
.72044 .71645 m .72637 .72647 L .71602 .72 L p F P
0 g
s
.828 .357 0 r
.71602 .72 m .70685 .70498 L .72044 .71645 L p F P
0 g
s
.553 .737 .961 r
.51315 .97551 m .49077 .97722 L .47823 .96676 L p F P
0 g
s
.584 .757 .96 r
.45596 .9703 m .47823 .96676 L .49077 .97722 L p F P
0 g
s
.968 .649 .337 r
.67443 .63943 m .68522 .65231 L .68791 .67303 L p F P
0 g
s
.973 .715 .482 r
.68522 .65231 m .67443 .63943 L .67516 .61791 L p F P
0 g
s
0 .16 .61 r
.74723 .74595 m .76206 .75698 L .75187 .7486 L p F P
0 g
s
.808 .32 0 r
.72637 .72647 m .73262 .73502 L .74723 .74595 L p F P
0 g
s
0 .16 .61 r
.75187 .7486 m .73262 .73502 L .74723 .74595 L p F P
0 g
s
.665 .973 .841 r
.69476 .545 m .69956 .54421 L .72235 .52844 L p F P
0 g
s
.824 1 .812 r
.6888 .55508 m .69476 .545 L .69956 .54421 L closepath p F P
0 g
s
.885 .973 .665 r
.6888 .55508 m .69476 .545 L p .67412 .57495 L F P
0 g
s
.885 .973 .665 r
.67412 .57495 m .67748 .57282 L .6888 .55508 L p F P
0 g
s
.019 0 0 r
.57987 .26957 m .57129 .26955 L .58215 .2695 L closepath p F P
0 g
s
.331 .729 .982 r
.57129 .26955 m .57987 .26957 L p .54517 .26228 L F P
0 g
s
.331 .729 .982 r
.54517 .26228 m .54967 .26502 L .57129 .26955 L p F P
0 g
s
.24 .756 .81 r
.57987 .26957 m .58215 .2695 L .60788 .26488 L p F P
0 g
s
.995 .757 .414 r
.66824 .60351 m .67516 .61791 L .67443 .63943 L p F P
0 g
s
.99 .823 .581 r
.67516 .61791 m .66824 .60351 L .67385 .58066 L p F P
0 g
s
.624 .812 .972 r
.42086 .9656 m .39882 .97101 L .38541 .96314 L p F P
0 g
s
.632 .821 .973 r
.36339 .96939 m .38541 .96314 L .39882 .97101 L p F P
0 g
s
.467 .847 .985 r
.88346 .49488 m .85918 .5005 L .8505 .49506 L p F P
0 g
s
.521 .855 .996 r
.82621 .50041 m .8505 .49506 L .85918 .5005 L p F P
0 g
s
.635 .858 .984 r
.36339 .96939 m .34154 .9759 L .32749 .9704 L p F P
0 g
s
.657 .944 .959 r
.74652 .51771 m .74557 .51765 L .72235 .52844 L p F P
0 g
s
.308 .776 .653 r
.714 .53217 m .72235 .52844 L .74557 .51765 L p F P
0 g
s
.665 .973 .841 r
.72235 .52844 m .714 .53217 L .69476 .545 L p F P
0 g
s
.59 .769 .965 r
.47823 .96676 m .45596 .9703 L .44308 .96075 L p F P
0 g
s
.609 .783 .965 r
.42086 .9656 m .44308 .96075 L .45596 .9703 L p F P
0 g
s
.482 .872 .969 r
.79484 .5038 m .80224 .50652 L .82621 .50041 L p F P
0 g
s
.557 .892 .984 r
.80224 .50652 m .79484 .5038 L .7699 .50985 L p F P
0 g
s
.958 .94 .626 r
.67385 .58066 m .67412 .57495 L .67748 .57282 L closepath p F P
0 g
s
0 .456 .822 r
.54517 .26228 m .54062 .26078 L .54967 .26502 L closepath p F P
0 g
s
.352 .626 .956 r
.56145 .9905 m .54791 .98792 L .53578 .97604 L p F P
0 g
s
.485 .691 .958 r
.51315 .97551 m .53578 .97604 L .54791 .98792 L p F P
0 g
s
.011 .4 .852 r
.60373 1.01703 m .58266 1.00546 L .57077 .99283 L p F P
0 g
s
.334 .816 .804 r
.60287 .26549 m .60788 .26488 L .63167 .25737 L p F P
0 g
s
.24 .756 .81 r
.60788 .26488 m .60287 .26549 L .57987 .26957 L p F P
0 g
s
.772 .275 0 r
.73262 .73502 m .72637 .72647 L .71602 .72 L p F P
0 g
s
.481 .827 .997 r
.60287 .26549 m .57987 .26957 L .56813 .26336 L p F P
0 g
s
.331 .729 .982 r
.57987 .26957 m .56813 .26336 L .54517 .26228 L p F P
0 g
s
.442 .877 .894 r
.74557 .51765 m .74652 .51771 L .7699 .50985 L p F P
0 g
s
.221 .598 .949 r
.78683 .77209 m .79697 .7748 L .78701 .76538 L p F P
0 g
s
.221 .598 .949 r
.78701 .76538 m .77132 .76162 L .78683 .77209 L p F P
0 g
s
0 .295 .717 r
.76206 .75698 m .77132 .76162 L .78683 .77209 L p F P
0 g
s
.866 .811 .328 r
.67412 .57495 m .67385 .58066 L .66824 .60351 L p F P
0 g
s
.497 .703 .962 r
.53578 .97604 m .51315 .97551 L .50073 .96451 L p F P
0 g
s
.553 .737 .961 r
.47823 .96676 m .50073 .96451 L .51315 .97551 L p F P
0 g
s
.442 .877 .894 r
.7699 .50985 m .76919 .50994 L .74557 .51765 L p F P
0 g
s
0 0 0 r
.73686 .52351 m .74557 .51765 L .76919 .50994 L p F P
0 g
s
.308 .776 .653 r
.74557 .51765 m .73686 .52351 L .714 .53217 L p F P
0 g
s
.065 .475 .889 r
.54062 .26078 m .54517 .26228 L .53298 .25075 L p F P
0 g
s
.065 .475 .889 r
.53298 .25075 m .52271 .24691 L .54062 .26078 L p F P
0 g
s
.613 .801 .972 r
.44308 .96075 m .42086 .9656 L .4076 .95725 L p F P
0 g
s
.624 .812 .972 r
.38541 .96314 m .4076 .95725 L .42086 .9656 L p F P
0 g
s
.488 .719 .973 r
.85615 .78813 m .83142 .78746 L .82174 .77783 L p F P
0 g
s
.362 .67 .974 r
.79697 .7748 m .82174 .77783 L .83142 .78746 L p F P
0 g
s
.631 .848 .983 r
.38541 .96314 m .36339 .96939 L .34952 .96334 L p F P
0 g
s
.635 .858 .984 r
.32749 .9704 m .34952 .96334 L .36339 .96939 L p F P
0 g
s
.784 .307 0 r
.70685 .70498 m .71602 .72 L .70527 .71005 L p F P
0 g
s
.784 .307 0 r
.70527 .71005 m .69437 .69296 L .70685 .70498 L p F P
0 g
s
.926 .539 .211 r
.70685 .70498 m .69437 .69296 L .68791 .67303 L p F P
0 g
s
.904 .51 .089 r
.67717 .6602 m .68791 .67303 L .69437 .69296 L p F P
0 g
s
.968 .649 .337 r
.68791 .67303 m .67717 .6602 L .67443 .63943 L p F P
0 g
s
.885 .973 .665 r
.69476 .545 m .68982 .5519 L p .67412 .57495 L F P
0 g
s
0 0 0 r
.68982 .5519 m .69476 .545 L .714 .53217 L p F P
0 g
s
.467 .847 .985 r
.8505 .49506 m .87512 .49028 L .88346 .49488 L p F P
0 g
s
.375 .838 .788 r
.62605 .2584 m .63167 .25737 L .65462 .24835 L p F P
0 g
s
.334 .816 .804 r
.63167 .25737 m .62605 .2584 L .60287 .26549 L p F P
0 g
s
.56 .75 .966 r
.50073 .96451 m .47823 .96676 L .46548 .9567 L p F P
0 g
s
.59 .769 .965 r
.44308 .96075 m .46548 .9567 L .47823 .96676 L p F P
0 g
s
.394 .682 .976 r
.56813 .26336 m .54517 .26228 L .53298 .25075 L p F P
0 g
s
0 .365 .794 r
.77132 .76162 m .76206 .75698 L .75187 .7486 L p F P
0 g
s
.322 .602 .947 r
.56145 .9905 m .57077 .99283 L .55872 .98031 L p F P
0 g
s
.322 .602 .947 r
.55872 .98031 m .55395 .9792 L .56145 .9905 L p F P
0 g
s
.352 .626 .956 r
.53578 .97604 m .55395 .9792 L .56145 .9905 L p F P
0 g
s
.935 .631 .17 r
.66719 .62521 m .67443 .63943 L .67717 .6602 L p F P
0 g
s
.995 .757 .414 r
.67443 .63943 m .66719 .62521 L .66824 .60351 L p F P
0 g
s
.415 .684 .973 r
.82174 .77783 m .79697 .7748 L .78701 .76538 L p F P
0 g
s
.415 .847 .945 r
.82066 .49871 m .82621 .50041 L .8505 .49506 L p F P
0 g
s
.482 .872 .969 r
.82621 .50041 m .82066 .49871 L .79484 .5038 L p F P
0 g
s
0 .238 .702 r
.73262 .73502 m .75187 .7486 L .74138 .73845 L p F P
0 g
s
.772 .275 0 r
.71602 .72 m .71883 .72364 L .73262 .73502 L p F P
0 g
s
0 .238 .702 r
.74138 .73845 m .71883 .72364 L .73262 .73502 L p F P
0 g
s
.885 .973 .665 r
.68982 .5519 m .68233 .56102 L .67412 .57495 L p F P
0 g
s
.866 .811 .328 r
.66824 .60351 m .66931 .58885 L .67412 .57495 L p F P
0 g
s
0 0 0 r
.68233 .56102 m .67412 .57495 L .66931 .58885 L p F P
0 g
s
.658 .547 .718 r
.19527 .54298 m .19329 .53665 L .21512 .52385 L p F P
0 g
s
.668 .576 .742 r
.20749 .50458 m .21512 .52385 L .19329 .53665 L p F P
0 g
s
.668 .576 .742 r
.19329 .53665 m .18251 .50868 L .20749 .50458 L p F P
0 g
s
.65 .503 .671 r
.20059 .57046 m .19527 .54298 L .21984 .53857 L p F P
0 g
s
.658 .547 .718 r
.21512 .52385 m .21984 .53857 L .19527 .54298 L p F P
0 g
s
.24 .755 .766 r
.76919 .50994 m .7699 .50985 L .79484 .5038 L p F P
0 g
s
.67 .615 .785 r
.20191 .49388 m .20749 .50458 L .18251 .50868 L p F P
0 g
s
.67 .615 .785 r
.18251 .50868 m .18032 .50444 L .20191 .49388 L p F P
0 g
s
.24 .755 .766 r
.79484 .5038 m .79321 .50426 L .76919 .50994 L p F P
0 g
s
.117 0 0 r
.76141 .5167 m .76919 .50994 L .79321 .50426 L p F P
0 g
s
0 0 0 r
.76919 .50994 m .76141 .5167 L .73686 .52351 L p F P
0 g
s
.579 .862 .995 r
.60287 .26549 m .62605 .2584 L .61594 .25324 L p F P
0 g
s
.579 .862 .995 r
.59134 .2592 m .60287 .26549 L p .61594 .25324 L F P
0 g
s
.481 .827 .997 r
.56813 .26336 m .59134 .2592 L .60287 .26549 L p F P
0 g
s
.672 .645 .816 r
.20191 .49388 m .18032 .50444 L .16628 .48069 L p F P
0 g
s
0 0 .009 r
.66931 .58885 m .66824 .60351 L .66719 .62521 L p F P
0 g
s
.624 .838 .982 r
.4076 .95725 m .38541 .96314 L .3717 .95654 L p F P
0 g
s
.631 .848 .983 r
.34952 .96334 m .3717 .95654 L .38541 .96314 L p F P
0 g
s
.642 .496 .669 r
.21984 .53857 m .24426 .53388 L p .24122 .56272 L F P
0 g
s
.642 .496 .669 r
.24122 .56272 m .22506 .56595 L .21984 .53857 L p F P
0 g
s
.654 .547 .722 r
.23698 .51179 m .24426 .53388 L .21984 .53857 L p F P
0 g
s
.654 .547 .722 r
.21984 .53857 m .21512 .52385 L .23698 .51179 L p F P
0 g
s
.65 .503 .671 r
.21984 .53857 m .22506 .56595 L .20059 .57046 L p F P
0 g
s
.665 .578 .748 r
.2322 .50008 m .23698 .51179 L .21512 .52385 L p F P
0 g
s
.665 .578 .748 r
.21512 .52385 m .20749 .50458 L .2322 .50008 L p F P
0 g
s
.595 .787 .972 r
.46548 .9567 m .44308 .96075 L .42996 .95189 L p F P
0 g
s
.613 .801 .972 r
.4076 .95725 m .42996 .95189 L .44308 .96075 L p F P
0 g
s
.011 .4 .852 r
.57077 .99283 m .59411 1.00499 L p .60373 1.01703 L F P
0 g
s
.128 .463 .89 r
.59411 1.00499 m .57077 .99283 L .55872 .98031 L p F P
0 g
s
.629 .446 .616 r
.20059 .57046 m .22506 .56595 L p .21225 .59281 L F P
0 g
s
.629 .446 .616 r
.21225 .59281 m .20221 .59476 L .20059 .57046 L p F P
0 g
s
.353 .635 .96 r
.55395 .9792 m .53578 .97604 L .52346 .96438 L p F P
0 g
s
.497 .703 .962 r
.50073 .96451 m .52346 .96438 L .53578 .97604 L p F P
0 g
s
.279 .62 .959 r
.77132 .76162 m .78701 .76538 L .77679 .75487 L p F P
0 g
s
.279 .62 .959 r
.77679 .75487 m .75658 .75073 L .77132 .76162 L p F P
0 g
s
0 .365 .794 r
.75187 .7486 m .75658 .75073 L .77132 .76162 L p F P
0 g
s
.617 .895 .988 r
.34952 .96334 m .32749 .9704 L .31302 .96731 L p F P
0 g
s
.394 .846 .772 r
.64938 .24954 m .65462 .24835 L .67722 .23841 L p F P
0 g
s
.375 .838 .788 r
.65462 .24835 m .64938 .24954 L .62605 .2584 L p F P
0 g
s
.665 .617 .79 r
.22358 .48387 m .2322 .50008 L .20749 .50458 L p F P
0 g
s
.665 .617 .79 r
.20749 .50458 m .20191 .49388 L .22358 .48387 L p F P
0 g
s
.011 .4 .852 r
.59411 1.00499 m .59858 1.01028 L .60373 1.01703 L p F P
0 g
s
0 0 0 r
.79321 .50426 m .79484 .5038 L .82066 .49871 L p F P
0 g
s
.137 .468 .892 r
.52271 .24691 m .53298 .25075 L .52055 .23601 L p F P
0 g
s
.137 .468 .892 r
.52055 .23601 m .50867 .23124 L .52271 .24691 L p F P
0 g
s
.507 .718 .967 r
.52346 .96438 m .50073 .96451 L .4881 .95389 L p F P
0 g
s
.56 .75 .966 r
.46548 .9567 m .4881 .95389 L .50073 .96451 L p F P
0 g
s
.521 .735 .972 r
.86828 .78748 m .85615 .78813 L .84655 .77761 L p F P
0 g
s
.488 .719 .973 r
.82174 .77783 m .84655 .77761 L .85615 .78813 L p F P
0 g
s
.357 .821 .918 r
.84705 .49418 m .8505 .49506 L .87512 .49028 L p F P
0 g
s
.415 .847 .945 r
.8505 .49506 m .84705 .49418 L .82066 .49871 L p F P
0 g
s
.64 .495 .67 r
.24872 .55693 m .24426 .53388 L .26841 .52878 L p F P
0 g
s
.647 .546 .727 r
.25888 .50073 m .26841 .52878 L .24426 .53388 L p F P
0 g
s
.647 .546 .727 r
.24426 .53388 m .23698 .51179 L .25888 .50073 L p F P
0 g
s
.642 .496 .669 r
.24426 .53388 m .24872 .55693 L .24122 .56272 L p F P
0 g
s
.628 .445 .616 r
.22591 .57774 m .24122 .56272 L .22506 .56595 L closepath p F P
0 g
s
.629 .446 .616 r
.22506 .56595 m .22591 .57774 L .21225 .59281 L p F P
0 g
s
.688 .192 0 r
.71883 .72364 m .71602 .72 L .70527 .71005 L p F P
0 g
s
.667 .652 .826 r
.22358 .48387 m .20191 .49388 L .18782 .47092 L p F P
0 g
s
.672 .645 .816 r
.16628 .48069 m .18782 .47092 L .20191 .49388 L p F P
0 g
s
.659 .579 .754 r
.25643 .49496 m .25888 .50073 L .23698 .51179 L p F P
0 g
s
.659 .579 .754 r
.23698 .51179 m .2322 .50008 L .25643 .49496 L p F P
0 g
s
.66 .2 0 r
.69437 .69296 m .70527 .71005 L .69407 .6949 L p F P
0 g
s
.66 .2 0 r
.69407 .6949 m .68398 .68008 L .69437 .69296 L p F P
0 g
s
.904 .51 .089 r
.69437 .69296 m .68398 .68008 L .67717 .6602 L p F P
0 g
s
.658 .618 .797 r
.24533 .47461 m .25643 .49496 L .2322 .50008 L p F P
0 g
s
.658 .618 .797 r
.2322 .50008 m .22358 .48387 L .24533 .47461 L p F P
0 g
s
.25 0 .042 r
.71285 .53449 m .714 .53217 L .73686 .52351 L p F P
0 g
s
0 0 0 r
.714 .53217 m .71285 .53449 L .68982 .5519 L p F P
0 g
s
.682 .341 0 r
.67017 .64599 m .67717 .6602 L .68398 .68008 L p F P
0 g
s
.935 .631 .17 r
.67717 .6602 m .67017 .64599 L .66719 .62521 L p F P
0 g
s
.614 .826 .982 r
.42996 .95189 m .4076 .95725 L .39405 .9501 L p F P
0 g
s
.624 .838 .982 r
.3717 .95654 m .39405 .9501 L .4076 .95725 L p F P
0 g
s
0 0 0 r
.82066 .49871 m .81761 .50001 L .79321 .50426 L p F P
0 g
s
.211 0 0 r
.78691 .51088 m .79321 .50426 L .81761 .50001 L p F P
0 g
s
.117 0 0 r
.79321 .50426 m .78691 .51088 L .76141 .5167 L p F P
0 g
s
.631 .899 .985 r
.61594 .25324 m .62605 .2584 L .64938 .24954 L p F P
0 g
s
.522 .721 .964 r
.84655 .77761 m .82174 .77783 L .81183 .76733 L p F P
0 g
s
.415 .684 .973 r
.78701 .76538 m .81183 .76733 L .82174 .77783 L p F P
0 g
s
.671 .673 .844 r
.18782 .47092 m .16628 .48069 L .1517 .45984 L p F P
0 g
s
.022 0 0 r
.81761 .50001 m .82066 .49871 L .84705 .49418 L p F P
0 g
s
0 .335 .8 r
.71883 .72364 m .74138 .73845 L .73056 .72582 L p F P
0 g
s
.688 .192 0 r
.70527 .71005 m .70656 .7116 L .71883 .72364 L p F P
0 g
s
0 .335 .8 r
.73056 .72582 m .70656 .7116 L .71883 .72364 L p F P
0 g
s
.62 .434 .608 r
.24122 .56272 m .24937 .56115 L p .2266 .59011 L F P
0 g
s
.62 .434 .608 r
.2266 .59011 m .22591 .57774 L .24122 .56272 L p F P
0 g
s
.64 .482 .653 r
.24937 .56115 m .24872 .55693 L .24122 .56272 L closepath p F P
0 g
s
.613 .395 .562 r
.2012 .61695 m .20221 .59476 L .21225 .59281 L closepath p F P
0 g
s
.516 .766 .987 r
.56813 .26336 m .59134 .2592 L .58899 .25713 L p F P
0 g
s
.516 .766 .987 r
.55607 .25175 m .56813 .26336 L p .58899 .25713 L F P
0 g
s
.394 .682 .976 r
.53298 .25075 m .55607 .25175 L .56813 .26336 L p F P
0 g
s
.565 .767 .973 r
.4881 .95389 m .46548 .9567 L .45251 .9473 L p F P
0 g
s
.595 .787 .972 r
.42996 .95189 m .45251 .9473 L .46548 .9567 L p F P
0 g
s
.617 .886 .989 r
.3717 .95654 m .34952 .96334 L .33524 .95958 L p F P
0 g
s
.617 .895 .988 r
.31302 .96731 m .33524 .95958 L .34952 .96334 L p F P
0 g
s
.574 .747 .959 r
.86828 .78748 m .88091 .78608 L .87138 .77464 L p F P
0 g
s
.574 .747 .959 r
.87138 .77464 m .85287 .77708 L .86828 .78748 L p F P
0 g
s
.521 .735 .972 r
.84655 .77761 m .85287 .77708 L .86828 .78748 L p F P
0 g
s
.203 0 .126 r
.68829 .55621 m .68982 .5519 L .71285 .53449 L p F P
0 g
s
0 0 .037 r
.68233 .56102 m .68829 .55621 L .68982 .5519 L closepath p F P
0 g
s
.629 .441 .608 r
.2266 .59011 m .22591 .57774 L .21225 .59281 L closepath p F P
0 g
s
.63 .475 .653 r
.24937 .56115 m .24872 .55693 L .27106 .54174 L p F P
0 g
s
.64 .495 .67 r
.26841 .52878 m .27106 .54174 L .24872 .55693 L p F P
0 g
s
.619 .432 .608 r
.25084 .58518 m .24937 .56115 L .27338 .5559 L p F P
0 g
s
.63 .475 .653 r
.27106 .54174 m .27338 .5559 L .24937 .56115 L p F P
0 g
s
.62 .434 .608 r
.24937 .56115 m .25084 .58518 L .2266 .59011 L p F P
0 g
s
0 0 0 r
.66931 .58885 m .67114 .58576 L .68233 .56102 L p F P
0 g
s
.173 0 .311 r
.68829 .55621 m .68233 .56102 L .67114 .58576 L p F P
0 g
s
.631 .492 .674 r
.27106 .54174 m .26841 .52878 L .29208 .52304 L p F P
0 g
s
.637 .545 .733 r
.2808 .49108 m .29208 .52304 L .26841 .52878 L p F P
0 g
s
.637 .545 .733 r
.26841 .52878 m .25888 .50073 L .2808 .49108 L p F P
0 g
s
0 0 .264 r
.66861 .60804 m .66719 .62521 L .67017 .64599 L p F P
0 g
s
0 0 .009 r
.66719 .62521 m .66861 .60804 L .66931 .58885 L p F P
0 g
s
.466 .692 .965 r
.81183 .76733 m .78701 .76538 L .77679 .75487 L p F P
0 g
s
.329 .612 .952 r
.55395 .9792 m .55872 .98031 L .54648 .96801 L p F P
0 g
s
.329 .612 .952 r
.54648 .96801 m .54573 .96785 L .55395 .9792 L p F P
0 g
s
.353 .635 .96 r
.52346 .96438 m .54573 .96785 L .55395 .9792 L p F P
0 g
s
.613 .395 .562 r
.21225 .59281 m .2266 .59011 L .22563 .61225 L p F P
0 g
s
.613 .395 .562 r
.22563 .61225 m .2012 .61695 L .21225 .59281 L p F P
0 g
s
.403 .849 .759 r
.67285 .23953 m .67722 .23841 L .69968 .22784 L p F P
0 g
s
.394 .846 .772 r
.67722 .23841 m .67285 .23953 L .64938 .24954 L p F P
0 g
s
.01 .44 .866 r
.75658 .75073 m .75187 .7486 L .74138 .73845 L p F P
0 g
s
.25 0 .042 r
.73686 .52351 m .73645 .52458 L .71285 .53449 L p F P
0 g
s
.373 .019 .229 r
.70963 .54571 m .71285 .53449 L .73645 .52458 L p F P
0 g
s
.203 0 .126 r
.71285 .53449 m .70963 .54571 L .68829 .55621 L p F P
0 g
s
.65 .581 .764 r
.27979 .48881 m .2808 .49108 L .25888 .50073 L p F P
0 g
s
.65 .581 .764 r
.25888 .50073 m .25643 .49496 L .27979 .48881 L p F P
0 g
s
.659 .658 .838 r
.24533 .47461 m .22358 .48387 L .20945 .46171 L p F P
0 g
s
.667 .652 .826 r
.18782 .47092 m .20945 .46171 L .22358 .48387 L p F P
0 g
s
.411 .65 .956 r
.53298 .25075 m .55607 .25175 L .54946 .24407 L p F P
0 g
s
.411 .65 .956 r
.52055 .23601 m .53298 .25075 L p .54946 .24407 L F P
0 g
s
.647 .619 .807 r
.26715 .46642 m .27979 .48881 L .25643 .49496 L p F P
0 g
s
.647 .619 .807 r
.25643 .49496 m .24533 .47461 L .26715 .46642 L p F P
0 g
s
0 .197 .71 r
.59858 1.01028 m .59411 1.00499 L .59553 1.00617 L closepath p F P
0 g
s
.621 .47 .656 r
.27338 .5559 m .27106 .54174 L .29331 .52869 L p F P
0 g
s
.631 .492 .674 r
.29208 .52304 m .29331 .52869 L .27106 .54174 L p F P
0 g
s
.357 .821 .918 r
.87512 .49028 m .87382 .49 L .84705 .49418 L p F P
0 g
s
.099 0 0 r
.8424 .4968 m .84705 .49418 L .87382 .49 L p F P
0 g
s
.022 0 0 r
.84705 .49418 m .8424 .4968 L .81761 .50001 L p F P
0 g
s
.128 .463 .89 r
.55872 .98031 m .5821 .9913 L .59411 1.00499 L p F P
0 g
s
.158 .49 .903 r
.5821 .9913 m .55872 .98031 L .54648 .96801 L p F P
0 g
s
.608 .39 .559 r
.22563 .61225 m .2266 .59011 L .25084 .58518 L p F P
0 g
s
.605 .746 .944 r
.90576 .78222 m .88091 .78608 L .87138 .77464 L p F P
0 g
s
.347 .64 .963 r
.75658 .75073 m .77679 .75487 L .76631 .74293 L p F P
0 g
s
.347 .64 .963 r
.76631 .74293 m .74331 .73921 L .75658 .75073 L p F P
0 g
s
.01 .44 .866 r
.74138 .73845 m .74331 .73921 L .75658 .75073 L p F P
0 g
s
.352 .645 .965 r
.54573 .96785 m .52346 .96438 L .51094 .95312 L p F P
0 g
s
.507 .718 .967 r
.4881 .95389 m .51094 .95312 L .52346 .96438 L p F P
0 g
s
.664 .679 .855 r
.20945 .46171 m .18782 .47092 L .17322 .45069 L p F P
0 g
s
.671 .673 .844 r
.1517 .45984 m .17322 .45069 L .18782 .47092 L p F P
0 g
s
0 0 .301 r
.66861 .60804 m .67114 .58576 L .66931 .58885 L closepath p F P
0 g
s
.649 .918 .978 r
.64005 .24517 m .64938 .24954 L .67285 .23953 L p F P
0 g
s
.631 .899 .985 r
.64938 .24954 m .64005 .24517 L .61594 .25324 L p F P
0 g
s
.379 .109 .372 r
.68623 .57329 m .68829 .55621 L .70963 .54571 L p F P
0 g
s
.173 0 .311 r
.67114 .58576 m .68623 .57329 L .68829 .55621 L p F P
0 g
s
.596 .811 .982 r
.45251 .9473 m .42996 .95189 L .41657 .94416 L p F P
0 g
s
.614 .826 .982 r
.39405 .9501 m .41657 .94416 L .42996 .95189 L p F P
0 g
s
.608 .424 .607 r
.27491 .57993 m .27338 .5559 L .29703 .55013 L p F P
0 g
s
.621 .47 .656 r
.29331 .52869 m .29703 .55013 L .27338 .5559 L p F P
0 g
s
.619 .432 .608 r
.27338 .5559 m .27491 .57993 L .25084 .58518 L p F P
0 g
s
.386 0 .154 r
.73645 .52458 m .73686 .52351 L .76141 .5167 L p F P
0 g
s
.613 .875 .991 r
.39405 .9501 m .3717 .95654 L .35762 .9521 L p F P
0 g
s
.617 .886 .989 r
.33524 .95958 m .35762 .9521 L .3717 .95654 L p F P
0 g
s
.616 .486 .681 r
.29331 .52869 m .29208 .52304 L .31488 .51624 L p F P
0 g
s
.621 .54 .742 r
.30273 .48346 m .31488 .51624 L .29208 .52304 L p F P
0 g
s
.621 .54 .742 r
.29208 .52304 m .2808 .49108 L .30273 .48346 L p F P
0 g
s
0 .183 .694 r
.59553 1.00617 m .59411 1.00499 L .5821 .9913 L p F P
0 g
s
.099 0 0 r
.87382 .49 m .86758 .49436 L .8424 .4968 L p F P
0 g
s
.606 .463 .66 r
.29703 .55013 m .29331 .52869 L .31546 .51871 L p F P
0 g
s
.616 .486 .681 r
.31488 .51624 m .31546 .51871 L .29331 .52869 L p F P
0 g
s
.163 .456 .883 r
.50867 .23124 m .52055 .23601 L .50792 .21931 L p F P
0 g
s
.163 .456 .883 r
.50792 .21931 m .49646 .21452 L .50867 .23124 L p F P
0 g
s
.27 0 0 r
.81302 .50564 m .81761 .50001 L .8424 .4968 L p F P
0 g
s
.211 0 0 r
.81761 .50001 m .81302 .50564 L .78691 .51088 L p F P
0 g
s
.386 0 .154 r
.76141 .5167 m .76059 .51931 L .73645 .52458 L p F P
0 g
s
.447 .095 .275 r
.73328 .53774 m .73645 .52458 L .76059 .51931 L p F P
0 g
s
.373 .019 .229 r
.73645 .52458 m .73328 .53774 L .70963 .54571 L p F P
0 g
s
.631 .58 .778 r
.3014 .48068 m .30273 .48346 L .2808 .49108 L p F P
0 g
s
.631 .58 .778 r
.2808 .49108 m .27979 .48881 L .3014 .48068 L p F P
0 g
s
.513 .736 .975 r
.51094 .95312 m .4881 .95389 L .47525 .94392 L p F P
0 g
s
.565 .767 .973 r
.45251 .9473 m .47525 .94392 L .4881 .95389 L p F P
0 g
s
0 .183 .694 r
.5821 .9913 m .58685 .9952 L .59553 1.00617 L p F P
0 g
s
.629 .618 .82 r
.28904 .45979 m .3014 .48068 L .27979 .48881 L p F P
0 g
s
.629 .618 .82 r
.27979 .48881 m .26715 .46642 L .28904 .45979 L p F P
0 g
s
.283 .109 .459 r
.68623 .57329 m .67114 .58576 L .66861 .60804 L p F P
0 g
s
.672 .685 .854 r
.16942 .44592 m .17322 .45069 L .1517 .45984 L p F P
0 g
s
.672 .685 .854 r
.1517 .45984 m .14438 .45043 L .16942 .44592 L p F P
0 g
s
.645 .663 .853 r
.26715 .46642 m .24533 .47461 L .23117 .45327 L p F P
0 g
s
.659 .658 .838 r
.20945 .46171 m .23117 .45327 L .24533 .47461 L p F P
0 g
s
.601 .384 .558 r
.24999 .60733 m .25084 .58518 L .27491 .57993 L p F P
0 g
s
.608 .39 .559 r
.25084 .58518 m .24999 .60733 L .22563 .61225 L p F P
0 g
s
.547 .732 .961 r
.85287 .77708 m .84655 .77761 L .83671 .76617 L p F P
0 g
s
.522 .721 .964 r
.81183 .76733 m .83671 .76617 L .84655 .77761 L p F P
0 g
s
.579 .862 .995 r
.61594 .25324 m .60391 .25561 L .59134 .2592 L p F P
0 g
s
.62 .808 .972 r
.60391 .25561 m .58899 .25713 L .59134 .2592 L closepath p F P
0 g
s
.595 .339 .499 r
.2012 .61695 m .22563 .61225 L .22249 .63275 L p F P
0 g
s
.595 .339 .499 r
.22249 .63275 m .20795 .63541 L .2012 .61695 L p F P
0 g
s
.592 .338 .5 r
.20795 .63541 m .19778 .63734 L .2012 .61695 L closepath p F P
0 g
s
.521 .905 .945 r
.30741 .9672 m .31302 .96731 L .33524 .95958 L p F P
0 g
s
.406 .849 .747 r
.69648 .22874 m .69968 .22784 L .72215 .21681 L p F P
0 g
s
.403 .849 .759 r
.69968 .22784 m .69648 .22874 L .67285 .23953 L p F P
0 g
s
0 0 .514 r
.70656 .7116 m .70527 .71005 L .69407 .6949 L p F P
0 g
s
0 .025 .595 r
.68398 .68008 m .69407 .6949 L .6823 .67147 L p F P
0 g
s
.682 .341 0 r
.68398 .68008 m .6779 .66566 L .67017 .64599 L p F P
0 g
s
0 .025 .595 r
.6823 .67147 m .6779 .66566 L .68398 .68008 L p F P
0 g
s
.653 .685 .867 r
.23117 .45327 m .20945 .46171 L .19484 .44213 L p F P
0 g
s
.664 .679 .855 r
.17322 .45069 m .19484 .44213 L .20945 .46171 L p F P
0 g
s
.59 .746 .951 r
.85287 .77708 m .87138 .77464 L .86162 .76237 L p F P
0 g
s
.59 .746 .951 r
.86162 .76237 m .84008 .76577 L .85287 .77708 L p F P
0 g
s
.547 .732 .961 r
.83671 .76617 m .84008 .76577 L .85287 .77708 L p F P
0 g
s
.592 .412 .606 r
.29868 .5742 m .29703 .55013 L .32006 .54354 L p F P
0 g
s
.606 .463 .66 r
.31546 .51871 m .32006 .54354 L .29703 .55013 L p F P
0 g
s
.608 .424 .607 r
.29703 .55013 m .29868 .5742 L .27491 .57993 L p F P
0 g
s
.104 .435 .875 r
.70656 .7116 m .73056 .72582 L .71935 .70951 L p F P
0 g
s
.104 .435 .875 r
.71935 .70951 m .69739 .69841 L .70656 .7116 L p F P
0 g
s
0 0 .514 r
.69407 .6949 m .69739 .69841 L .70656 .7116 L p F P
0 g
s
.66 .93 .972 r
.6631 .23522 m .67285 .23953 L .69648 .22874 L p F P
0 g
s
.649 .918 .978 r
.67285 .23953 m .6631 .23522 L .64005 .24517 L p F P
0 g
s
.448 .059 .209 r
.76059 .51931 m .76141 .5167 L .78691 .51088 L p F P
0 g
s
.555 .718 .949 r
.83671 .76617 m .81183 .76733 L .80167 .75571 L p F P
0 g
s
.466 .692 .965 r
.77679 .75487 m .80167 .75571 L .81183 .76733 L p F P
0 g
s
.63 .798 .963 r
.57944 .24809 m .58899 .25713 L .60391 .25561 L p F P
0 g
s
.547 .765 .978 r
.57944 .24809 m .56069 .25114 L .58899 .25713 L closepath p F P
0 g
s
.516 .766 .987 r
.58899 .25713 m .56069 .25114 L .55607 .25175 L p F P
0 g
s
.625 .747 .934 r
.93074 .77735 m .90576 .78222 L .89632 .77016 L p F P
0 g
s
.605 .746 .944 r
.87138 .77464 m .89632 .77016 L .90576 .78222 L p F P
0 g
s
0 0 .485 r
.67128 .6315 m .67017 .64599 L .6779 .66566 L p F P
0 g
s
0 0 .264 r
.67017 .64599 m .67128 .6315 L .66861 .60804 L p F P
0 g
s
.584 .472 .692 r
.31546 .51871 m .31488 .51624 L .33593 .50741 L p F P
0 g
s
.592 .531 .755 r
.32464 .47896 m .33593 .50741 L .31488 .51624 L p F P
0 g
s
.592 .531 .755 r
.31488 .51624 m .30273 .48346 L .32464 .47896 L p F P
0 g
s
.58 .449 .666 r
.32006 .54354 m .31546 .51871 L .33748 .5134 L p F P
0 g
s
.584 .472 .692 r
.33593 .50741 m .33748 .5134 L .31546 .51871 L p F P
0 g
s
.604 .862 .992 r
.41657 .94416 m .39405 .9501 L .38017 .94498 L p F P
0 g
s
.613 .875 .991 r
.35762 .9521 m .38017 .94498 L .39405 .9501 L p F P
0 g
s
.567 .791 .984 r
.47525 .94392 m .45251 .9473 L .43927 .93899 L p F P
0 g
s
.596 .811 .982 r
.41657 .94416 m .43927 .93899 L .45251 .9473 L p F P
0 g
s
.666 .698 .87 r
.15813 .43268 m .16942 .44592 L .14438 .45043 L p F P
0 g
s
.666 .698 .87 r
.14438 .45043 m .13662 .44121 L .15813 .43268 L p F P
0 g
s
.597 .854 .993 r
.61474 .25243 m .60391 .25561 L .61594 .25324 L closepath p F P
0 g
s
.63 .798 .963 r
.60391 .25561 m .61474 .25243 L p .57944 .24809 L F P
0 g
s
.591 .375 .556 r
.2742 .6021 m .27491 .57993 L .29868 .5742 L p F P
0 g
s
.601 .384 .558 r
.27491 .57993 m .2742 .6021 L .24999 .60733 L p F P
0 g
s
.588 .335 .502 r
.22249 .63275 m .22563 .61225 L .24999 .60733 L p F P
0 g
s
.665 .689 .863 r
.19283 .43966 m .19484 .44213 L .17322 .45069 L p F P
0 g
s
.665 .689 .863 r
.17322 .45069 m .16942 .44592 L .19283 .43966 L p F P
0 g
s
.584 .568 .802 r
.31886 .46801 m .32464 .47896 L .30273 .48346 L p F P
0 g
s
.584 .568 .802 r
.30273 .48346 m .3014 .48068 L .31886 .46801 L p F P
0 g
s
.513 .691 .949 r
.80167 .75571 m .77679 .75487 L .76631 .74293 L p F P
0 g
s
.551 .714 .948 r
.56069 .25114 m .54946 .24407 L .55607 .25175 L closepath p F P
0 g
s
.62 .665 .871 r
.28904 .45979 m .26715 .46642 L .25297 .44591 L p F P
0 g
s
.645 .663 .853 r
.23117 .45327 m .25297 .44591 L .26715 .46642 L p F P
0 g
s
.487 .21 .419 r
.70818 .56334 m .70963 .54571 L .73328 .53774 L p F P
0 g
s
.379 .109 .372 r
.70963 .54571 m .70818 .56334 L .68623 .57329 L p F P
0 g
s
.595 .613 .84 r
.31096 .45554 m .31886 .46801 L .3014 .48068 L p F P
0 g
s
.595 .613 .84 r
.3014 .48068 m .28904 .45979 L .31096 .45554 L p F P
0 g
s
.64 .869 .984 r
.61474 .25243 m .61594 .25324 L .64005 .24517 L p F P
0 g
s
.312 .614 .955 r
.54648 .96801 m .54573 .96785 L .54311 .9648 L closepath p F P
0 g
s
.352 .645 .965 r
.53406 .95597 m .54311 .9648 L .54573 .96785 L p F P
0 g
s
.352 .645 .965 r
.51094 .95312 m .53406 .95597 L p .54573 .96785 L F P
0 g
s
.173 .507 .911 r
.74331 .73921 m .74138 .73845 L .73056 .72582 L p F P
0 g
s
.448 .059 .209 r
.78691 .51088 m .78525 .51716 L .76059 .51931 L p F P
0 g
s
.486 .137 .3 r
.75818 .53105 m .76059 .51931 L .78525 .51716 L p F P
0 g
s
.447 .095 .275 r
.76059 .51931 m .75818 .53105 L .73328 .53774 L p F P
0 g
s
.515 .901 .949 r
.32652 .9592 m .33524 .95958 L .35762 .9521 L p F P
0 g
s
.521 .905 .945 r
.33524 .95958 m .32652 .9592 L .30741 .9672 L p F P
0 g
s
.158 .49 .903 r
.54648 .96801 m .56991 .97788 L .5821 .9913 L p F P
0 g
s
.342 .63 .959 r
.55755 .9649 m .56991 .97788 L .54648 .96801 L p F P
0 g
s
.342 .63 .959 r
.53623 .95657 m .55755 .9649 L p .54648 .96801 L F P
0 g
s
.342 .63 .959 r
.54648 .96801 m .54311 .9648 L .53623 .95657 L p F P
0 g
s
.411 .65 .956 r
.54946 .24407 m .54131 .23738 L .52055 .23601 L p F P
0 g
s
.443 .625 .93 r
.54131 .23738 m .52055 .23601 L .50792 .21931 L p F P
0 g
s
.485 .898 .905 r
.298 .96791 m .30741 .9672 L .32652 .9592 L p F P
0 g
s
.31 0 0 r
.83957 .50077 m .8424 .4968 L .86758 .49436 L p F P
0 g
s
.27 0 0 r
.8424 .4968 m .83957 .50077 L .81302 .50564 L p F P
0 g
s
.422 .654 .955 r
.74331 .73921 m .76631 .74293 L .75552 .72899 L p F P
0 g
s
.422 .654 .955 r
.75552 .72899 m .73307 .7266 L .74331 .73921 L p F P
0 g
s
.173 .507 .911 r
.73056 .72582 m .73307 .7266 L .74331 .73921 L p F P
0 g
s
.565 .717 .944 r
.56069 .25114 m .57944 .24809 L p .54375 .23734 L F P
0 g
s
.565 .717 .944 r
.54375 .23734 m .54946 .24407 L .56069 .25114 L p F P
0 g
s
.404 .674 .97 r
.53406 .95597 m .51094 .95312 L .49821 .94249 L p F P
0 g
s
.513 .736 .975 r
.47525 .94392 m .49821 .94249 L .51094 .95312 L p F P
0 g
s
.64 .869 .984 r
.64005 .24517 m .63832 .24406 L .61474 .25243 L p F P
0 g
s
.644 .825 .97 r
.63832 .24406 m .61474 .25243 L .60303 .24175 L p F P
0 g
s
.63 .798 .963 r
.61474 .25243 m .60303 .24175 L .57944 .24809 L p F P
0 g
s
.562 .39 .606 r
.3219 .56775 m .32006 .54354 L .34191 .53555 L p F P
0 g
s
.58 .449 .666 r
.33748 .5134 m .34191 .53555 L .32006 .54354 L p F P
0 g
s
.592 .412 .606 r
.32006 .54354 m .3219 .56775 L .29868 .5742 L p F P
0 g
s
.658 .7 .878 r
.17977 .42463 m .19283 .43966 L .16942 .44592 L p F P
0 g
s
.658 .7 .878 r
.16942 .44592 m .15813 .43268 L .17977 .42463 L p F P
0 g
s
.619 .741 .933 r
.89632 .77016 m .87138 .77464 L .86162 .76237 L p F P
0 g
s
.481 .101 .241 r
.78525 .51716 m .78691 .51088 L .81302 .50564 L p F P
0 g
s
.406 .849 .747 r
.72215 .21681 m .72024 .21738 L .69648 .22874 L p F P
0 g
s
.621 .936 .961 r
.72024 .21738 m .69648 .22874 L .686 .22434 L p F P
0 g
s
.66 .93 .972 r
.69648 .22874 m .686 .22434 L p .6631 .23522 L F P
0 g
s
.635 .689 .883 r
.25297 .44591 m .23117 .45327 L .21656 .43436 L p F P
0 g
s
.653 .685 .867 r
.19484 .44213 m .21656 .43436 L .23117 .45327 L p F P
0 g
s
.116 .063 .515 r
.67128 .6315 m .67313 .62846 L .66861 .60804 L closepath p F P
0 g
s
.356 .216 .55 r
.68637 .5934 m .66861 .60804 L .67313 .62846 L p F P
0 g
s
.283 .109 .459 r
.66861 .60804 m .68637 .5934 L .68623 .57329 L p F P
0 g
s
0 .18 .688 r
.58685 .9952 m .5821 .9913 L .56991 .97788 L p F P
0 g
s
.408 .848 .737 r
.72024 .21738 m .72215 .21681 L .7447 .2054 L p F P
0 g
s
.58 .33 .501 r
.24705 .62788 m .24999 .60733 L .2742 .6021 L p F P
0 g
s
.588 .335 .502 r
.24999 .60733 m .24705 .62788 L .22249 .63275 L p F P
0 g
s
.574 .361 .554 r
.29811 .59641 m .29868 .5742 L .3219 .56775 L p F P
0 g
s
.591 .375 .556 r
.29868 .5742 m .29811 .59641 L .2742 .6021 L p F P
0 g
s
.661 .715 .888 r
.15813 .43268 m .13662 .44121 L .12111 .42393 L p F P
0 g
s
.254 .575 .941 r
.54311 .9648 m .53406 .95597 L .53623 .95657 L closepath p F P
0 g
s
.587 .846 .994 r
.43927 .93899 m .41657 .94416 L .40287 .93837 L p F P
0 g
s
.604 .862 .992 r
.38017 .94498 m .40287 .93837 L .41657 .94416 L p F P
0 g
s
.468 .248 .497 r
.68637 .5934 m .68623 .57329 L .70818 .56334 L p F P
0 g
s
.639 .745 .925 r
.95588 .7717 m .93074 .77735 L .92141 .76471 L p F P
0 g
s
.625 .747 .934 r
.89632 .77016 m .92141 .76471 L .93074 .77735 L p F P
0 g
s
.172 .447 .876 r
.49646 .21452 m .50792 .21931 L .49508 .20126 L p F P
0 g
s
.172 .447 .876 r
.49508 .20126 m .48525 .19704 L .49646 .21452 L p F P
0 g
s
.496 .425 .707 r
.33748 .5134 m .33593 .50741 L .35283 .494 L p F P
0 g
s
.529 .507 .775 r
.34649 .47954 m .35283 .494 L .33593 .50741 L p F P
0 g
s
.529 .507 .775 r
.33593 .50741 m .32464 .47896 L .34649 .47954 L p F P
0 g
s
.558 .255 .41 r
.1916 .65572 m .19778 .63734 L .20795 .63541 L p F P
0 g
s
.527 .418 .673 r
.34191 .53555 m .33748 .5134 L .35931 .51565 L p F P
0 g
s
.496 .425 .707 r
.35283 .494 m .35931 .51565 L .33748 .5134 L p F P
0 g
s
.512 .76 .986 r
.49821 .94249 m .47525 .94392 L .46216 .935 L p F P
0 g
s
.567 .791 .984 r
.43927 .93899 m .46216 .935 L .47525 .94392 L p F P
0 g
s
.65 .693 .877 r
.21203 .42905 m .21656 .43436 L .19484 .44213 L p F P
0 g
s
.65 .693 .877 r
.19484 .44213 m .19283 .43966 L .21203 .42905 L p F P
0 g
s
.659 .886 .981 r
.63832 .24406 m .64005 .24517 L .6631 .23522 L p F P
0 g
s
.573 .726 .946 r
.84008 .76577 m .83671 .76617 L .82661 .75356 L p F P
0 g
s
.555 .718 .949 r
.80167 .75571 m .82661 .75356 L .83671 .76617 L p F P
0 g
s
.506 .895 .953 r
.34611 .95129 m .35762 .9521 L .38017 .94498 L p F P
0 g
s
.515 .901 .949 r
.35762 .9521 m .34611 .95129 L .32652 .9592 L p F P
0 g
s
0 .18 .688 r
.56991 .97788 m .57766 .98412 L .58685 .9952 L p F P
0 g
s
0 .195 .721 r
.69739 .69841 m .69407 .6949 L .6823 .67147 L p F P
0 g
s
.532 .195 .342 r
.81302 .50564 m .83957 .50077 L .83678 .51456 L p F P
0 g
s
.532 .195 .342 r
.81044 .51721 m .81302 .50564 L p .83678 .51456 L F P
0 g
s
.481 .101 .241 r
.81302 .50564 m .81044 .51721 L .78525 .51716 L p F P
0 g
s
.476 .675 .952 r
.54375 .23734 m .54131 .23738 L .54946 .24407 L closepath p F P
0 g
s
.53 .251 .436 r
.73221 .5556 m .73328 .53774 L .75818 .53105 L p F P
0 g
s
.487 .21 .419 r
.73328 .53774 m .73221 .5556 L .70818 .56334 L p F P
0 g
s
.647 .703 .888 r
.20152 .41727 m .21203 .42905 L .19283 .43966 L p F P
0 g
s
.647 .703 .888 r
.19283 .43966 m .17977 .42463 L .20152 .41727 L p F P
0 g
s
.568 .273 .427 r
.21964 .64237 m .20795 .63541 L .22249 .63275 L closepath p F P
0 g
s
.558 .255 .41 r
.20795 .63541 m .21964 .64237 L p .1916 .65572 L F P
0 g
s
.573 .659 .895 r
.31096 .45554 m .28904 .45979 L .27484 .44015 L p F P
0 g
s
.62 .665 .871 r
.25297 .44591 m .27484 .44015 L .28904 .45979 L p F P
0 g
s
.609 .742 .94 r
.84008 .76577 m .86162 .76237 L .85162 .74907 L p F P
0 g
s
.609 .742 .94 r
.85162 .74907 m .8342 .75236 L .84008 .76577 L p F P
0 g
s
.573 .726 .946 r
.82661 .75356 m .8342 .75236 L .84008 .76577 L p F P
0 g
s
.408 .848 .737 r
.7447 .2054 m .74415 .20557 L .72024 .21738 L p F P
0 g
s
.608 .94 .946 r
.74415 .20557 m .72024 .21738 L .71009 .21367 L p F P
0 g
s
.621 .936 .961 r
.686 .22434 m .71009 .21367 L .72024 .21738 L p F P
0 g
s
.468 .527 .836 r
.3328 .45625 m .34649 .47954 L .32464 .47896 L p F P
0 g
s
.468 .527 .836 r
.32347 .455 m .3328 .45625 L p .32464 .47896 L F P
0 g
s
.468 .527 .836 r
.32464 .47896 m .31886 .46801 L .32347 .455 L p F P
0 g
s
.569 .32 .499 r
.27144 .62269 m .2742 .6021 L .29811 .59641 L p F P
0 g
s
.58 .33 .501 r
.2742 .6021 m .27144 .62269 L .24705 .62788 L p F P
0 g
s
.659 .886 .981 r
.6631 .23522 m .66208 .23457 L .63832 .24406 L p F P
0 g
s
.663 .842 .969 r
.66208 .23457 m .63832 .24406 L .62683 .23375 L p F P
0 g
s
.644 .825 .97 r
.60303 .24175 m .62683 .23375 L .63832 .24406 L p F P
0 g
s
.492 .342 .605 r
.34409 .56005 m .34191 .53555 L .36133 .52479 L p F P
0 g
s
.527 .418 .673 r
.35931 .51565 m .36133 .52479 L .34191 .53555 L p F P
0 g
s
.562 .39 .606 r
.34191 .53555 m .34409 .56005 L .3219 .56775 L p F P
0 g
s
.612 .755 .946 r
.60303 .24175 m .57944 .24809 L .56726 .23411 L p F P
0 g
s
.565 .717 .944 r
.57944 .24809 m .56726 .23411 L .54375 .23734 L p F P
0 g
s
.603 .689 .903 r
.27484 .44015 m .25297 .44591 L .23836 .42773 L p F P
0 g
s
.635 .689 .883 r
.21656 .43436 m .23836 .42773 L .25297 .44591 L p F P
0 g
s
.542 .336 .55 r
.3215 .59002 m .3219 .56775 L .34409 .56005 L p F P
0 g
s
.574 .361 .554 r
.3219 .56775 m .3215 .59002 L .29811 .59641 L p F P
0 g
s
.33 .502 .876 r
.69739 .69841 m .71935 .70951 L .70767 .68742 L p F P
0 g
s
.33 .502 .876 r
.70767 .68742 m .69556 .68281 L .69739 .69841 L p F P
0 g
s
0 .195 .721 r
.6823 .67147 m .69556 .68281 L .69739 .69841 L p F P
0 g
s
.032 .177 .683 r
.6823 .67147 m .6779 .66566 L .67819 .6601 L closepath p F P
0 g
s
0 0 .485 r
.6779 .66566 m .67819 .6601 L .67128 .6315 L p F P
0 g
s
.636 .739 .923 r
.92141 .76471 m .89632 .77016 L .88666 .75723 L p F P
0 g
s
.619 .741 .933 r
.86162 .76237 m .88666 .75723 L .89632 .77016 L p F P
0 g
s
.557 .249 .402 r
.22249 .63275 m .24705 .62788 L .24168 .64664 L p F P
0 g
s
.557 .249 .402 r
.21964 .64237 m .22249 .63275 L p .24168 .64664 L F P
0 g
s
.584 .708 .928 r
.82661 .75356 m .80167 .75571 L .79123 .74261 L p F P
0 g
s
.513 .691 .949 r
.76631 .74293 m .79123 .74261 L .80167 .75571 L p F P
0 g
s
.509 .163 .315 r
.78385 .52511 m .78525 .51716 L .81044 .51721 L p F P
0 g
s
.486 .137 .3 r
.78525 .51716 m .78385 .52511 L .75818 .53105 L p F P
0 g
s
.652 .718 .897 r
.17977 .42463 m .15813 .43268 L .14265 .41573 L p F P
0 g
s
.661 .715 .888 r
.12111 .42393 m .14265 .41573 L .15813 .43268 L p F P
0 g
s
.484 .896 .912 r
.32046 .95952 m .32652 .9592 L .34611 .95129 L p F P
0 g
s
.485 .898 .905 r
.32652 .9592 m .32046 .95952 L .298 .96791 L p F P
0 g
s
.31 0 0 r
.86758 .49436 m .86645 .49615 L .83957 .50077 L p F P
0 g
s
.51 .135 .265 r
.83678 .51456 m .83957 .50077 L .86645 .49615 L p F P
0 g
s
.534 .601 .867 r
.31886 .46801 m .31096 .45554 L .32347 .455 L closepath p F P
0 g
s
.274 .261 .662 r
.67313 .62846 m .67128 .6315 L .67819 .6601 L p F P
0 g
s
.555 .825 .996 r
.46216 .935 m .43927 .93899 L .42575 .93254 L p F P
0 g
s
.587 .846 .994 r
.40287 .93837 m .42575 .93254 L .43927 .93899 L p F P
0 g
s
.415 .85 .729 r
.74415 .20557 m .75315 .20096 L .7447 .2054 L closepath p F P
0 g
s
0 0 0 r
.28364 .9751 m .298 .96791 L .32046 .95952 L p F P
0 g
s
.639 .745 .925 r
.92141 .76471 m .94665 .75851 L .95588 .7717 L p F P
0 g
s
.473 .649 .935 r
.54131 .23738 m .54375 .23734 L .5312 .22113 L p F P
0 g
s
.473 .649 .935 r
.5312 .22113 m .5276 .22111 L .54131 .23738 L p F P
0 g
s
.443 .625 .93 r
.50792 .21931 m .5276 .22111 L .54131 .23738 L p F P
0 g
s
.554 .68 .922 r
.79123 .74261 m .76631 .74293 L .75552 .72899 L p F P
0 g
s
.221 .574 .941 r
.53623 .95657 m .53406 .95597 L .52144 .94457 L p F P
0 g
s
.404 .674 .97 r
.49821 .94249 m .52144 .94457 L .53406 .95597 L p F P
0 g
s
.492 .885 .957 r
.3663 .94356 m .38017 .94498 L .40287 .93837 L p F P
0 g
s
.506 .895 .953 r
.38017 .94498 m .3663 .94356 L .34611 .95129 L p F P
0 g
s
.335 .546 .909 r
.73307 .7266 m .73056 .72582 L .71935 .70951 L p F P
0 g
s
.618 .693 .897 r
.22336 .411 m .23836 .42773 L .21656 .43436 L p F P
0 g
s
.618 .693 .897 r
.21671 .41277 m .22336 .411 L p .21656 .43436 L F P
0 g
s
.618 .693 .897 r
.21656 .43436 m .21203 .42905 L .21671 .41277 L p F P
0 g
s
.602 .942 .937 r
.75315 .20096 m .74415 .20557 L .73434 .20259 L p F P
0 g
s
.608 .94 .946 r
.71009 .21367 m .73434 .20259 L .74415 .20557 L p F P
0 g
s
.552 .27 .441 r
.75738 .549 m .75818 .53105 L .78385 .52511 L p F P
0 g
s
.53 .251 .436 r
.75818 .53105 m .75738 .549 L .73221 .5556 L p F P
0 g
s
.55 .304 .495 r
.29553 .61704 m .29811 .59641 L .3215 .59002 L p F P
0 g
s
.569 .32 .499 r
.29811 .59641 m .29553 .61704 L .27144 .62269 L p F P
0 g
s
.433 .603 .918 r
.5276 .22111 m .50792 .21931 L .49508 .20126 L p F P
0 g
s
.546 .693 .936 r
.56726 .23411 m .54375 .23734 L .5312 .22113 L p F P
0 g
s
.535 .303 .51 r
.70861 .58365 m .70818 .56334 L .73221 .5556 L p F P
0 g
s
.468 .248 .497 r
.70818 .56334 m .70861 .58365 L .68637 .5934 L p F P
0 g
s
.134 .516 .914 r
.53623 .95657 m .55755 .9649 L .54501 .95263 L p F P
0 g
s
.134 .516 .914 r
.54501 .95263 m .52503 .94547 L .53623 .95657 L p F P
0 g
s
.221 .574 .941 r
.52144 .94457 m .52503 .94547 L .53623 .95657 L p F P
0 g
s
.672 .898 .977 r
.66208 .23457 m .67945 .2271 L .6631 .23522 L closepath p F P
0 g
s
.66 .93 .972 r
.686 .22434 m .67945 .2271 L .6631 .23522 L p F P
0 g
s
.274 .261 .662 r
.67819 .6601 m .68666 .64651 L .67313 .62846 L p F P
0 g
s
.421 .312 .625 r
.68845 .61614 m .67313 .62846 L .68666 .64651 L p F P
0 g
s
.356 .216 .55 r
.67313 .62846 m .68845 .61614 L .68637 .5934 L p F P
0 g
s
.5 .654 .928 r
.73307 .7266 m .75552 .72899 L .74437 .71213 L p F P
0 g
s
.5 .654 .928 r
.74437 .71213 m .73009 .71166 L .73307 .7266 L p F P
0 g
s
.335 .546 .909 r
.71935 .70951 m .73009 .71166 L .73307 .7266 L p F P
0 g
s
0 .175 .677 r
.57766 .98412 m .56991 .97788 L .55755 .9649 L p F P
0 g
s
.271 .336 .747 r
.69556 .68281 m .6823 .67147 L .67819 .6601 L p F P
0 g
s
.398 .696 .981 r
.52144 .94457 m .49821 .94249 L .48526 .93293 L p F P
0 g
s
.512 .76 .986 r
.46216 .935 m .48526 .93293 L .49821 .94249 L p F P
0 g
s
.549 .255 .42 r
.24168 .64664 m .24705 .62788 L .27144 .62269 L p F P
0 g
s
.633 .732 .919 r
.88666 .75723 m .86162 .76237 L .85162 .74907 L p F P
0 g
s
.602 .942 .937 r
.76736 .19361 m .75315 .20096 L p .73434 .20259 L F P
0 g
s
.51 .135 .265 r
.86645 .49615 m .86383 .50975 L .83678 .51456 L p F P
0 g
s
.271 .336 .747 r
.67819 .6601 m .68666 .64651 L p .69556 .68281 L F P
0 g
s
.656 .724 .899 r
.14265 .41573 m .12111 .42393 L .10524 .40726 L p F P
0 g
s
.675 .856 .969 r
.67945 .2271 m .66208 .23457 L .65081 .22469 L p F P
0 g
s
.663 .842 .969 r
.62683 .23375 m .65081 .22469 L .66208 .23457 L p F P
0 g
s
.511 .328 .57 r
.68845 .61614 m .68637 .5934 L .70861 .58365 L p F P
0 g
s
.522 .636 .904 r
.32347 .455 m .31096 .45554 L .29674 .43684 L p F P
0 g
s
.573 .659 .895 r
.27484 .44015 m .29674 .43684 L .31096 .45554 L p F P
0 g
s
.63 .706 .9 r
.21203 .42905 m .20152 .41727 L .21671 .41277 L closepath p F P
0 g
s
.47 .28 .54 r
.34389 .58243 m .34409 .56005 L .36417 .54994 L p F P
0 g
s
.492 .342 .605 r
.36133 .52479 m .36417 .54994 L .34409 .56005 L p F P
0 g
s
.542 .336 .55 r
.34409 .56005 m .34389 .58243 L .3215 .59002 L p F P
0 g
s
.557 .249 .402 r
.24168 .64664 m .23331 .64817 L .21964 .64237 L p F P
0 g
s
.556 .253 .409 r
.23331 .64817 m .21672 .65132 L .21964 .64237 L closepath p F P
0 g
s
.558 .255 .41 r
.21964 .64237 m .21672 .65132 L .1916 .65572 L p F P
0 g
s
.385 .373 .723 r
.35283 .494 m .35693 .48318 L p .36649 .51977 L F P
0 g
s
.385 .373 .723 r
.36649 .51977 m .35931 .51565 L .35283 .494 L p F P
0 g
s
.399 .45 .798 r
.35283 .494 m .34649 .47954 L .35693 .48318 L closepath p F P
0 g
s
.639 .722 .908 r
.20152 .41727 m .17977 .42463 L .16433 .40805 L p F P
0 g
s
.652 .718 .897 r
.14265 .41573 m .16433 .40805 L .17977 .42463 L p F P
0 g
s
.648 .737 .914 r
.94665 .75851 m .92141 .76471 L .91184 .75116 L p F P
0 g
s
.636 .739 .923 r
.88666 .75723 m .91184 .75116 L .92141 .76471 L p F P
0 g
s
.428 .36 .679 r
.36133 .52479 m .35931 .51565 L .36649 .51977 L closepath p F P
0 g
s
.541 .68 .928 r
.29674 .43684 m .27484 .44015 L .26022 .42276 L p F P
0 g
s
.603 .689 .903 r
.23836 .42773 m .26022 .42276 L .27484 .44015 L p F P
0 g
s
.484 .896 .912 r
.34611 .95129 m .34306 .95136 L .32046 .95952 L p F P
0 g
s
.282 .765 .67 r
.34306 .95136 m .32046 .95952 L .30814 .96525 L p F P
0 g
s
.282 .765 .67 r
.31636 .96214 m .34306 .95136 L .30814 .96525 L F
.481 .893 .919 r
.34306 .95136 m .34611 .95129 L .3663 .94356 L p F P
0 g
s
.481 .893 .919 r
.3663 .94356 m .36583 .94355 L .34306 .95136 L p F P
0 g
s
.282 .765 .67 r
.30814 .96525 m .30487 .96677 L p .31636 .96214 L F P
0 g
s
.282 .765 .67 r
.30487 .96677 m .32779 .95738 L .34306 .95136 L p F P
0 g
s
.314 .794 .722 r
.36583 .94355 m .34306 .95136 L .34051 .95237 L p F P
0 g
s
.314 .794 .722 r
.34051 .95237 m .32779 .95738 L p .36007 .94564 L F P
0 g
s
.314 .794 .722 r
.36007 .94564 m .36583 .94355 L .34051 .95237 L F
.311 .796 .743 r
.38741 .93626 m .37206 .94159 L p .36901 .94257 L F P
0 g
s
.314 .794 .722 r
.32779 .95738 m .35085 .94838 L .36312 .94442 L p F P
0 g
s
.314 .794 .722 r
.36312 .94442 m .36583 .94355 L p .35592 .94715 L F P
0 g
s
.314 .794 .722 r
.32779 .95738 m .36312 .94442 L .35592 .94715 L F
.464 .883 .925 r
.36583 .94355 m .37206 .94159 L .3663 .94356 L closepath p F P
0 g
s
.311 .796 .743 r
.37206 .94159 m .36583 .94355 L .35085 .94838 L p F P
0 g
s
.311 .796 .743 r
.35085 .94838 m .3859 .93676 L .36901 .94257 L F
.3859 .93676 m .38741 .93626 L .36901 .94257 L F
0 0 0 r
.32046 .95952 m .30487 .96677 L p .28364 .9751 L F P
0 g
s
.644 .775 .943 r
.62683 .23375 m .60303 .24175 L .59101 .22808 L p F P
0 g
s
.612 .755 .946 r
.56726 .23411 m .59101 .22808 L .60303 .24175 L p F P
0 g
s
.176 .439 .87 r
.48525 .19704 m .49508 .20126 L .48206 .18221 L p F P
0 g
s
.176 .439 .87 r
.48206 .18221 m .47458 .17896 L .48525 .19704 L p F P
0 g
s
.564 .28 .443 r
.78327 .54306 m .78385 .52511 L .81008 .51963 L p F P
0 g
s
.509 .163 .315 r
.81044 .51721 m .81008 .51963 L .78385 .52511 L p F P
0 g
s
.552 .27 .441 r
.78385 .52511 m .78327 .54306 L .75738 .549 L p F P
0 g
s
.341 .241 .593 r
.36649 .51977 m .36133 .52479 L .36417 .54994 L p F P
0 g
s
.6 .715 .925 r
.8342 .75236 m .82661 .75356 L .81623 .73941 L p F P
0 g
s
.584 .708 .928 r
.79123 .74261 m .81623 .73941 L .82661 .75356 L p F P
0 g
s
.495 .791 .998 r
.48526 .93293 m .46216 .935 L .4488 .92789 L p F P
0 g
s
.555 .825 .996 r
.42575 .93254 m .4488 .92789 L .46216 .935 L p F P
0 g
s
.335 .48 .856 r
.35693 .48318 m .34649 .47954 L .3328 .45625 L p F P
0 g
s
.534 .886 .982 r
.42575 .93254 m .40287 .93837 L .38875 .93614 L p F P
0 g
s
.492 .885 .957 r
.40287 .93837 m .38875 .93614 L p .3663 .94356 L F P
0 g
s
.514 .272 .486 r
.31906 .61066 m .3215 .59002 L .34389 .58243 L p F P
0 g
s
.55 .304 .495 r
.3215 .59002 m .31906 .61066 L .29553 .61704 L p F P
0 g
s
.491 .106 .237 r
.18141 .67115 m .1916 .65572 L .21672 .65132 L p F P
0 g
s
.536 .243 .417 r
.26633 .64152 m .27144 .62269 L .29553 .61704 L p F P
0 g
s
.549 .255 .42 r
.27144 .62269 m .26633 .64152 L .24168 .64664 L p F P
0 g
s
0 .175 .677 r
.55755 .9649 m .5678 .97296 L .57766 .98412 L p F P
0 g
s
.675 .856 .969 r
.68564 .22407 m .67945 .2271 L p .65081 .22469 L F P
0 g
s
.677 .877 .973 r
.67945 .2271 m .68564 .22407 L .686 .22434 L closepath p F P
0 g
s
.581 .705 .927 r
.26022 .42276 m .23836 .42773 L .22336 .411 L p F P
0 g
s
.602 .942 .937 r
.73434 .20259 m .75877 .19119 L .76736 .19361 L p F P
0 g
s
.565 .327 .514 r
.73287 .576 m .73221 .5556 L .75738 .549 L p F P
0 g
s
.535 .303 .51 r
.73221 .5556 m .73287 .576 L .70861 .58365 L p F P
0 g
s
.532 .195 .342 r
.83678 .51456 m .81898 .51798 L .81044 .51721 L p F P
0 g
s
.529 .184 .327 r
.81898 .51798 m .81008 .51963 L .81044 .51721 L closepath p F P
0 g
s
.615 .717 .918 r
.85162 .74907 m .8342 .75236 L .84448 .73893 L closepath p F P
0 g
s
.6 .715 .925 r
.84132 .73424 m .84448 .73893 L .8342 .75236 L p F P
0 g
s
.6 .715 .925 r
.81623 .73941 m .84132 .73424 L p .8342 .75236 L F P
0 g
s
.689 .88 .969 r
.68564 .22407 m .686 .22434 L .71009 .21367 L p F P
0 g
s
.645 .727 .908 r
.16433 .40805 m .14265 .41573 L .12682 .39935 L p F P
0 g
s
.656 .724 .899 r
.10524 .40726 m .12682 .39935 L .14265 .41573 L p F P
0 g
s
.647 .729 .909 r
.91184 .75116 m .88666 .75723 L .87674 .74322 L p F P
0 g
s
.633 .732 .919 r
.85162 .74907 m .87674 .74322 L .88666 .75723 L p F P
0 g
s
.343 .537 .9 r
.32347 .455 m .3328 .45625 L .3186 .43783 L p F P
0 g
s
.343 .537 .9 r
.3186 .43783 m .31643 .4373 L .32347 .455 L p F P
0 g
s
.522 .636 .904 r
.29674 .43684 m .31643 .4373 L .32347 .455 L p F P
0 g
s
.609 .69 .9 r
.81623 .73941 m .79123 .74261 L .78048 .72745 L p F P
0 g
s
.554 .68 .922 r
.75552 .72899 m .78048 .72745 L .79123 .74261 L p F P
0 g
s
.689 .861 .964 r
.67498 .21489 m .68564 .22407 L .70789 .21198 L p F P
0 g
s
.689 .88 .969 r
.71009 .21367 m .70789 .21198 L .68564 .22407 L p F P
0 g
s
.675 .856 .969 r
.65081 .22469 m .67498 .21489 L .68564 .22407 L p F P
0 g
s
.341 .241 .593 r
.36417 .54994 m .37724 .53692 L .36649 .51977 L p F P
0 g
s
.148 .166 .623 r
.37232 .5049 m .36649 .51977 L .37724 .53692 L p F P
0 g
s
.385 .373 .723 r
.36797 .49328 m .37232 .5049 L .36649 .51977 L p F P
0 g
s
.385 .373 .723 r
.35693 .48318 m .36797 .49328 L p .36649 .51977 L F P
0 g
s
.576 .288 .442 r
.80969 .53754 m .81008 .51963 L .81898 .51798 L p F P
0 g
s
.564 .28 .443 r
.81008 .51963 m .80969 .53754 L .78327 .54306 L p F P
0 g
s
.482 .101 .239 r
.20697 .66691 m .21672 .65132 L .23331 .64817 L p F P
0 g
s
.491 .106 .237 r
.21672 .65132 m .20697 .66691 L .18141 .67115 L p F P
0 g
s
.607 .727 .93 r
.59101 .22808 m .56726 .23411 L .55483 .21828 L p F P
0 g
s
.546 .693 .936 r
.5312 .22113 m .55483 .21828 L .56726 .23411 L p F P
0 g
s
.467 .549 .857 r
.73009 .71166 m .71935 .70951 L .70767 .68742 L p F P
0 g
s
.648 .737 .914 r
.91184 .75116 m .93718 .74437 L .94665 .75851 L p F P
0 g
s
.587 .657 .885 r
.78048 .72745 m .75552 .72899 L .74437 .71213 L p F P
0 g
s
.63 .719 .911 r
.21671 .41277 m .20152 .41727 L .18611 .40109 L p F P
0 g
s
.639 .722 .908 r
.16433 .40805 m .18611 .40109 L .20152 .41727 L p F P
0 g
s
.47 .631 .924 r
.5276 .22111 m .5312 .22113 L .51844 .20361 L p F P
0 g
s
.47 .631 .924 r
.51844 .20361 m .51625 .20356 L .5276 .22111 L p F P
0 g
s
.433 .603 .918 r
.49508 .20126 m .51625 .20356 L .5276 .22111 L p F P
0 g
s
.512 .222 .409 r
.29062 .63589 m .29553 .61704 L .31906 .61066 L p F P
0 g
s
.536 .243 .417 r
.29553 .61704 m .29062 .63589 L .26633 .64152 L p F P
0 g
s
.566 .271 .426 r
.83657 .52301 m .81898 .51798 L .83678 .51456 L closepath p F P
0 g
s
.576 .288 .442 r
.81898 .51798 m .83657 .52301 L p .80969 .53754 L F P
0 g
s
.198 .586 .943 r
.52503 .94547 m .52144 .94457 L .5086 .9343 L p F P
0 g
s
.398 .696 .981 r
.48526 .93293 m .5086 .9343 L .52144 .94457 L p F P
0 g
s
.434 .467 .795 r
.70767 .68742 m .69556 .68281 L .7018 .6731 L closepath p F P
0 g
s
.271 .336 .747 r
.69511 .65115 m .7018 .6731 L .69556 .68281 L p F P
0 g
s
.271 .336 .747 r
.68666 .64651 m .69511 .65115 L p .69556 .68281 L F P
0 g
s
.562 .363 .569 r
.71072 .60631 m .70861 .58365 L .73287 .576 L p F P
0 g
s
.511 .328 .57 r
.70861 .58365 m .71072 .60631 L .68845 .61614 L p F P
0 g
s
.663 .79 .942 r
.65081 .22469 m .62683 .23375 L .61499 .2204 L p F P
0 g
s
.644 .775 .943 r
.59101 .22808 m .61499 .2204 L .62683 .23375 L p F P
0 g
s
.424 .588 .909 r
.51625 .20356 m .49508 .20126 L .48206 .18221 L p F P
0 g
s
.538 .393 .631 r
.6928 .64182 m .68845 .61614 L .71072 .60631 L p F P
0 g
s
.421 .312 .625 r
.68666 .64651 m .6928 .64182 L .68845 .61614 L p F P
0 g
s
.248 .11 .489 r
.37724 .53692 m .36417 .54994 L .36424 .57254 L p F P
0 g
s
.47 .28 .54 r
.36417 .54994 m .36424 .57254 L .34389 .58243 L p F P
0 g
s
0 .165 .658 r
.5678 .97296 m .55755 .9649 L .54501 .95263 L p F P
0 g
s
.497 .862 .986 r
.4488 .92789 m .42575 .93254 L .41184 .9295 L p F P
0 g
s
.534 .886 .982 r
.38875 .93614 m .41184 .9295 L .42575 .93254 L p F P
0 g
s
.431 .201 .462 r
.34155 .60305 m .34389 .58243 L .36424 .57254 L p F P
0 g
s
.514 .272 .486 r
.34389 .58243 m .34155 .60305 L .31906 .61066 L p F P
0 g
s
0 .113 .664 r
.35693 .48318 m .36797 .49328 L .35432 .46835 L p F P
0 g
s
0 .113 .664 r
.35432 .46835 m .35161 .46522 L .35693 .48318 L p F P
0 g
s
.335 .48 .856 r
.3328 .45625 m .35161 .46522 L .35693 .48318 L p F P
0 g
s
.538 .674 .926 r
.55483 .21828 m .5312 .22113 L .51844 .20361 L p F P
0 g
s
.518 .165 .308 r
.24038 .64929 m .23331 .64817 L .24168 .64664 L closepath p F P
0 g
s
.482 .101 .239 r
.23331 .64817 m .24038 .64929 L p .20697 .66691 L F P
0 g
s
.581 .34 .516 r
.75825 .56945 m .75738 .549 L .78327 .54306 L p F P
0 g
s
.565 .327 .514 r
.75738 .549 m .75825 .56945 L .73287 .576 L p F P
0 g
s
.115 .533 .915 r
.52503 .94547 m .54501 .95263 L .53227 .94155 L p F P
0 g
s
.115 .533 .915 r
.53227 .94155 m .51106 .93483 L .52503 .94547 L p F P
0 g
s
.198 .586 .943 r
.5086 .9343 m .51106 .93483 L .52503 .94547 L p F P
0 g
s
.643 .729 .911 r
.86794 .72991 m .87674 .74322 L .85162 .74907 L p F P
0 g
s
.643 .729 .911 r
.85162 .74907 m .84448 .73893 L .86794 .72991 L p F P
0 g
s
.461 .644 .937 r
.31643 .4373 m .29674 .43684 L .28211 .42034 L p F P
0 g
s
.541 .68 .928 r
.26022 .42276 m .28211 .42034 L .29674 .43684 L p F P
0 g
s
.649 .73 .908 r
.12682 .39935 m .10524 .40726 L .08902 .39099 L p F P
0 g
s
.129 .426 .868 r
.35161 .46522 m .3328 .45625 L .3186 .43783 L p F P
0 g
s
.388 .725 .99 r
.48526 .93293 m .5086 .9343 L .5026 .93035 L p F P
0 g
s
.388 .725 .99 r
.47205 .92519 m .48526 .93293 L p .5026 .93035 L F P
0 g
s
.495 .791 .998 r
.4488 .92789 m .47205 .92519 L .48526 .93293 L p F P
0 g
s
.576 .292 .448 r
.83678 .51456 m .86383 .50975 L .86365 .52728 L p F P
0 g
s
.576 .292 .448 r
.83657 .52301 m .83678 .51456 L p .86365 .52728 L F P
0 g
s
.694 .888 .969 r
.70789 .21198 m .71009 .21367 L .73434 .20259 L p F P
0 g
s
.498 .145 .298 r
.24038 .64929 m .24168 .64664 L .26633 .64152 L p F P
0 g
s
.468 .392 .688 r
.69511 .65115 m .68666 .64651 L .6928 .64182 L closepath p F P
0 g
s
.492 .885 .957 r
.38875 .93614 m .37206 .94159 L .3663 .94356 L p F P
0 g
s
.503 .689 .951 r
.28211 .42034 m .26022 .42276 L .24522 .40677 L p F P
0 g
s
.581 .705 .927 r
.22336 .411 m .24522 .40677 L .26022 .42276 L p F P
0 g
s
.534 .601 .867 r
.74437 .71213 m .73009 .71166 L .73779 .7003 L closepath p F P
0 g
s
.467 .549 .857 r
.73272 .68956 m .73779 .7003 L .73009 .71166 L p F P
0 g
s
.467 .549 .857 r
.70767 .68742 m .73272 .68956 L p .73009 .71166 L F P
0 g
s
.629 .729 .92 r
.18611 .40109 m .16433 .40805 L .14853 .39199 L p F P
0 g
s
.645 .727 .908 r
.12682 .39935 m .14853 .39199 L .16433 .40805 L p F P
0 g
s
.657 .726 .899 r
.93718 .74437 m .91184 .75116 L .90201 .73647 L p F P
0 g
s
.647 .729 .909 r
.87674 .74322 m .90201 .73647 L .91184 .75116 L p F P
0 g
s
.598 .712 .924 r
.21671 .41277 m .22336 .411 L .20798 .39523 L p F P
0 g
s
.598 .712 .924 r
.20798 .39523 m .20502 .39592 L .21671 .41277 L p F P
0 g
s
.63 .719 .911 r
.18611 .40109 m .20502 .39592 L .21671 .41277 L p F P
0 g
s
.498 .145 .298 r
.26633 .64152 m .262 .65029 L .24038 .64929 L p F P
0 g
s
.481 .099 .238 r
.23238 .66239 m .24038 .64929 L .262 .65029 L p F P
0 g
s
.482 .101 .239 r
.24038 .64929 m .23238 .66239 L .20697 .66691 L p F P
0 g
s
.466 .177 .39 r
.31427 .62945 m .31906 .61066 L .34155 .60305 L p F P
0 g
s
.512 .222 .409 r
.31906 .61066 m .31427 .62945 L .29062 .63589 L p F P
0 g
s
0 0 0 r
.30487 .96677 m .2963 .97049 L .28364 .9751 L p F P
0 g
s
.639 .691 .882 r
.84132 .73424 m .81623 .73941 L .80552 .7231 L p F P
0 g
s
.609 .69 .9 r
.78048 .72745 m .80552 .7231 L .81623 .73941 L p F P
0 g
s
.406 .859 .867 r
.37206 .94159 m .38741 .93626 L .38875 .93614 L closepath p F P
0 g
s
.177 .433 .866 r
.47458 .17896 m .48206 .18221 L .46884 .16237 L p F P
0 g
s
.177 .433 .866 r
.46884 .16237 m .46423 .16035 L .47458 .17896 L p F P
0 g
s
.693 .867 .964 r
.69932 .20454 m .70789 .21198 L .73013 .19931 L p F P
0 g
s
.694 .888 .969 r
.73434 .20259 m .73013 .19931 L .70789 .21198 L p F P
0 g
s
.689 .861 .964 r
.70789 .21198 m .69932 .20454 L .67498 .21489 L p F P
0 g
s
.59 .347 .516 r
.78434 .56354 m .78327 .54306 L .80969 .53754 L p F P
0 g
s
.581 .34 .516 r
.78327 .54306 m .78434 .56354 L .75825 .56945 L p F P
0 g
s
.586 .379 .567 r
.73509 .59866 m .73287 .576 L .75825 .56945 L p F P
0 g
s
.562 .363 .569 r
.73287 .576 m .73509 .59866 L .71072 .60631 L p F P
0 g
s
.675 .802 .943 r
.67498 .21489 m .65081 .22469 L .63917 .21166 L p F P
0 g
s
.663 .79 .942 r
.61499 .2204 m .63917 .21166 L .65081 .22469 L p F P
0 g
s
.568 .545 .788 r
.72191 .66073 m .73272 .68956 L .70767 .68742 L p F P
0 g
s
.568 .545 .788 r
.70767 .68742 m .7018 .6731 L .72191 .66073 L p F P
0 g
s
.638 .747 .927 r
.61499 .2204 m .59101 .22808 L .57874 .21257 L p F P
0 g
s
.607 .727 .93 r
.55483 .21828 m .57874 .21257 L .59101 .22808 L p F P
0 g
s
.556 .713 .945 r
.24522 .40677 m .22336 .411 L .20798 .39523 L p F P
0 g
s
.555 .448 .687 r
.69511 .65115 m .6928 .64182 L .71477 .63157 L p F P
0 g
s
.538 .393 .631 r
.71072 .60631 m .71477 .63157 L .6928 .64182 L p F P
0 g
s
.474 .117 .279 r
.262 .65029 m .26633 .64152 L .29062 .63589 L p F P
0 g
s
0 .165 .658 r
.54501 .95263 m .557 .96179 L .5678 .97296 L p F P
0 g
s
.432 .824 .985 r
.4488 .92789 m .47205 .92519 L .46124 .92144 L p F P
0 g
s
.432 .824 .985 r
.43509 .92413 m .4488 .92789 L p .46124 .92144 L F P
0 g
s
.497 .862 .986 r
.41184 .9295 m .43509 .92413 L .4488 .92789 L p F P
0 g
s
.697 .894 .969 r
.73013 .19931 m .73434 .20259 L .75877 .19119 L p F P
0 g
s
.629 .663 .864 r
.80552 .7231 m .78048 .72745 L .76936 .70928 L p F P
0 g
s
.587 .657 .885 r
.74437 .71213 m .76936 .70928 L .78048 .72745 L p F P
0 g
s
.537 .47 .727 r
.7018 .6731 m .69511 .65115 L .72019 .65454 L p F P
0 g
s
.555 .448 .687 r
.71477 .63157 m .72019 .65454 L .69511 .65115 L p F P
0 g
s
.637 .733 .918 r
.14853 .39199 m .12682 .39935 L .11065 .38333 L p F P
0 g
s
.649 .73 .908 r
.08902 .39099 m .11065 .38333 L .12682 .39935 L p F P
0 g
s
.654 .723 .899 r
.89449 .72449 m .90201 .73647 L .87674 .74322 L p F P
0 g
s
.654 .723 .899 r
.87674 .74322 m .86794 .72991 L .89449 .72449 L p F P
0 g
s
.537 .47 .727 r
.72019 .65454 m .72191 .66073 L .7018 .6731 L p F P
0 g
s
.576 .292 .448 r
.86365 .52728 m .85242 .52939 L .83657 .52301 L p F P
0 g
s
.577 .289 .442 r
.85242 .52939 m .83649 .53229 L .83657 .52301 L closepath p F P
0 g
s
.576 .288 .442 r
.83657 .52301 m .83649 .53229 L .80969 .53754 L p F P
0 g
s
.581 .414 .62 r
.71477 .63157 m .71072 .60631 L .73509 .59866 L p F P
0 g
s
.644 .718 .902 r
.86653 .72767 m .86794 .72991 L .84448 .73893 L p F P
0 g
s
.644 .718 .902 r
.84448 .73893 m .84132 .73424 L .86653 .72767 L p F P
0 g
s
.614 .641 .854 r
.75894 .6889 m .76936 .70928 L .74437 .71213 L p F P
0 g
s
.614 .641 .854 r
.74437 .71213 m .73779 .7003 L .75894 .6889 L p F P
0 g
s
.154 0 .37 r
.37961 .55726 m .36424 .57254 L .36189 .59306 L p F P
0 g
s
.431 .201 .462 r
.36424 .57254 m .36189 .59306 L .34155 .60305 L p F P
0 g
s
.248 .11 .489 r
.36424 .57254 m .37961 .55726 L .37724 .53692 L p F P
0 g
s
.352 .828 .848 r
.38741 .93626 m .38875 .93614 L .41184 .9295 L p F P
0 g
s
.657 .726 .899 r
.90201 .73647 m .92744 .72903 L .93718 .74437 L p F P
0 g
s
0 0 .32 r
.37153 .49867 m .37232 .5049 L .37856 .53364 L p F P
0 g
s
0 .041 .602 r
.37232 .5049 m .36797 .49328 L .37153 .49867 L closepath p F P
0 g
s
.148 .166 .623 r
.37724 .53692 m .37856 .53364 L .37232 .5049 L p F P
0 g
s
.336 0 0 r
.17837 .67346 m .18141 .67115 L .20697 .66691 L p F P
0 g
s
.078 0 0 r
.2963 .97049 m .30389 .96767 L .30487 .96677 L closepath p F P
0 g
s
.617 .726 .923 r
.20502 .39592 m .18611 .40109 L .17036 .38539 L p F P
0 g
s
.629 .729 .92 r
.14853 .39199 m .17036 .38539 L .18611 .40109 L p F P
0 g
s
.596 .351 .515 r
.81094 .55802 m .80969 .53754 L .83649 .53229 L p F P
0 g
s
.59 .347 .516 r
.80969 .53754 m .81094 .55802 L .78434 .56354 L p F P
0 g
s
.6 .709 .921 r
.57874 .21257 m .55483 .21828 L .54218 .20118 L p F P
0 g
s
.538 .674 .926 r
.51844 .20361 m .54218 .20118 L .55483 .21828 L p F P
0 g
s
0 0 .478 r
.37153 .49867 m .36797 .49328 L .35432 .46835 L p F P
0 g
s
.424 .588 .909 r
.48206 .18221 m .50547 .18513 L p .51625 .20356 L F P
0 g
s
.381 .569 .911 r
.50547 .18513 m .48206 .18221 L .46884 .16237 L p F P
0 g
s
.183 .509 .912 r
.31643 .4373 m .3186 .43783 L .30395 .42235 L p F P
0 g
s
.183 .509 .912 r
.30395 .42235 m .30229 .42181 L .31643 .4373 L p F P
0 g
s
.461 .644 .937 r
.28211 .42034 m .30229 .42181 L .31643 .4373 L p F P
0 g
s
0 0 .391 r
.37961 .55726 m .37856 .53364 L .37724 .53692 L closepath p F P
0 g
s
.219 .732 .697 r
.37405 .93997 m .38741 .93626 L .40966 .92961 L p F P
0 g
s
.352 .828 .848 r
.41184 .9295 m .40966 .92961 L .38741 .93626 L p F P
0 g
s
.311 .796 .743 r
.35085 .94838 m .37405 .93997 L .38741 .93626 L p F P
0 g
s
.475 .624 .916 r
.51844 .20361 m .51625 .20356 L .50903 .19015 L closepath p F P
0 g
s
.424 .588 .909 r
.50547 .18513 m .50903 .19015 L .51625 .20356 L p F P
0 g
s
.351 .069 .338 r
.33671 .62165 m .34155 .60305 L .36189 .59306 L p F P
0 g
s
.466 .177 .39 r
.34155 .60305 m .33671 .62165 L .31427 .62945 L p F P
0 g
s
.159 .597 .935 r
.51106 .93483 m .5026 .93035 L .5086 .9343 L closepath p F P
0 g
s
0 .146 .621 r
.557 .96179 m .54501 .95263 L .53227 .94155 L p F P
0 g
s
.599 .388 .567 r
.76063 .59213 m .75825 .56945 L .78434 .56354 L p F P
0 g
s
.586 .379 .567 r
.75825 .56945 m .76063 .59213 L .73509 .59866 L p F P
0 g
s
.433 .071 .249 r
.28411 .64893 m .29062 .63589 L .31427 .62945 L p F P
0 g
s
.474 .117 .279 r
.29062 .63589 m .28411 .64893 L .262 .65029 L p F P
0 g
s
.102 0 0 r
.30389 .96767 m .30487 .96677 L .32779 .95738 L p F P
0 g
s
.656 .687 .867 r
.86653 .72767 m .84132 .73424 L .83065 .71685 L p F P
0 g
s
.639 .691 .882 r
.80552 .7231 m .83065 .71685 L .84132 .73424 L p F P
0 g
s
.129 .426 .868 r
.3186 .43783 m .33902 .44945 L .35161 .46522 L p F P
0 g
s
0 .338 .81 r
.33902 .44945 m .3186 .43783 L .30395 .42235 L p F P
0 g
s
.683 .813 .945 r
.69932 .20454 m .67498 .21489 L .66355 .20218 L p F P
0 g
s
.675 .802 .943 r
.63917 .21166 m .66355 .20218 L .67498 .21489 L p F P
0 g
s
.457 .615 .917 r
.52932 .18313 m .54218 .20118 L .51844 .20361 L p F P
0 g
s
.457 .615 .917 r
.50624 .1851 m .52932 .18313 L p .51844 .20361 L F P
0 g
s
.457 .615 .917 r
.51844 .20361 m .50903 .19015 L .50624 .1851 L p F P
0 g
s
.4 .641 .954 r
.30229 .42181 m .28211 .42034 L .26711 .40521 L p F P
0 g
s
.503 .689 .951 r
.24522 .40677 m .26711 .40521 L .28211 .42034 L p F P
0 g
s
.089 .555 .907 r
.51106 .93483 m .53227 .94155 L p .49553 .92583 L F P
0 g
s
.089 .555 .907 r
.49553 .92583 m .5026 .93035 L .51106 .93483 L p F P
0 g
s
.697 .894 .969 r
.75877 .19119 m .75246 .18618 L .73013 .19931 L p F P
0 g
s
.102 0 0 r
.32779 .95738 m .32459 .9603 L .30389 .96767 L p F P
0 g
s
.657 .76 .926 r
.63917 .21166 m .61499 .2204 L .60288 .20518 L p F P
0 g
s
.638 .747 .927 r
.57874 .21257 m .60288 .20518 L .61499 .2204 L p F P
0 g
s
0 0 .32 r
.37856 .53364 m .37699 .5177 L .37153 .49867 L p F P
0 g
s
.754 .58 .007 r
.37699 .5177 m .37856 .53364 L .37961 .55726 L p F P
0 g
s
.6 .596 .819 r
.75774 .68611 m .75894 .6889 L .73779 .7003 L p F P
0 g
s
.6 .596 .819 r
.73779 .7003 m .73272 .68956 L .75774 .68611 L p F P
0 g
s
.304 0 0 r
.19995 .67209 m .20697 .66691 L .23238 .66239 L p F P
0 g
s
.336 0 0 r
.20697 .66691 m .19995 .67209 L .17837 .67346 L p F P
0 g
s
.209 0 0 r
.16301 .6803 m .17837 .67346 L .19995 .67209 L p F P
0 g
s
.696 .873 .965 r
.72385 .19377 m .73013 .19931 L .75246 .18618 L p F P
0 g
s
.693 .867 .964 r
.73013 .19931 m .72385 .19377 L .69932 .20454 L p F P
0 g
s
.661 .718 .891 r
.92234 .72054 m .92744 .72903 L .90201 .73647 L p F P
0 g
s
.661 .718 .891 r
.90201 .73647 m .89449 .72449 L .92234 .72054 L p F P
0 g
s
.443 .053 .203 r
.25751 .65747 m .262 .65029 L .28411 .64893 L p F P
0 g
s
.481 .099 .238 r
.262 .65029 m .25751 .65747 L .23238 .66239 L p F P
0 g
s
.46 .689 .965 r
.26711 .40521 m .24522 .40677 L .22986 .39168 L p F P
0 g
s
.556 .713 .945 r
.20798 .39523 m .22986 .39168 L .24522 .40677 L p F P
0 g
s
.6 .353 .515 r
.83649 .53229 m .85242 .52939 L .86524 .54769 L p F P
0 g
s
.6 .353 .515 r
.86524 .54769 m .83794 .55276 L .83649 .53229 L p F P
0 g
s
.596 .351 .515 r
.83649 .53229 m .83794 .55276 L .81094 .55802 L p F P
0 g
s
.618 .734 .929 r
.17036 .38539 m .14853 .39199 L .1324 .37626 L p F P
0 g
s
.637 .733 .918 r
.11065 .38333 m .1324 .37626 L .14853 .39199 L p F P
0 g
s
0 0 .478 r
.35432 .46835 m .3623 .48208 L .37153 .49867 L p F P
0 g
s
.911 .554 .098 r
.3623 .48208 m .37153 .49867 L .37699 .5177 L p F P
0 g
s
.596 .134 0 r
.34006 .45084 m .33902 .44945 L .35161 .46522 L p F P
0 g
s
.596 .134 0 r
.35161 .46522 m .35432 .46835 L .34006 .45084 L p F P
0 g
s
.602 .426 .615 r
.73911 .62379 m .73509 .59866 L .76063 .59213 L p F P
0 g
s
.581 .414 .62 r
.73509 .59866 m .73911 .62379 L .71477 .63157 L p F P
0 g
s
.651 .662 .847 r
.83065 .71685 m .80552 .7231 L .79441 .70368 L p F P
0 g
s
.629 .663 .864 r
.76936 .70928 m .79441 .70368 L .80552 .7231 L p F P
0 g
s
.388 .725 .99 r
.5026 .93035 m .49085 .92556 L .47205 .92519 L p F P
0 g
s
.227 .707 .934 r
.49085 .92556 m .46124 .92144 L .47205 .92519 L closepath p F P
0 g
s
.597 .468 .675 r
.72019 .65454 m .71477 .63157 L .73911 .62379 L p F P
0 g
s
.304 .798 .846 r
.40966 .92961 m .41184 .9295 L .43509 .92413 L p F P
0 g
s
.607 .395 .567 r
.7869 .58626 m .78434 .56354 L .81094 .55802 L p F P
0 g
s
.599 .388 .567 r
.78434 .56354 m .7869 .58626 L .76063 .59213 L p F P
0 g
s
.616 .555 .762 r
.74579 .65238 m .75774 .68611 L .73272 .68956 L p F P
0 g
s
.616 .555 .762 r
.73272 .68956 m .72191 .66073 L .74579 .65238 L p F P
0 g
s
.114 0 0 r
.32459 .9603 m .32779 .95738 L .35085 .94838 L p F P
0 g
s
.579 .721 .94 r
.20502 .39592 m .20798 .39523 L .19225 .38007 L p F P
0 g
s
.579 .721 .94 r
.19225 .38007 m .18667 .38122 L .20502 .39592 L p F P
0 g
s
.617 .726 .923 r
.17036 .38539 m .18667 .38122 L .20502 .39592 L p F P
0 g
s
.642 .638 .831 r
.7837 .68142 m .79441 .70368 L .76936 .70928 L p F P
0 g
s
.642 .638 .831 r
.76936 .70928 m .75894 .6889 L .7837 .68142 L p F P
0 g
s
.599 .351 .512 r
.86524 .54769 m .85242 .52939 L .86365 .52728 L closepath p F P
0 g
s
.659 .711 .886 r
.89186 .72005 m .89449 .72449 L .86794 .72991 L p F P
0 g
s
.659 .711 .886 r
.86794 .72991 m .86653 .72767 L .89186 .72005 L p F P
0 g
s
.353 0 .194 r
.30675 .64413 m .31427 .62945 L .33671 .62165 L p F P
0 g
s
.433 .071 .249 r
.31427 .62945 m .30675 .64413 L .28411 .64893 L p F P
0 g
s
.335 .705 .983 r
.49553 .92583 m .49085 .92556 L .5026 .93035 L closepath p F P
0 g
s
.257 0 0 r
.22189 .66981 m .23238 .66239 L .25751 .65747 L p F P
0 g
s
.304 0 0 r
.23238 .66239 m .22189 .66981 L .19995 .67209 L p F P
0 g
s
.749 .29 0 r
.3623 .48208 m .35432 .46835 L .34006 .45084 L p F P
0 g
s
.177 .428 .862 r
.46423 .16035 m .46884 .16237 L .45543 .14187 L p F P
0 g
s
.177 .428 .862 r
.45543 .14187 m .45405 .14126 L .46423 .16035 L p F P
0 g
s
.688 .823 .948 r
.72385 .19377 m .69932 .20454 L .68813 .19215 L p F P
0 g
s
.683 .813 .945 r
.66355 .20218 m .68813 .19215 L .69932 .20454 L p F P
0 g
s
.529 .716 .958 r
.22986 .39168 m .20798 .39523 L .19225 .38007 L p F P
0 g
s
.158 .692 .69 r
.3974 .93241 m .40966 .92961 L .4214 .92692 L p F P
0 g
s
.158 .692 .69 r
.4214 .92692 m .43218 .92445 L p .4243 .92625 L F P
0 g
s
.158 .692 .69 r
.3974 .93241 m .4214 .92692 L .4243 .92625 L F
0 0 0 r
.45852 .92068 m .44457 .92213 L .43552 .92368 L p F P
0 g
s
.158 .692 .69 r
.43363 .92412 m .4209 .92618 L .3974 .93241 L p F P
0 g
s
0 0 0 r
.4209 .92618 m .43135 .92464 L .4311 .92469 L F
.158 .692 .69 r
.43218 .92445 m .43363 .92412 L p .43212 .92446 L F P
0 g
s
.158 .692 .69 r
.3974 .93241 m .43218 .92445 L .43212 .92446 L F
.304 .798 .846 r
.43509 .92413 m .43363 .92412 L .40966 .92961 L p F P
0 g
s
.234 .751 .838 r
.44588 .92248 m .43363 .92412 L .43509 .92413 L closepath p F P
0 g
s
0 0 0 r
.4209 .92618 m .43363 .92412 L .44588 .92248 L p F P
0 g
s
0 0 0 r
.43552 .92368 m .4209 .92618 L p .4311 .92469 L F P
0 g
s
.432 .824 .985 r
.46124 .92144 m .44588 .92248 L .43509 .92413 L p F P
0 g
s
.396 .816 .971 r
.45852 .92068 m .44588 .92248 L .46124 .92144 L closepath p F P
0 g
s
0 0 0 r
.44588 .92248 m .45852 .92068 L p .4311 .92469 L F P
0 g
s
0 0 0 r
.43135 .92464 m .44588 .92248 L .4311 .92469 L F
.4311 .92469 m .45852 .92068 L .43552 .92368 L F
.219 .732 .697 r
.40966 .92961 m .3974 .93241 L .37405 .93997 L p F P
0 g
s
.667 .682 .855 r
.89186 .72005 m .86653 .72767 L .85589 .70924 L p F P
0 g
s
.656 .687 .867 r
.83065 .71685 m .85589 .70924 L .86653 .72767 L p F P
0 g
s
.631 .728 .918 r
.60288 .20518 m .57874 .21257 L .56622 .1958 L p F P
0 g
s
.6 .709 .921 r
.54218 .20118 m .56622 .1958 L .57874 .21257 L p F P
0 g
s
.597 .491 .704 r
.72191 .66073 m .72019 .65454 L .7451 .64979 L p F P
0 g
s
.597 .468 .675 r
.73911 .62379 m .7451 .64979 L .72019 .65454 L p F P
0 g
s
.597 .491 .704 r
.7451 .64979 m .74579 .65238 L .72191 .66073 L p F P
0 g
s
0 .146 .621 r
.53227 .94155 m .54476 .95074 L .557 .96179 L p F P
0 g
s
.024 0 .185 r
.37513 .58019 m .36189 .59306 L .35665 .61114 L p F P
0 g
s
.154 0 .37 r
.36189 .59306 m .37513 .58019 L .37961 .55726 L p F P
0 g
s
.351 .069 .338 r
.36189 .59306 m .35665 .61114 L .33671 .62165 L p F P
0 g
s
.668 .771 .927 r
.66355 .20218 m .63917 .21166 L .62724 .1967 L p F P
0 g
s
.657 .76 .926 r
.60288 .20518 m .62724 .1967 L .63917 .21166 L p F P
0 g
s
.505 .643 .917 r
.50903 .19015 m .50547 .18513 L .50624 .1851 L closepath p F P
0 g
s
.614 .433 .613 r
.76473 .61726 m .76063 .59213 L .7869 .58626 L p F P
0 g
s
.602 .426 .615 r
.76063 .59213 m .76473 .61726 L .73911 .62379 L p F P
0 g
s
.613 .399 .567 r
.8137 .5808 m .81094 .55802 L .83794 .55276 L p F P
0 g
s
.607 .395 .567 r
.81094 .55802 m .8137 .5808 L .7869 .58626 L p F P
0 g
s
.114 0 0 r
.35085 .94838 m .34574 .95301 L .32459 .9603 L p F P
0 g
s
.381 .569 .911 r
.46884 .16237 m .4923 .16599 L .50547 .18513 L p F P
0 g
s
.358 .552 .906 r
.4923 .16599 m .46884 .16237 L .45543 .14187 L p F P
0 g
s
0 0 .061 r
.37513 .58019 m .37646 .57695 L .37961 .55726 L closepath p F P
0 g
s
.913 .776 .291 r
.37792 .53861 m .37961 .55726 L .37646 .57695 L p F P
0 g
s
.754 .58 .007 r
.37961 .55726 m .37792 .53861 L .37699 .5177 L p F P
0 g
s
.664 .657 .833 r
.85589 .70924 m .83065 .71685 L .81955 .69619 L p F P
0 g
s
.651 .662 .847 r
.79441 .70368 m .81955 .69619 L .83065 .71685 L p F P
0 g
s
.132 0 0 r
.34574 .95301 m .35085 .94838 L .37405 .93997 L p F P
0 g
s
.185 0 0 r
.24421 .6663 m .25751 .65747 L .28215 .65193 L p F P
0 g
s
.443 .053 .203 r
.28411 .64893 m .28215 .65193 L .25751 .65747 L p F P
0 g
s
.257 0 0 r
.25751 .65747 m .24421 .6663 L .22189 .66981 L p F P
0 g
s
.605 .73 .933 r
.18667 .38122 m .17036 .38539 L .15426 .37 L p F P
0 g
s
.618 .734 .929 r
.1324 .37626 m .15426 .37 L .17036 .38539 L p F P
0 g
s
.668 .704 .874 r
.91733 .71163 m .92234 .72054 L .89449 .72449 L p F P
0 g
s
.668 .704 .874 r
.89449 .72449 m .89186 .72005 L .91733 .71163 L p F P
0 g
s
.617 .476 .667 r
.7451 .64979 m .73911 .62379 L .76473 .61726 L p F P
0 g
s
.591 .696 .915 r
.56622 .1958 m .54218 .20118 L .52932 .18313 L p F P
0 g
s
.124 .651 .876 r
.49085 .92556 m .49553 .92583 L p .45852 .92068 L F P
0 g
s
.124 .651 .876 r
.45852 .92068 m .46124 .92144 L .49085 .92556 L p F P
0 g
s
.038 .454 .877 r
.30229 .42181 m .30395 .42235 L .28888 .40876 L p F P
0 g
s
.038 .454 .877 r
.28888 .40876 m .28484 .40718 L .30229 .42181 L p F P
0 g
s
.4 .641 .954 r
.26711 .40521 m .28484 .40718 L .30229 .42181 L p F P
0 g
s
.14 0 0 r
.18936 .67639 m .19995 .67209 L .22189 .66981 L p F P
0 g
s
.209 0 0 r
.19995 .67209 m .18936 .67639 L .16301 .6803 L p F P
0 g
s
.696 .873 .965 r
.75246 .18618 m .74855 .18266 L .72385 .19377 L p F P
0 g
s
.089 .555 .907 r
.53227 .94155 m .51931 .93249 L .49553 .92583 L p F P
0 g
s
.439 0 0 r
.54476 .95074 m .53227 .94155 L .51931 .93249 L p F P
0 g
s
.508 .637 .911 r
.50624 .1851 m .50547 .18513 L .4923 .16599 L p F P
0 g
s
.692 .833 .951 r
.74855 .18266 m .72385 .19377 L .7129 .1817 L p F P
0 g
s
.688 .823 .948 r
.68813 .19215 m .7129 .1817 L .72385 .19377 L p F P
0 g
s
.375 0 .145 r
.28215 .65193 m .28411 .64893 L .30675 .64413 L p F P
0 g
s
0 .338 .81 r
.30395 .42235 m .32302 .43456 L .33902 .44945 L p F P
0 g
s
0 .248 .72 r
.32302 .43456 m .30395 .42235 L .28888 .40876 L p F P
0 g
s
.525 .648 .912 r
.50624 .1851 m .52932 .18313 L .51624 .16432 L p F P
0 g
s
.525 .648 .912 r
.51624 .16432 m .49721 .16582 L .50624 .1851 L p F P
0 g
s
.508 .637 .911 r
.4923 .16599 m .49721 .16582 L .50624 .1851 L p F P
0 g
s
.635 .594 .791 r
.78277 .6791 m .7837 .68142 L .75894 .6889 L p F P
0 g
s
.635 .594 .791 r
.75894 .6889 m .75774 .68611 L .78277 .6791 L p F P
0 g
s
.157 0 .07 r
.32996 .63414 m .33671 .62165 L .35665 .61114 L p F P
0 g
s
.353 0 .194 r
.33671 .62165 m .32996 .63414 L .30675 .64413 L p F P
0 g
s
.655 .633 .815 r
.81012 .67566 m .81955 .69619 L .79441 .70368 L p F P
0 g
s
.655 .633 .815 r
.79441 .70368 m .7837 .68142 L .81012 .67566 L p F P
0 g
s
0 .456 .77 r
.51931 .93249 m .49553 .92583 L .48217 .9205 L p F P
0 g
s
.124 .651 .876 r
.49553 .92583 m .48217 .9205 L .45852 .92068 L p F P
0 g
s
.343 .632 .96 r
.28484 .40718 m .26711 .40521 L .25173 .39098 L p F P
0 g
s
.46 .689 .965 r
.22986 .39168 m .25173 .39098 L .26711 .40521 L p F P
0 g
s
.637 .556 .747 r
.77142 .64582 m .78277 .6791 L .75774 .68611 L p F P
0 g
s
.637 .556 .747 r
.75774 .68611 m .74579 .65238 L .77142 .64582 L p F P
0 g
s
.674 .676 .844 r
.91733 .71163 m .89186 .72005 L .88125 .7006 L p F P
0 g
s
.667 .682 .855 r
.85589 .70924 m .88125 .7006 L .89186 .72005 L p F P
0 g
s
.62 .404 .567 r
.83794 .55276 m .86524 .54769 L .85706 .57275 L p F P
0 g
s
.62 .404 .567 r
.85706 .57275 m .8409 .57561 L .83794 .55276 L p F P
0 g
s
.613 .399 .567 r
.83794 .55276 m .8409 .57561 L .8137 .5808 L p F P
0 g
s
.622 .438 .612 r
.79116 .61145 m .7869 .58626 L .8137 .5808 L p F P
0 g
s
.614 .433 .613 r
.7869 .58626 m .79116 .61145 L .76473 .61726 L p F P
0 g
s
.65 .742 .916 r
.62724 .1967 m .60288 .20518 L .59052 .18866 L p F P
0 g
s
.631 .728 .918 r
.56622 .1958 m .59052 .18866 L .60288 .20518 L p F P
0 g
s
.677 .78 .928 r
.68813 .19215 m .66355 .20218 L .65181 .18746 L p F P
0 g
s
.668 .771 .927 r
.62724 .1967 m .65181 .18746 L .66355 .20218 L p F P
0 g
s
.624 .498 .689 r
.74579 .65238 m .7451 .64979 L .76989 .63986 L p F P
0 g
s
.617 .476 .667 r
.76473 .61726 m .76989 .63986 L .7451 .64979 L p F P
0 g
s
.624 .498 .689 r
.76989 .63986 m .77142 .64582 L .74579 .65238 L p F P
0 g
s
.982 .693 .348 r
.36683 .50146 m .37699 .5177 L .37792 .53861 L p F P
0 g
s
.911 .554 .098 r
.37699 .5177 m .36683 .50146 L .3623 .48208 L p F P
0 g
s
.414 .682 .972 r
.25173 .39098 m .22986 .39168 L .21413 .3772 L p F P
0 g
s
.529 .716 .958 r
.19225 .38007 m .21413 .3772 L .22986 .39168 L p F P
0 g
s
.061 0 0 r
.26693 .66111 m .28215 .65193 L .30588 .64537 L p F P
0 g
s
.375 0 .145 r
.30675 .64413 m .30588 .64537 L .28215 .65193 L p F P
0 g
s
.185 0 0 r
.28215 .65193 m .26693 .66111 L .24421 .6663 L p F P
0 g
s
.157 0 0 r
.36744 .94588 m .37405 .93997 L .3974 .93241 L p F P
0 g
s
.132 0 0 r
.37405 .93997 m .36744 .94588 L .34574 .95301 L p F P
0 g
s
.751 .258 0 r
.33902 .44945 m .34006 .45084 L .32524 .43787 L p F P
0 g
s
.751 .258 0 r
.32524 .43787 m .32302 .43456 L .33902 .44945 L p F P
0 g
s
.628 .48 .661 r
.76989 .63986 m .76473 .61726 L .79116 .61145 L p F P
0 g
s
.562 .724 .95 r
.18667 .38122 m .19225 .38007 L .17616 .36531 L p F P
0 g
s
.562 .724 .95 r
.17616 .36531 m .16544 .3673 L .18667 .38122 L p F P
0 g
s
.605 .73 .933 r
.15426 .37 m .16544 .3673 L .18667 .38122 L p F P
0 g
s
.672 .651 .821 r
.88125 .7006 m .85589 .70924 L .84479 .68737 L p F P
0 g
s
.664 .657 .833 r
.81955 .69619 m .84479 .68737 L .85589 .70924 L p F P
0 g
s
.942 .575 .248 r
.3485 .46673 m .3623 .48208 L .36683 .50146 L p F P
0 g
s
.749 .29 0 r
.34006 .45084 m .3485 .46673 L .3623 .48208 L p F P
0 g
s
.829 .364 0 r
.3485 .46673 m .34006 .45084 L .32524 .43787 L p F P
0 g
s
.692 .833 .951 r
.7129 .1817 m .73786 .1709 L .74855 .18266 L p F P
0 g
s
.618 .404 .569 r
.86846 .57066 m .85706 .57275 L .86524 .54769 L closepath p F P
0 g
s
.064 0 0 r
.48217 .9205 m .45852 .92068 L .44457 .92213 L p F P
0 g
s
.5 .715 .968 r
.21413 .3772 m .19225 .38007 L .17616 .36531 L p F P
0 g
s
.632 .446 .612 r
.8137 .5808 m .8409 .57561 L p .82732 .60449 L F P
0 g
s
.632 .446 .612 r
.82732 .60449 m .81815 .6061 L .8137 .5808 L p F P
0 g
s
.622 .438 .612 r
.8137 .5808 m .81815 .6061 L .79116 .61145 L p F P
0 g
s
.663 .628 .805 r
.83746 .6708 m .84479 .68737 L .81955 .69619 L p F P
0 g
s
.663 .628 .805 r
.81955 .69619 m .81012 .67566 L .83746 .6708 L p F P
0 g
s
.674 .676 .844 r
.88125 .7006 m .90674 .69118 L .91733 .71163 L p F P
0 g
s
.024 0 .185 r
.35665 .61114 m .36194 .60624 L .37513 .58019 L p F P
0 g
s
.74 .852 .416 r
.37646 .57695 m .37513 .58019 L .36194 .60624 L p F P
0 g
s
.653 .591 .773 r
.80782 .66968 m .81012 .67566 L .7837 .68142 L p F P
0 g
s
.653 .591 .773 r
.7837 .68142 m .78277 .6791 L .80782 .66968 L p F P
0 g
s
.185 .428 .861 r
.45543 .14187 m .45405 .14126 L .45036 .13393 L closepath p F P
0 g
s
.624 .716 .912 r
.59052 .18866 m .56622 .1958 L .55348 .17807 L p F P
0 g
s
.591 .696 .915 r
.52932 .18313 m .55348 .17807 L .56622 .1958 L p F P
0 g
s
.647 .555 .737 r
.79804 .6402 m .80782 .66968 L .78277 .6791 L p F P
0 g
s
.647 .555 .737 r
.78277 .6791 m .77142 .64582 L .79804 .6402 L p F P
0 g
s
.236 0 .034 r
.30588 .64537 m .30675 .64413 L .32996 .63414 L p F P
0 g
s
.039 0 0 r
.21543 .67211 m .22189 .66981 L .24421 .6663 L p F P
0 g
s
.14 0 0 r
.22189 .66981 m .21543 .67211 L .18936 .67639 L p F P
0 g
s
.439 0 0 r
.51931 .93249 m .53014 .94004 L .54476 .95074 L p F P
0 g
s
.638 .501 .68 r
.77142 .64582 m .76989 .63986 L .79458 .62645 L p F P
0 g
s
.628 .48 .661 r
.79116 .61145 m .79458 .62645 L .76989 .63986 L p F P
0 g
s
.228 .748 .823 r
.16018 .68041 m .16301 .6803 L .18936 .67639 L p F P
0 g
s
.358 .552 .906 r
.45543 .14187 m .47892 .14622 L .4923 .16599 L p F P
0 g
s
.142 .401 .849 r
.46534 .12589 m .47892 .14622 L .45543 .14187 L p F P
0 g
s
.142 .401 .849 r
.44402 .12167 m .46534 .12589 L p .45543 .14187 L F P
0 g
s
.142 .401 .849 r
.45543 .14187 m .45036 .13393 L .44402 .12167 L p F P
0 g
s
.638 .501 .68 r
.79458 .62645 m .79804 .6402 L .77142 .64582 L p F P
0 g
s
.683 .788 .93 r
.7129 .1817 m .68813 .19215 L .6766 .17765 L p F P
0 g
s
.677 .78 .928 r
.65181 .18746 m .6766 .17765 L .68813 .19215 L p F P
0 g
s
0 0 0 r
.29006 .6535 m .30588 .64537 L .32778 .63685 L p F P
0 g
s
.236 0 .034 r
.32996 .63414 m .32778 .63685 L .30588 .64537 L p F P
0 g
s
.061 0 0 r
.30588 .64537 m .29006 .6535 L .26693 .66111 L p F P
0 g
s
.635 .482 .657 r
.79458 .62645 m .79116 .61145 L .81815 .6061 L p F P
0 g
s
.662 .751 .916 r
.65181 .18746 m .62724 .1967 L .61505 .1804 L p F P
0 g
s
.65 .742 .916 r
.59052 .18866 m .61505 .1804 L .62724 .1967 L p F P
0 g
s
0 0 0 r
.3538 .61589 m .36194 .60624 L .35665 .61114 L closepath p F P
0 g
s
.157 0 .07 r
.35665 .61114 m .3538 .61589 L .32996 .63414 L p F P
0 g
s
.197 0 0 r
.38984 .93903 m .3974 .93241 L .4209 .92618 L p F P
0 g
s
.157 0 0 r
.3974 .93241 m .38984 .93903 L .36744 .94588 L p F P
0 g
s
.981 .886 .533 r
.37485 .56119 m .37646 .57695 L .3679 .59171 L p F P
0 g
s
.913 .776 .291 r
.37646 .57695 m .37485 .56119 L .37792 .53861 L p F P
0 g
s
.74 .852 .416 r
.36194 .60624 m .3679 .59171 L .37646 .57695 L p F P
0 g
s
.676 .645 .811 r
.90674 .69118 m .88125 .7006 L .87014 .67754 L p F P
0 g
s
.672 .651 .821 r
.84479 .68737 m .87014 .67754 L .88125 .7006 L p F P
0 g
s
.583 .685 .912 r
.55348 .17807 m .52932 .18313 L .51624 .16432 L p F P
0 g
s
0 .394 .823 r
.28484 .40718 m .28888 .40876 L .2734 .39643 L p F P
0 g
s
0 .394 .823 r
.2734 .39643 m .2655 .39293 L .28484 .40718 L p F P
0 g
s
.343 .632 .96 r
.25173 .39098 m .2655 .39293 L .28484 .40718 L p F P
0 g
s
.632 .446 .612 r
.84326 .58864 m .85706 .57275 L .8409 .57561 L closepath p F P
0 g
s
.632 .446 .612 r
.8409 .57561 m .84326 .58864 L .82732 .60449 L p F P
0 g
s
.228 .748 .823 r
.18936 .67639 m .18225 .67641 L .16018 .68041 L p F P
0 g
s
.467 .853 .981 r
.18225 .67641 m .16018 .68041 L .14261 .67776 L p F P
0 g
s
.502 .629 .908 r
.49721 .16582 m .4923 .16599 L .47892 .14622 L p F P
0 g
s
.286 .784 .863 r
.18225 .67641 m .18936 .67639 L .21543 .67211 L p F P
0 g
s
.646 .502 .674 r
.79804 .6402 m .79458 .62645 L .81918 .61058 L p F P
0 g
s
.635 .482 .657 r
.81815 .6061 m .81918 .61058 L .79458 .62645 L p F P
0 g
s
.663 .588 .761 r
.83292 .65854 m .83746 .6708 L .81012 .67566 L p F P
0 g
s
.663 .588 .761 r
.81012 .67566 m .80782 .66968 L .83292 .65854 L p F P
0 g
s
0 .456 .77 r
.48217 .9205 m .50608 .92719 L .51931 .93249 L p F P
0 g
s
.543 0 0 r
.53014 .94004 m .51931 .93249 L .50608 .92719 L p F P
0 g
s
.667 .625 .797 r
.8654 .66648 m .87014 .67754 L .84479 .68737 L p F P
0 g
s
.667 .625 .797 r
.84479 .68737 m .83746 .6708 L .8654 .66648 L p F P
0 g
s
.653 .554 .73 r
.82531 .63514 m .83292 .65854 L .80782 .66968 L p F P
0 g
s
.653 .554 .73 r
.80782 .66968 m .79804 .6402 L .82531 .63514 L p F P
0 g
s
0 0 0 r
.32778 .63685 m .32996 .63414 L .3538 .61589 L p F P
0 g
s
0 .248 .72 r
.28888 .40876 m .30506 .42004 L .32302 .43456 L p F P
0 g
s
0 .171 .63 r
.30506 .42004 m .28888 .40876 L .2734 .39643 L p F P
0 g
s
.64 .456 .619 r
.85706 .57275 m .86846 .57066 L p .84564 .60115 L F P
0 g
s
.64 .456 .619 r
.84564 .60115 m .84326 .58864 L .85706 .57275 L p F P
0 g
s
.52 .642 .91 r
.49721 .16582 m .51624 .16432 L .50294 .14486 L p F P
0 g
s
.52 .642 .91 r
.50294 .14486 m .48862 .14594 L .49721 .16582 L p F P
0 g
s
.502 .629 .908 r
.47892 .14622 m .48862 .14594 L .49721 .16582 L p F P
0 g
s
.291 .619 .958 r
.2655 .39293 m .25173 .39098 L .23599 .37734 L p F P
0 g
s
.414 .682 .972 r
.21413 .3772 m .23599 .37734 L .25173 .39098 L p F P
0 g
s
.991 .761 .489 r
.36744 .52255 m .37792 .53861 L .37485 .56119 L p F P
0 g
s
.982 .693 .348 r
.37792 .53861 m .36744 .52255 L .36683 .50146 L p F P
0 g
s
.646 .502 .674 r
.81918 .61058 m .82531 .63514 L .79804 .6402 L p F P
0 g
s
0 0 0 r
.3538 .61589 m .34535 .6239 L .32778 .63685 L p F P
0 g
s
.681 .916 .59 r
.36194 .60624 m .3679 .59171 L p .34535 .6239 L F P
0 g
s
.681 .916 .59 r
.34535 .6239 m .3538 .61589 L .36194 .60624 L p F P
0 g
s
.642 .485 .654 r
.81918 .61058 m .82732 .60449 L .81815 .6061 L closepath p F P
0 g
s
.653 .504 .669 r
.82531 .63514 m .81918 .61058 L .82732 .60449 L p F P
0 g
s
.631 .451 .62 r
.84564 .60115 m .84326 .58864 L .82732 .60449 L closepath p F P
0 g
s
.687 .796 .932 r
.73786 .1709 m .7129 .1817 L .70158 .16742 L p F P
0 g
s
.683 .788 .93 r
.6766 .17765 m .70158 .16742 L .7129 .1817 L p F P
0 g
s
.644 .729 .91 r
.61505 .1804 m .59052 .18866 L .57792 .17117 L p F P
0 g
s
.624 .716 .912 r
.55348 .17807 m .57792 .17117 L .59052 .18866 L p F P
0 g
s
.287 0 0 r
.48217 .9205 m .50608 .92719 L .50104 .92722 L p F P
0 g
s
.287 0 0 r
.46842 .92195 m .48217 .9205 L p .50104 .92722 L F P
0 g
s
.064 0 0 r
.44457 .92213 m .46842 .92195 L .48217 .9205 L p F P
0 g
s
.64 .456 .619 r
.86846 .57066 m .8735 .59645 L .84564 .60115 L p F P
0 g
s
.653 .504 .669 r
.82732 .60449 m .84564 .60115 L p .82531 .63514 L F P
0 g
s
.802 .314 0 r
.32302 .43456 m .32524 .43787 L .3099 .42788 L p F P
0 g
s
.802 .314 0 r
.3099 .42788 m .30506 .42004 L .32302 .43456 L p F P
0 g
s
.039 0 0 r
.24421 .6663 m .24099 .66723 L .21543 .67211 L p F P
0 g
s
.356 .823 .905 r
.20464 .67167 m .21543 .67211 L .24099 .66723 L p F P
0 g
s
.286 .784 .863 r
.21543 .67211 m .20464 .67167 L .18225 .67641 L p F P
0 g
s
.676 .645 .811 r
.87014 .67754 m .8956 .66694 L .90674 .69118 L p F P
0 g
s
.364 .668 .973 r
.23599 .37734 m .21413 .3772 L .19804 .36309 L p F P
0 g
s
.5 .715 .968 r
.17616 .36531 m .19804 .36309 L .21413 .3772 L p F P
0 g
s
.261 0 0 r
.41321 .93269 m .4209 .92618 L .44457 .92213 L p F P
0 g
s
.197 0 0 r
.4209 .92618 m .41321 .93269 L .38984 .93903 L p F P
0 g
s
0 0 0 r
.24099 .66723 m .24421 .6663 L .26693 .66111 L p F P
0 g
s
.671 .76 .917 r
.6766 .17765 m .65181 .18746 L .6398 .17134 L p F P
0 g
s
.662 .751 .916 r
.61505 .1804 m .6398 .17134 L .65181 .18746 L p F P
0 g
s
.962 .664 .419 r
.35259 .48629 m .36683 .50146 L .36744 .52255 L p F P
0 g
s
.942 .575 .248 r
.36683 .50146 m .35259 .48629 L .3485 .46673 L p F P
0 g
s
.567 .931 .785 r
.31365 .64227 m .32778 .63685 L .34535 .6239 L p F P
0 g
s
0 0 0 r
.32778 .63685 m .31365 .64227 L .29006 .6535 L p F P
0 g
s
.669 .585 .752 r
.85806 .64614 m .8654 .66648 L .83746 .6708 L p F P
0 g
s
.669 .585 .752 r
.83746 .6708 m .83292 .65854 L .85806 .64614 L p F P
0 g
s
.933 .569 .298 r
.33221 .45193 m .3485 .46673 L .35259 .48629 L p F P
0 g
s
.829 .364 0 r
.32524 .43787 m .33221 .45193 L .3485 .46673 L p F P
0 g
s
.657 .552 .724 r
.85303 .63044 m .85806 .64614 L .83292 .65854 L p F P
0 g
s
.657 .552 .724 r
.83292 .65854 m .82531 .63514 L .85303 .63044 L p F P
0 g
s
.67 .621 .791 r
.89375 .6625 m .8956 .66694 L .87014 .67754 L p F P
0 g
s
.67 .621 .791 r
.87014 .67754 m .8654 .66648 L .89375 .6625 L p F P
0 g
s
.854 .397 .048 r
.33221 .45193 m .32524 .43787 L .3099 .42788 L p F P
0 g
s
.648 .501 .669 r
.85303 .63044 m .84564 .60115 L .8735 .59645 L p F P
0 g
s
.653 .504 .669 r
.84564 .60115 m .85303 .63044 L .82531 .63514 L p F P
0 g
s
.526 .863 .994 r
.20464 .67167 m .18225 .67641 L .16497 .67265 L p F P
0 g
s
.467 .853 .981 r
.14261 .67776 m .16497 .67265 L .18225 .67641 L p F P
0 g
s
.617 .706 .908 r
.57792 .17117 m .55348 .17807 L .54052 .15957 L p F P
0 g
s
.583 .685 .912 r
.51624 .16432 m .54052 .15957 L .55348 .17807 L p F P
0 g
s
.543 0 0 r
.50608 .92719 m .5109 .93027 L .53014 .94004 L p F P
0 g
s
.442 .863 .945 r
.22736 .66594 m .24099 .66723 L .26564 .66136 L p F P
0 g
s
0 0 0 r
.26693 .66111 m .26564 .66136 L .24099 .66723 L p F P
0 g
s
.356 .823 .905 r
.24099 .66723 m .22736 .66594 L .20464 .67167 L p F P
0 g
s
.672 .582 .746 r
.88326 .63276 m .89375 .6625 L .8654 .66648 L p F P
0 g
s
.672 .582 .746 r
.8654 .66648 m .85806 .64614 L .88326 .63276 L p F P
0 g
s
.687 .796 .932 r
.70158 .16742 m .72677 .15683 L .73786 .1709 L p F P
0 g
s
0 .339 .768 r
.2655 .39293 m .2734 .39643 L .2575 .38496 L p F P
0 g
s
0 .339 .768 r
.2575 .38496 m .2449 .37882 L .2655 .39293 L p F P
0 g
s
.291 .619 .958 r
.23599 .37734 m .2449 .37882 L .2655 .39293 L p F P
0 g
s
.574 .677 .91 r
.54052 .15957 m .51624 .16432 L .50294 .14486 L p F P
0 g
s
.648 .501 .669 r
.8735 .59645 m .88111 .62597 L .85303 .63044 L p F P
0 g
s
.497 .623 .906 r
.48862 .14594 m .47892 .14622 L .46534 .12589 L p F P
0 g
s
.656 .738 .91 r
.6398 .17134 m .61505 .1804 L .60261 .16309 L p F P
0 g
s
.644 .729 .91 r
.57792 .17117 m .60261 .16309 L .61505 .1804 L p F P
0 g
s
.66 .551 .72 r
.88111 .62597 m .88326 .63276 L .85806 .64614 L p F P
0 g
s
.66 .551 .72 r
.85806 .64614 m .85303 .63044 L .88111 .62597 L p F P
0 g
s
.677 .767 .919 r
.70158 .16742 m .6766 .17765 L .66478 .16171 L p F P
0 g
s
.671 .76 .917 r
.6398 .17134 m .66478 .16171 L .6766 .17765 L p F P
0 g
s
.981 .886 .533 r
.3679 .59171 m .36706 .58561 L .37485 .56119 L p F P
0 g
s
.982 .811 .596 r
.36453 .54514 m .37485 .56119 L .36706 .58561 L p F P
0 g
s
.991 .761 .489 r
.37485 .56119 m .36453 .54514 L .36744 .52255 L p F P
0 g
s
.367 0 0 r
.43806 .92732 m .44457 .92213 L .46842 .92195 L p F P
0 g
s
.261 0 0 r
.44457 .92213 m .43806 .92732 L .41321 .93269 L p F P
0 g
s
.326 .81 .79 r
.26564 .66136 m .26693 .66111 L .29006 .6535 L p F P
0 g
s
.547 .899 .975 r
.25044 .65886 m .26564 .66136 L .28843 .65361 L p F P
0 g
s
.326 .81 .79 r
.29006 .6535 m .28843 .65361 L .26564 .66136 L p F P
0 g
s
.442 .863 .945 r
.26564 .66136 m .25044 .65886 L .22736 .66594 L p F P
0 g
s
.969 .924 .691 r
.36267 .59411 m .36706 .58561 L .3679 .59171 L closepath p F P
0 g
s
.681 .916 .59 r
.3679 .59171 m .36267 .59411 L p .34535 .6239 L F P
0 g
s
.823 .344 .006 r
.30506 .42004 m .3099 .42788 L .29406 .41997 L p F P
0 g
s
0 .171 .63 r
.2734 .39643 m .2858 .40567 L .30506 .42004 L p F P
0 g
s
.823 .344 .006 r
.29406 .41997 m .2858 .40567 L .30506 .42004 L p F P
0 g
s
.582 .867 .995 r
.22736 .66594 m .20464 .67167 L .18764 .66676 L p F P
0 g
s
.526 .863 .994 r
.16497 .67265 m .18764 .66676 L .20464 .67167 L p F P
0 g
s
.246 .604 .953 r
.2449 .37882 m .23599 .37734 L .21988 .36408 L p F P
0 g
s
.364 .668 .973 r
.19804 .36309 m .21988 .36408 L .23599 .37734 L p F P
0 g
s
.958 .712 .523 r
.35299 .50748 m .36744 .52255 L .36453 .54514 L p F P
0 g
s
.962 .664 .419 r
.36744 .52255 m .35299 .50748 L .35259 .48629 L p F P
0 g
s
.517 .638 .908 r
.48862 .14594 m .50294 .14486 L .48943 .12482 L p F P
0 g
s
.517 .638 .908 r
.48943 .12482 m .48028 .1255 L .48862 .14594 L p F P
0 g
s
.497 .623 .906 r
.46534 .12589 m .48028 .1255 L .48862 .14594 L p F P
0 g
s
.433 0 0 r
.2858 .40567 m .2734 .39643 L .2575 .38496 L p F P
0 g
s
.61 .049 0 r
.5109 .93027 m .50104 .92722 L .50608 .92719 L closepath p F P
0 g
s
.638 .72 .907 r
.60261 .16309 m .57792 .17117 L .5651 .1529 L p F P
0 g
s
.617 .706 .908 r
.54052 .15957 m .5651 .1529 L .57792 .17117 L p F P
0 g
s
.571 .845 .996 r
.16497 .67265 m .14261 .67776 L .12507 .67143 L p F P
0 g
s
.855 .99 .844 r
.33775 .62531 m .34957 .61345 L .34535 .6239 L closepath p F P
0 g
s
.681 .916 .59 r
.36267 .59411 m .34957 .61345 L .34535 .6239 L p F P
0 g
s
.567 .931 .785 r
.34535 .6239 m .33775 .62531 L .31365 .64227 L p F P
0 g
s
.943 .644 .442 r
.33608 .47157 m .35259 .48629 L .35299 .50748 L p F P
0 g
s
.933 .569 .298 r
.35259 .48629 m .33608 .47157 L .33221 .45193 L p F P
0 g
s
.924 .561 .319 r
.31433 .43735 m .33221 .45193 L .33608 .47157 L p F P
0 g
s
.854 .397 .048 r
.3099 .42788 m .31433 .43735 L .33221 .45193 L p F P
0 g
s
.681 .773 .921 r
.72677 .15683 m .70158 .16742 L .68997 .15163 L p F P
0 g
s
.677 .767 .919 r
.66478 .16171 m .68997 .15163 L .70158 .16742 L p F P
0 g
s
.665 .746 .911 r
.66478 .16171 m .6398 .17134 L .62754 .15419 L p F P
0 g
s
.656 .738 .91 r
.60261 .16309 m .62754 .15419 L .6398 .17134 L p F P
0 g
s
.58 .94 .915 r
.28843 .65361 m .29006 .6535 L .31365 .64227 L p F P
0 g
s
.611 .699 .906 r
.5651 .1529 m .54052 .15957 L .52734 .14042 L p F P
0 g
s
.574 .677 .91 r
.50294 .14486 m .52734 .14042 L .54052 .15957 L p F P
0 g
s
.948 .833 .698 r
.36706 .58561 m .36267 .59411 L .34729 .59052 L p F P
0 g
s
.948 .833 .698 r
.34729 .59052 m .35752 .56939 L .36706 .58561 L p F P
0 g
s
.982 .811 .596 r
.36706 .58561 m .35752 .56939 L .36453 .54514 L p F P
0 g
s
0 .291 .717 r
.2449 .37882 m .2575 .38496 L .24119 .3741 L p F P
0 g
s
0 .291 .717 r
.24119 .3741 m .22336 .36472 L .2449 .37882 L p F P
0 g
s
.246 .604 .953 r
.21988 .36408 m .22336 .36472 L .2449 .37882 L p F P
0 g
s
.67 .918 .975 r
.27389 .64987 m .28843 .65361 L .3068 .64152 L p F P
0 g
s
.58 .94 .915 r
.31365 .64227 m .3068 .64152 L .28843 .65361 L p F P
0 g
s
.547 .899 .975 r
.28843 .65361 m .27389 .64987 L .25044 .65886 L p F P
0 g
s
.287 0 0 r
.50104 .92722 m .47741 .92394 L .46842 .92195 L p F P
0 g
s
.488 0 0 r
.47741 .92394 m .4656 .92398 L .46842 .92195 L closepath p F P
0 g
s
.367 0 0 r
.46842 .92195 m .4656 .92398 L .43806 .92732 L p F P
0 g
s
.863 .413 .098 r
.31433 .43735 m .3099 .42788 L .29406 .41997 L p F P
0 g
s
.564 .669 .908 r
.52734 .14042 m .50294 .14486 L .48943 .12482 L p F P
0 g
s
.926 .881 .771 r
.34957 .61345 m .36267 .59411 L .34729 .59052 L p F P
0 g
s
.635 .864 .985 r
.25044 .65886 m .22736 .66594 L .21065 .65985 L p F P
0 g
s
.582 .867 .995 r
.18764 .66676 m .21065 .65985 L .22736 .66594 L p F P
0 g
s
.651 .729 .906 r
.62754 .15419 m .60261 .16309 L .58994 .14499 L p F P
0 g
s
.638 .72 .907 r
.5651 .1529 m .58994 .14499 L .60261 .16309 L p F P
0 g
s
.782 .96 .925 r
.3068 .64152 m .31365 .64227 L .33775 .62531 L p F P
0 g
s
.681 .773 .921 r
.68997 .15163 m .71537 .14118 L .72677 .15683 L p F P
0 g
s
.605 .84 .988 r
.18764 .66676 m .16497 .67265 L .14768 .66536 L p F P
0 g
s
.571 .845 .996 r
.12507 .67143 m .14768 .66536 L .16497 .67265 L p F P
0 g
s
.672 .753 .912 r
.68997 .15163 m .66478 .16171 L .6527 .14469 L p F P
0 g
s
.665 .746 .911 r
.62754 .15419 m .6527 .14469 L .66478 .16171 L p F P
0 g
s
.945 .749 .606 r
.35006 .53012 m .36453 .54514 L .35752 .56939 L p F P
0 g
s
.958 .712 .523 r
.36453 .54514 m .35006 .53012 L .35299 .50748 L p F P
0 g
s
.881 .876 .827 r
.34957 .61345 m .33775 .62531 L .32211 .62052 L p F P
0 g
s
.881 .876 .827 r
.32211 .62052 m .34395 .59608 L .34957 .61345 L p F P
0 g
s
.926 .881 .771 r
.34729 .59052 m .34395 .59608 L .34957 .61345 L p F P
0 g
s
.782 .96 .925 r
.33775 .62531 m .32211 .62052 L p .3068 .64152 L F P
0 g
s
.824 .346 .016 r
.2858 .40567 m .29406 .41997 L .28863 .41806 L p F P
0 g
s
.824 .346 .016 r
.26558 .39131 m .2858 .40567 L p .28863 .41806 L F P
0 g
s
.433 0 0 r
.2575 .38496 m .26558 .39131 L .2858 .40567 L p F P
0 g
s
.937 .687 .533 r
.33632 .49283 m .35299 .50748 L .35006 .53012 L p F P
0 g
s
.943 .644 .442 r
.35299 .50748 m .33632 .49283 L .33608 .47157 L p F P
0 g
s
.632 .712 .904 r
.58994 .14499 m .5651 .1529 L .55205 .13396 L p F P
0 g
s
.611 .699 .906 r
.52734 .14042 m .55205 .13396 L .5651 .1529 L p F P
0 g
s
.924 .561 .319 r
.33608 .47157 m .31809 .45702 L .31433 .43735 L p F P
0 g
s
.917 .554 .326 r
.29533 .42284 m .31433 .43735 L .31809 .45702 L p F P
0 g
s
.863 .413 .098 r
.29406 .41997 m .29533 .42284 L .31433 .43735 L p F P
0 g
s
.932 .632 .452 r
.31809 .45702 m .33608 .47157 L .33632 .49283 L p F P
0 g
s
.687 .856 .963 r
.27389 .64987 m .25044 .65886 L .23401 .65154 L p F P
0 g
s
.635 .864 .985 r
.21065 .65985 m .23401 .65154 L .25044 .65886 L p F P
0 g
s
.488 0 0 r
.26558 .39131 m .2575 .38496 L .24119 .3741 L p F P
0 g
s
.66 .737 .906 r
.6527 .14469 m .62754 .15419 L .61503 .13621 L p F P
0 g
s
.651 .729 .906 r
.58994 .14499 m .61503 .13621 L .62754 .15419 L p F P
0 g
s
.676 .759 .913 r
.71537 .14118 m .68997 .15163 L .67808 .13471 L p F P
0 g
s
.672 .753 .912 r
.6527 .14469 m .67808 .13471 L .68997 .15163 L p F P
0 g
s
.775 .902 .931 r
.29774 .63803 m .31159 .62909 L .3068 .64152 L closepath p F P
0 g
s
.782 .96 .925 r
.32211 .62052 m .31159 .62909 L .3068 .64152 L p F P
0 g
s
.67 .918 .975 r
.3068 .64152 m .29774 .63803 L .27389 .64987 L p F P
0 g
s
.604 .692 .905 r
.55205 .13396 m .52734 .14042 L .51394 .12069 L p F P
0 g
s
.564 .669 .908 r
.48943 .12482 m .51394 .12069 L .52734 .14042 L p F P
0 g
s
.639 .834 .975 r
.21065 .65985 m .18764 .66676 L .17061 .65847 L p F P
0 g
s
.605 .84 .988 r
.14768 .66536 m .17061 .65847 L .18764 .66676 L p F P
0 g
s
.585 .829 .991 r
.11647 .66725 m .12507 .67143 L .14768 .66536 L p F P
0 g
s
.917 .772 .686 r
.35752 .56939 m .34729 .59052 L .33205 .57847 L p F P
0 g
s
.917 .772 .686 r
.33205 .57847 m .34328 .55438 L .35752 .56939 L p F P
0 g
s
.945 .749 .606 r
.35752 .56939 m .34328 .55438 L .35006 .53012 L p F P
0 g
s
.738 .843 .929 r
.29774 .63803 m .27389 .64987 L .25774 .64125 L p F P
0 g
s
.687 .856 .963 r
.23401 .65154 m .25774 .64125 L .27389 .64987 L p F P
0 g
s
.646 .722 .903 r
.61503 .13621 m .58994 .14499 L .57704 .1262 L p F P
0 g
s
.632 .712 .904 r
.55205 .13396 m .57704 .1262 L .58994 .14499 L p F P
0 g
s
.824 .346 .016 r
.28863 .41806 m .27529 .40836 L .26558 .39131 L p F P
0 g
s
.818 .337 .015 r
.2446 .37689 m .26558 .39131 L .27529 .40836 L p F P
0 g
s
.488 0 0 r
.24119 .3741 m .2446 .37689 L .26558 .39131 L p F P
0 g
s
.676 .759 .913 r
.67808 .13471 m .70368 .12436 L .71537 .14118 L p F P
0 g
s
.667 .743 .907 r
.67808 .13471 m .6527 .14469 L .64037 .1268 L p F P
0 g
s
.66 .737 .906 r
.61503 .13621 m .64037 .1268 L .6527 .14469 L p F P
0 g
s
.924 .719 .607 r
.33328 .51556 m .35006 .53012 L .34328 .55438 L p F P
0 g
s
.937 .687 .533 r
.35006 .53012 m .33328 .51556 L .33632 .49283 L p F P
0 g
s
.865 .424 .138 r
.29533 .42284 m .28863 .41806 L .29406 .41997 L closepath p F P
0 g
s
.674 .825 .956 r
.23401 .65154 m .21065 .65985 L .19388 .6505 L p F P
0 g
s
.639 .834 .975 r
.17061 .65847 m .19388 .6505 L .21065 .65985 L p F P
0 g
s
.612 .814 .978 r
.10752 .66212 m .11647 .66725 L .14328 .66299 L p F P
0 g
s
.585 .829 .991 r
.14768 .66536 m .14328 .66299 L .11647 .66725 L p F P
0 g
s
.613 .826 .982 r
.14328 .66299 m .14768 .66536 L .17061 .65847 L p F P
0 g
s
.901 .795 .734 r
.34395 .59608 m .34729 .59052 L .33205 .57847 L p F P
0 g
s
.925 .673 .537 r
.31821 .47835 m .33632 .49283 L .33328 .51556 L p F P
0 g
s
.932 .632 .452 r
.33632 .49283 m .31821 .47835 L .31809 .45702 L p F P
0 g
s
.917 .554 .326 r
.31809 .45702 m .29905 .44251 L .29533 .42284 L p F P
0 g
s
.913 .551 .334 r
.28863 .41806 m .29533 .42284 L .29905 .44251 L p F P
0 g
s
.627 .706 .903 r
.57704 .1262 m .55205 .13396 L .53877 .11444 L p F P
0 g
s
.604 .692 .905 r
.51394 .12069 m .53877 .11444 L .55205 .13396 L p F P
0 g
s
.924 .624 .456 r
.29905 .44251 m .31809 .45702 L .31821 .47835 L p F P
0 g
s
.788 .83 .885 r
.31159 .62909 m .29774 .63803 L .28188 .62804 L p F P
0 g
s
.738 .843 .929 r
.25774 .64125 m .28188 .62804 L .29774 .63803 L p F P
0 g
s
.861 .802 .791 r
.34395 .59608 m .32211 .62052 L .30651 .60986 L p F P
0 g
s
.861 .802 .791 r
.30651 .60986 m .33073 .58083 L .34395 .59608 L p F P
0 g
s
.901 .795 .734 r
.33205 .57847 m .33073 .58083 L .34395 .59608 L p F P
0 g
s
.788 .83 .885 r
.28188 .62804 m .30401 .61216 L .31159 .62909 L p F P
0 g
s
.813 .836 .868 r
.30651 .60986 m .30401 .61216 L .31159 .62909 L p F P
0 g
s
.813 .836 .868 r
.31159 .62909 m .32211 .62052 L .30651 .60986 L p F P
0 g
s
.628 .81 .97 r
.13038 .65506 m .14328 .66299 L .16831 .65709 L p F P
0 g
s
.613 .826 .982 r
.17061 .65847 m .16831 .65709 L .14328 .66299 L p F P
0 g
s
.612 .814 .978 r
.14328 .66299 m .13038 .65506 L .10752 .66212 L p F P
0 g
s
.656 .729 .903 r
.64037 .1268 m .61503 .13621 L .60229 .11753 L p F P
0 g
s
.646 .722 .903 r
.57704 .1262 m .60229 .11753 L .61503 .13621 L p F P
0 g
s
.913 .551 .334 r
.27734 .41776 m .28863 .41806 L p .29905 .44251 L F P
0 g
s
.907 .533 .31 r
.27734 .41776 m .27529 .40836 L .28863 .41806 L closepath p F P
0 g
s
.672 .748 .908 r
.70368 .12436 m .67808 .13471 L .66593 .1169 L p F P
0 g
s
.667 .743 .907 r
.64037 .1268 m .66593 .1169 L .67808 .13471 L p F P
0 g
s
.71 .815 .93 r
.25774 .64125 m .23401 .65154 L .2175 .64107 L p F P
0 g
s
.674 .825 .956 r
.19388 .6505 m .2175 .64107 L .23401 .65154 L p F P
0 g
s
.901 .743 .677 r
.34328 .55438 m .33205 .57847 L .31686 .56094 L p F P
0 g
s
.901 .743 .677 r
.31686 .56094 m .32646 .53988 L .34328 .55438 L p F P
0 g
s
.924 .719 .607 r
.34328 .55438 m .32646 .53988 L .33328 .51556 L p F P
0 g
s
.643 .821 .968 r
.16831 .65709 m .17061 .65847 L .19388 .6505 L p F P
0 g
s
.641 .795 .956 r
.13038 .65506 m .10752 .66212 L .08986 .65074 L p F P
0 g
s
.642 .716 .902 r
.60229 .11753 m .57704 .1262 L .56391 .10681 L p F P
0 g
s
.627 .706 .903 r
.53877 .11444 m .56391 .10681 L .57704 .1262 L p F P
0 g
s
.818 .337 .015 r
.27529 .40836 m .25447 .39383 L .2446 .37689 L p F P
0 g
s
.65 .806 .958 r
.15354 .64728 m .16831 .65709 L .18878 .64706 L p F P
0 g
s
.643 .821 .968 r
.19388 .6505 m .18878 .64706 L .16831 .65709 L p F P
0 g
s
.628 .81 .97 r
.16831 .65709 m .15354 .64728 L .13038 .65506 L p F P
0 g
s
.911 .703 .607 r
.315 .50116 m .33328 .51556 L .32646 .53988 L p F P
0 g
s
.925 .673 .537 r
.33328 .51556 m .315 .50116 L .31821 .47835 L p F P
0 g
s
.663 .735 .904 r
.66593 .1169 m .64037 .1268 L .6278 .10819 L p F P
0 g
s
.656 .729 .903 r
.60229 .11753 m .6278 .10819 L .64037 .1268 L p F P
0 g
s
.748 .803 .896 r
.28188 .62804 m .25774 .64125 L .2415 .62958 L p F P
0 g
s
.71 .815 .93 r
.2175 .64107 m .2415 .62958 L .25774 .64125 L p F P
0 g
s
.672 .748 .908 r
.66593 .1169 m .69174 .1066 L .70368 .12436 L p F P
0 g
s
.906 .533 .312 r
.27529 .40836 m .27734 .41776 L .26707 .41944 L p F P
0 g
s
.906 .533 .312 r
.25447 .39383 m .27529 .40836 L p .26707 .41944 L F P
0 g
s
.917 .664 .54 r
.29905 .46389 m .31821 .47835 L .315 .50116 L p F P
0 g
s
.924 .624 .456 r
.31821 .47835 m .29905 .46389 L .29905 .44251 L p F P
0 g
s
.919 .618 .458 r
.27919 .42796 m .29905 .44251 L .29905 .46389 L p F P
0 g
s
.913 .551 .334 r
.29905 .44251 m .27919 .42796 L .27734 .41776 L p F P
0 g
s
.675 .812 .949 r
.18878 .64706 m .19388 .6505 L .2175 .64107 L p F P
0 g
s
.885 .754 .712 r
.33073 .58083 m .33205 .57847 L .31686 .56094 L p F P
0 g
s
.657 .789 .945 r
.15354 .64728 m .13038 .65506 L .11293 .64301 L p F P
0 g
s
.641 .795 .956 r
.08986 .65074 m .11293 .64301 L .13038 .65506 L p F P
0 g
s
.852 .77 .771 r
.33073 .58083 m .30651 .60986 L .29087 .59538 L p F P
0 g
s
.852 .77 .771 r
.29087 .59538 m .31394 .56641 L .33073 .58083 L p F P
0 g
s
.885 .754 .712 r
.31686 .56094 m .31394 .56641 L .33073 .58083 L p F P
0 g
s
.788 .79 .854 r
.30401 .61216 m .28188 .62804 L .26593 .61503 L p F P
0 g
s
.748 .803 .896 r
.2415 .62958 m .26593 .61503 L .28188 .62804 L p F P
0 g
s
.652 .724 .901 r
.6278 .10819 m .60229 .11753 L .58932 .09823 L p F P
0 g
s
.642 .716 .902 r
.56391 .10681 m .58932 .09823 L .60229 .11753 L p F P
0 g
s
.816 .79 .828 r
.30401 .61216 m .30651 .60986 L .29087 .59538 L p F P
0 g
s
.908 .547 .341 r
.27919 .42796 m .26707 .41944 L .27734 .41776 L closepath p F P
0 g
s
.788 .79 .854 r
.26593 .61503 m .28891 .59733 L .30401 .61216 L p F P
0 g
s
.816 .79 .828 r
.29087 .59538 m .28891 .59733 L .30401 .61216 L p F P
0 g
s
.668 .74 .904 r
.69174 .1066 m .66593 .1169 L .65354 .09834 L p F P
0 g
s
.663 .735 .904 r
.6278 .10819 m .65354 .09834 L .66593 .1169 L p F P
0 g
s
.682 .802 .939 r
.17703 .63856 m .19359 .63166 L .18878 .64706 L closepath p F P
0 g
s
.675 .812 .949 r
.20087 .6284 m .19359 .63166 L .18878 .64706 L p F P
0 g
s
.675 .812 .949 r
.2175 .64107 m .20087 .6284 L p .18878 .64706 L F P
0 g
s
.65 .806 .958 r
.18878 .64706 m .17703 .63856 L .15354 .64728 L p F P
0 g
s
.892 .727 .67 r
.32646 .53988 m .31686 .56094 L .30169 .53964 L p F P
0 g
s
.892 .727 .67 r
.30169 .53964 m .308 .5256 L .32646 .53988 L p F P
0 g
s
.911 .703 .607 r
.32646 .53988 m .308 .5256 L .315 .50116 L p F P
0 g
s
.722 .79 .906 r
.2415 .62958 m .2175 .64107 L .20087 .6284 L p F P
0 g
s
.653 .783 .943 r
.11293 .64301 m .08986 .65074 L .072 .63812 L p F P
0 g
s
.674 .784 .932 r
.17703 .63856 m .15354 .64728 L .1363 .63451 L p F P
0 g
s
.657 .789 .945 r
.11293 .64301 m .1363 .63451 L .15354 .64728 L p F P
0 g
s
.903 .694 .609 r
.29565 .4868 m .315 .50116 L .308 .5256 L p F P
0 g
s
.917 .664 .54 r
.315 .50116 m .29565 .4868 L .29905 .46389 L p F P
0 g
s
.906 .533 .312 r
.26707 .41944 m .25855 .41333 L .25447 .39383 L p F P
0 g
s
.912 .659 .542 r
.27908 .44937 m .29905 .46389 L .29565 .4868 L p F P
0 g
s
.919 .618 .458 r
.29905 .46389 m .27908 .44937 L .27919 .42796 L p F P
0 g
s
.659 .729 .901 r
.65354 .09834 m .6278 .10819 L .61499 .08895 L p F P
0 g
s
.652 .724 .901 r
.58932 .09823 m .61499 .08895 L .6278 .10819 L p F P
0 g
s
.916 .613 .456 r
.26707 .41944 m .27919 .42796 L .27908 .44937 L p F P
0 g
s
.668 .74 .904 r
.65354 .09834 m .67954 .08807 L .69174 .1066 L p F P
0 g
s
.755 .779 .873 r
.26593 .61503 m .2415 .62958 L .22513 .61576 L p F P
0 g
s
.722 .79 .906 r
.20087 .6284 m .22513 .61576 L .2415 .62958 L p F P
0 g
s
.876 .731 .698 r
.31394 .56641 m .31686 .56094 L .30169 .53964 L p F P
0 g
s
.847 .753 .759 r
.31394 .56641 m .29087 .59538 L .27513 .57823 L p F P
0 g
s
.847 .753 .759 r
.27513 .57823 m .29509 .55234 L .31394 .56641 L p F P
0 g
s
.876 .731 .698 r
.30169 .53964 m .29509 .55234 L .31394 .56641 L p F P
0 g
s
.694 .781 .918 r
.19359 .63166 m .17703 .63856 L .16001 .62502 L p F P
0 g
s
.674 .784 .932 r
.1363 .63451 m .16001 .62502 L .17703 .63856 L p F P
0 g
s
.667 .778 .932 r
.1363 .63451 m .11293 .64301 L .09527 .62975 L p F P
0 g
s
.653 .783 .943 r
.072 .63812 m .09527 .62975 L .11293 .64301 L p F P
0 g
s
.789 .771 .837 r
.28891 .59733 m .26593 .61503 L .24984 .59991 L p F P
0 g
s
.755 .779 .873 r
.22513 .61576 m .24984 .59991 L .26593 .61503 L p F P
0 g
s
.816 .764 .803 r
.28891 .59733 m .29087 .59538 L .27513 .57823 L p F P
0 g
s
.789 .771 .837 r
.24984 .59991 m .2703 .58331 L .28891 .59733 L p F P
0 g
s
.816 .764 .803 r
.27513 .57823 m .2703 .58331 L .28891 .59733 L p F P
0 g
s
.916 .613 .456 r
.27908 .44937 m .25842 .43475 L .26707 .41944 L p F P
0 g
s
.916 .613 .456 r
.25842 .43475 m .25855 .41333 L .26707 .41944 L closepath p F P
0 g
s
.667 .733 .899 r
.67954 .08807 m .64091 .07912 L .65354 .09834 L closepath p F P
0 g
s
.659 .729 .901 r
.61499 .08895 m .64091 .07912 L .65354 .09834 L p F P
0 g
s
.886 .716 .666 r
.308 .5256 m .30169 .53964 L .2865 .51559 L p F P
0 g
s
.886 .716 .666 r
.2865 .51559 m .28838 .51138 L .308 .5256 L p F P
0 g
s
.903 .694 .609 r
.308 .5256 m .28838 .51138 L .29565 .4868 L p F P
0 g
s
.694 .781 .918 r
.16001 .62502 m .18078 .6157 L .19359 .63166 L p F P
0 g
s
.695 .779 .916 r
.18406 .61409 m .18078 .6157 L .19359 .63166 L p F P
0 g
s
.695 .779 .916 r
.19359 .63166 m .20087 .6284 L .18406 .61409 L p F P
0 g
s
.73 .773 .887 r
.22513 .61576 m .20087 .6284 L .18406 .61409 L p F P
0 g
s
.892 .69 .623 r
.27546 .47239 m .29565 .4868 L .28838 .51138 L p F P
0 g
s
.912 .659 .542 r
.29565 .4868 m .27546 .47239 L .27908 .44937 L p F P
0 g
s
.683 .774 .919 r
.16001 .62502 m .1363 .63451 L .11885 .62058 L p F P
0 g
s
.667 .778 .932 r
.09527 .62975 m .11885 .62058 L .1363 .63451 L p F P
0 g
s
.663 .775 .933 r
.09527 .62975 m .072 .63812 L .05391 .62449 L p F P
0 g
s
.906 .655 .548 r
.25842 .43475 m .27908 .44937 L .27546 .47239 L p F P
0 g
s
.871 .718 .689 r
.29509 .55234 m .30169 .53964 L .2865 .51559 L p F P
0 g
s
.664 .735 .903 r
.66709 .06891 m .64091 .07912 L .67954 .08807 L closepath p F P
0 g
s
.76 .764 .856 r
.24984 .59991 m .22513 .61576 L .20859 .60033 L p F P
0 g
s
.73 .773 .887 r
.18406 .61409 m .20859 .60033 L .22513 .61576 L p F P
0 g
s
.845 .742 .75 r
.29509 .55234 m .27513 .57823 L .25928 .5591 L p F P
0 g
s
.845 .742 .75 r
.25928 .5591 m .27488 .5384 L .29509 .55234 L p F P
0 g
s
.871 .718 .689 r
.2865 .51559 m .27488 .5384 L .29509 .55234 L p F P
0 g
s
.701 .77 .906 r
.18078 .6157 m .16001 .62502 L .14277 .61035 L p F P
0 g
s
.683 .774 .919 r
.11885 .62058 m .14277 .61035 L .16001 .62502 L p F P
0 g
s
.676 .771 .922 r
.11885 .62058 m .09527 .62975 L .07738 .61552 L p F P
0 g
s
.663 .775 .933 r
.05391 .62449 m .07738 .61552 L .09527 .62975 L p F P
0 g
s
.79 .76 .826 r
.2703 .58331 m .24984 .59991 L .23359 .58319 L p F P
0 g
s
.76 .764 .856 r
.20859 .60033 m .23359 .58319 L .24984 .59991 L p F P
0 g
s
.817 .748 .787 r
.2703 .58331 m .27513 .57823 L .25928 .5591 L p F P
0 g
s
.79 .76 .826 r
.23359 .58319 m .24966 .56964 L .2703 .58331 L p F P
0 g
s
.817 .748 .787 r
.25928 .5591 m .24966 .56964 L .2703 .58331 L p F P
0 g
s
.879 .707 .664 r
.2865 .51559 m .28838 .51138 L .28146 .5067 L closepath p F P
0 g
s
.892 .69 .623 r
.27164 .48506 m .27546 .47239 L p .28838 .51138 L F P
0 g
s
.892 .69 .623 r
.28838 .51138 m .28146 .5067 L .27164 .48506 L p F P
0 g
s
.865 .705 .682 r
.27488 .5384 m .2865 .51559 L .28146 .5067 L p F P
0 g
s
.895 .683 .608 r
.27164 .48506 m .27546 .47239 L .26314 .46395 L closepath p F P
0 g
s
.906 .655 .548 r
.27546 .47239 m .26314 .46395 L .25842 .43475 L p F P
0 g
s
.701 .77 .906 r
.14277 .61035 m .16083 .60176 L .18078 .6157 L p F P
0 g
s
.707 .768 .9 r
.16707 .59848 m .16083 .60176 L .18078 .6157 L p F P
0 g
s
.707 .768 .9 r
.18078 .6157 m .18406 .61409 L .16707 .59848 L p F P
0 g
s
.737 .762 .873 r
.20859 .60033 m .18406 .61409 L .16707 .59848 L p F P
0 g
s
.865 .705 .682 r
.28146 .5067 m .26767 .49719 L p .27488 .5384 L F P
0 g
s
.895 .691 .618 r
.28146 .5067 m .27164 .48506 L .26767 .49719 L closepath p F P
0 g
s
.909 .657 .546 r
.26314 .46395 m .25447 .4579 L .25842 .43475 L closepath p F P
0 g
s
.691 .767 .909 r
.14277 .61035 m .11885 .62058 L .10117 .60569 L p F P
0 g
s
.676 .771 .922 r
.07738 .61552 m .10117 .60569 L .11885 .62058 L p F P
0 g
s
.887 .681 .617 r
.26767 .49719 m .27164 .48506 L .26314 .46395 L p F P
0 g
s
.843 .735 .744 r
.27488 .5384 m .25928 .5591 L .24329 .53844 L p F P
0 g
s
.843 .735 .744 r
.24329 .53844 m .25364 .52446 L .27488 .5384 L p F P
0 g
s
.865 .705 .682 r
.26767 .49719 m .25364 .52446 L .27488 .5384 L p F P
0 g
s
.766 .754 .843 r
.23359 .58319 m .20859 .60033 L .19186 .58364 L p F P
0 g
s
.737 .762 .873 r
.16707 .59848 m .19186 .58364 L .20859 .60033 L p F P
0 g
s
.887 .681 .617 r
.26314 .46395 m .25447 .4579 L p .26767 .49719 L F P
0 g
s
.817 .737 .776 r
.24966 .56964 m .25928 .5591 L .24329 .53844 L p F P
0 g
s
.792 .753 .818 r
.24966 .56964 m .23359 .58319 L .21715 .56523 L p F P
0 g
s
.766 .754 .843 r
.19186 .58364 m .21715 .56523 L .23359 .58319 L p F P
0 g
s
.707 .765 .898 r
.16083 .60176 m .14277 .61035 L .1253 .59475 L p F P
0 g
s
.691 .767 .909 r
.10117 .60569 m .1253 .59475 L .14277 .61035 L p F P
0 g
s
.792 .753 .818 r
.21715 .56523 m .22767 .55609 L .24966 .56964 L p F P
0 g
s
.817 .737 .776 r
.24329 .53844 m .22767 .55609 L .24966 .56964 L p F P
0 g
s
.867 .71 .685 r
.24615 .48294 m .26767 .49719 L .25364 .52446 L p F P
0 g
s
.887 .681 .617 r
.25447 .4579 m .24615 .48294 L .26767 .49719 L p F P
0 g
s
.707 .765 .898 r
.1253 .59475 m .13776 .58854 L .16083 .60176 L p F P
0 g
s
.716 .76 .888 r
.14986 .58183 m .13776 .58854 L .16083 .60176 L p F P
0 g
s
.716 .76 .888 r
.16083 .60176 m .16707 .59848 L .14986 .58183 L p F P
0 g
s
.744 .755 .861 r
.19186 .58364 m .16707 .59848 L .14986 .58183 L p F P
0 g
s
.843 .73 .74 r
.25364 .52446 m .24329 .53844 L .22715 .51654 L p F P
0 g
s
.843 .73 .74 r
.22715 .51654 m .2316 .51046 L .25364 .52446 L p F P
0 g
s
.867 .71 .685 r
.25364 .52446 m .2316 .51046 L .24615 .48294 L p F P
0 g
s
.771 .748 .832 r
.21715 .56523 m .19186 .58364 L .17493 .56591 L p F P
0 g
s
.744 .755 .861 r
.14986 .58183 m .17493 .56591 L .19186 .58364 L p F P
0 g
s
.817 .73 .768 r
.22767 .55609 m .24329 .53844 L .22715 .51654 L p F P
0 g
s
.793 .748 .812 r
.22767 .55609 m .21715 .56523 L .20051 .54625 L p F P
0 g
s
.771 .748 .832 r
.17493 .56591 m .20051 .54625 L .21715 .56523 L p F P
0 g
s
.793 .748 .812 r
.20051 .54625 m .20467 .54255 L .22767 .55609 L p F P
0 g
s
.817 .73 .768 r
.22715 .51654 m .20467 .54255 L .22767 .55609 L p F P
0 g
s
.705 .608 .745 r
.59276 .79905 m .5899 .79173 L .57983 .79909 L closepath p F P
0 g
s
.741 .685 .797 r
.57566 .76406 m .5899 .79173 L .57983 .79909 L p F P
0 g
s
.741 .685 .797 r
.54872 .78536 m .57566 .76406 L p .57983 .79909 L F P
0 g
s
.741 .685 .797 r
.57983 .79909 m .55412 .79514 L .54872 .78536 L p F P
0 g
s
.667 .588 .757 r
.61696 .7778 m .62342 .79503 L .59276 .79905 L p F P
0 g
s
.667 .588 .757 r
.59276 .79905 m .5899 .79173 L .61696 .7778 L p F P
0 g
s
.691 .653 .807 r
.61696 .7778 m .5899 .79173 L .57566 .76406 L p F P
0 g
s
.802 .705 .759 r
.55412 .79514 m .54872 .78536 L .54335 .79144 L closepath p F P
0 g
s
.633 .563 .758 r
.64435 .76794 m .65183 .78847 L .62342 .79503 L p F P
0 g
s
.633 .563 .758 r
.62342 .79503 m .61696 .7778 L .64435 .76794 L p F P
0 g
s
.66 .643 .822 r
.64435 .76794 m .61696 .7778 L .60283 .74997 L p F P
0 g
s
.691 .653 .807 r
.57566 .76406 m .60283 .74997 L .61696 .7778 L p F P
0 g
s
.776 .745 .825 r
.57566 .76406 m .54872 .78536 L .53422 .76484 L p F P
0 g
s
.829 .755 .782 r
.54335 .79144 m .54872 .78536 L .53422 .76484 L p F P
0 g
s
.829 .755 .782 r
.53422 .76484 m .52202 .77932 L .54335 .79144 L p F P
0 g
s
.723 .713 .84 r
.60283 .74997 m .57566 .76406 L .56135 .74336 L p F P
0 g
s
.776 .745 .825 r
.53422 .76484 m .56135 .74336 L .57566 .76406 L p F P
0 g
s
.612 .547 .757 r
.67209 .76037 m .67931 .78058 L .65183 .78847 L p F P
0 g
s
.612 .547 .757 r
.65183 .78847 m .64435 .76794 L .67209 .76037 L p F P
0 g
s
.635 .62 .818 r
.66021 .7349 m .67209 .76037 L .64435 .76794 L p F P
0 g
s
.635 .62 .818 r
.64435 .76794 m .63175 .74208 L .66021 .7349 L p F P
0 g
s
.66 .643 .822 r
.63175 .74208 m .64435 .76794 L p .60283 .74997 L F P
0 g
s
.66 .643 .822 r
.60283 .74997 m .61758 .74418 L .63175 .74208 L p F P
0 g
s
.671 .693 .862 r
.60283 .74997 m .61758 .74418 L .60003 .74553 L closepath p F P
0 g
s
.723 .713 .84 r
.60003 .74553 m .60283 .74997 L p .56135 .74336 L F P
0 g
s
.668 .702 .872 r
.61758 .74418 m .60003 .74553 L .58866 .72825 L p F P
0 g
s
.723 .713 .84 r
.56135 .74336 m .56676 .74021 L .60003 .74553 L p F P
0 g
s
.717 .72 .852 r
.60003 .74553 m .58866 .72825 L .56676 .74021 L closepath p F P
0 g
s
.66 .652 .831 r
.63175 .74208 m .63028 .73932 L .61758 .74418 L closepath p F P
0 g
s
.668 .702 .872 r
.61624 .71666 m .63028 .73932 L .61758 .74418 L p F P
0 g
s
.668 .702 .872 r
.58866 .72825 m .61624 .71666 L p .61758 .74418 L F P
0 g
s
.796 .781 .839 r
.56135 .74336 m .53422 .76484 L .51948 .74819 L p F P
0 g
s
.857 .797 .791 r
.52202 .77932 m .53422 .76484 L .51948 .74819 L p F P
0 g
s
.6 .536 .755 r
.70021 .75421 m .70643 .77188 L .67931 .78058 L p F P
0 g
s
.6 .536 .755 r
.67931 .78058 m .67209 .76037 L .70021 .75421 L p F P
0 g
s
.639 .642 .838 r
.65806 .7307 m .66021 .7349 L .63175 .74208 L p F P
0 g
s
.639 .642 .838 r
.63175 .74208 m .63028 .73932 L .65806 .7307 L p F P
0 g
s
.652 .678 .862 r
.65806 .7307 m .63028 .73932 L .61624 .71666 L p F P
0 g
s
.616 .603 .815 r
.68749 .72605 m .70021 .75421 L .67209 .76037 L p F P
0 g
s
.616 .603 .815 r
.67209 .76037 m .66021 .7349 L .68749 .72605 L p F P
0 g
s
.857 .797 .791 r
.51948 .74819 m .50524 .76559 L .52202 .77932 L p F P
0 g
s
.74 .773 .879 r
.56135 .74336 m .56676 .74021 L .55357 .73393 L closepath p F P
0 g
s
.796 .781 .839 r
.55357 .73393 m .56135 .74336 L p .51948 .74819 L F P
0 g
s
.733 .774 .885 r
.57434 .70983 m .58866 .72825 L .56676 .74021 L p F P
0 g
s
.733 .774 .885 r
.54684 .72588 m .57434 .70983 L p .56676 .74021 L F P
0 g
s
.733 .774 .885 r
.56676 .74021 m .55357 .73393 L .54684 .72588 L p F P
0 g
s
.693 .743 .89 r
.61624 .71666 m .58866 .72825 L .57434 .70983 L p F P
0 g
s
.621 .627 .835 r
.68619 .72342 m .68749 .72605 L .66021 .7349 L p F P
0 g
s
.621 .627 .835 r
.66021 .7349 m .65806 .7307 L .68619 .72342 L p F P
0 g
s
.796 .781 .839 r
.51948 .74819 m .54398 .72797 L .55357 .73393 L p F P
0 g
s
.778 .785 .858 r
.55357 .73393 m .54684 .72588 L .54398 .72797 L closepath p F P
0 g
s
.634 .662 .86 r
.68619 .72342 m .65806 .7307 L .64412 .70715 L p F P
0 g
s
.652 .678 .862 r
.61624 .71666 m .64412 .70715 L .65806 .7307 L p F P
0 g
s
.591 .529 .754 r
.72871 .74898 m .73345 .7626 L .70643 .77188 L p F P
0 g
s
.591 .529 .754 r
.70643 .77188 m .70021 .75421 L .72871 .74898 L p F P
0 g
s
.603 .591 .812 r
.71469 .71698 m .72871 .74898 L .70021 .75421 L p F P
0 g
s
.603 .591 .812 r
.70689 .7188 m .71469 .71698 L p .70021 .75421 L F P
0 g
s
.603 .591 .812 r
.70021 .75421 m .68749 .72605 L .70689 .7188 L p F P
0 g
s
.665 .725 .894 r
.64412 .70715 m .61624 .71666 L .60208 .69745 L p F P
0 g
s
.693 .743 .89 r
.57434 .70983 m .60208 .69745 L .61624 .71666 L p F P
0 g
s
.815 .813 .848 r
.54398 .72797 m .51948 .74819 L .50446 .73364 L p F P
0 g
s
.873 .821 .795 r
.50524 .76559 m .51948 .74819 L .50446 .73364 L p F P
0 g
s
.815 .813 .848 r
.50446 .73364 m .52784 .71346 L .54398 .72797 L p F P
0 g
s
.786 .81 .872 r
.53207 .71024 m .52784 .71346 L .54398 .72797 L p F P
0 g
s
.786 .81 .872 r
.54398 .72797 m .54684 .72588 L .53207 .71024 L p F P
0 g
s
.752 .795 .887 r
.57434 .70983 m .54684 .72588 L .53207 .71024 L p F P
0 g
s
.873 .821 .795 r
.50446 .73364 m .4906 .75088 L .50524 .76559 L p F P
0 g
s
.609 .616 .833 r
.68749 .72605 m .68619 .72342 L .70689 .7188 L closepath p F P
0 g
s
.611 .652 .866 r
.70689 .7188 m .68619 .72342 L .67234 .69891 L p F P
0 g
s
.634 .662 .86 r
.64412 .70715 m .67234 .69891 L .68619 .72342 L p F P
0 g
s
.585 .524 .753 r
.75761 .74439 m .76054 .7529 L .73345 .7626 L p F P
0 g
s
.585 .524 .753 r
.73345 .7626 m .72871 .74898 L .75761 .74439 L p F P
0 g
s
.705 .774 .905 r
.60208 .69745 m .57434 .70983 L .55978 .69327 L p F P
0 g
s
.752 .795 .887 r
.53207 .71024 m .55978 .69327 L .57434 .70983 L p F P
0 g
s
.601 .578 .799 r
.75761 .74439 m .72871 .74898 L .71469 .71698 L p F P
0 g
s
.646 .71 .894 r
.67234 .69891 m .64412 .70715 L .63011 .68713 L p F P
0 g
s
.665 .725 .894 r
.60208 .69745 m .63011 .68713 L .64412 .70715 L p F P
0 g
s
.614 .633 .846 r
.71469 .71698 m .70689 .7188 L .71424 .71611 L closepath p F P
0 g
s
.611 .652 .866 r
.70091 .69148 m .71424 .71611 L .70689 .7188 L p F P
0 g
s
.611 .652 .866 r
.67234 .69891 m .70091 .69148 L p .70689 .7188 L F P
0 g
s
.675 .756 .912 r
.63011 .68713 m .60208 .69745 L .58771 .68007 L p F P
0 g
s
.705 .774 .905 r
.55978 .69327 m .58771 .68007 L .60208 .69745 L p F P
0 g
s
.601 .578 .799 r
.71469 .71698 m .74355 .71097 L .75761 .74439 L p F P
0 g
s
.606 .629 .847 r
.74071 .7053 m .74355 .71097 L .71469 .71698 L p F P
0 g
s
.606 .629 .847 r
.71469 .71698 m .71424 .71611 L .74071 .7053 L p F P
0 g
s
.614 .646 .858 r
.72983 .6846 m .74071 .7053 L .71424 .71611 L p F P
0 g
s
.614 .646 .858 r
.71424 .71611 m .70091 .69148 L .72983 .6846 L p F P
0 g
s
.633 .697 .891 r
.70091 .69148 m .67234 .69891 L .65846 .67806 L p F P
0 g
s
.646 .71 .894 r
.63011 .68713 m .65846 .67806 L .67234 .69891 L p F P
0 g
s
.828 .835 .853 r
.52784 .71346 m .50446 .73364 L .48912 .72031 L p F P
0 g
s
.883 .836 .795 r
.4906 .75088 m .50446 .73364 L .48912 .72031 L p F P
0 g
s
.58 .52 .752 r
.78692 .74025 m .78781 .74284 L .76054 .7529 L p F P
0 g
s
.58 .52 .752 r
.76054 .7529 m .75761 .74439 L .78692 .74025 L p F P
0 g
s
.596 .568 .792 r
.78692 .74025 m .75761 .74439 L .74355 .71097 L p F P
0 g
s
.828 .835 .853 r
.48912 .72031 m .51442 .69777 L .52784 .71346 L p F P
0 g
s
.799 .83 .876 r
.51701 .69573 m .51442 .69777 L .52784 .71346 L p F P
0 g
s
.799 .83 .876 r
.52784 .71346 m .53207 .71024 L .51701 .69573 L p F P
0 g
s
.764 .815 .893 r
.55978 .69327 m .53207 .71024 L .51701 .69573 L p F P
0 g
s
.883 .836 .795 r
.48912 .72031 m .4771 .73546 L .4906 .75088 L p F P
0 g
s
.655 .741 .913 r
.65846 .67806 m .63011 .68713 L .61592 .66897 L p F P
0 g
s
.675 .756 .912 r
.58771 .68007 m .61592 .66897 L .63011 .68713 L p F P
0 g
s
.716 .795 .913 r
.58771 .68007 m .55978 .69327 L .54496 .67775 L p F P
0 g
s
.764 .815 .893 r
.51701 .69573 m .54496 .67775 L .55978 .69327 L p F P
0 g
s
.596 .568 .792 r
.74355 .71097 m .77279 .70533 L .78692 .74025 L p F P
0 g
s
.602 .623 .845 r
.76724 .69395 m .77279 .70533 L .74355 .71097 L p F P
0 g
s
.602 .623 .845 r
.74355 .71097 m .74071 .7053 L .76724 .69395 L p F P
0 g
s
.624 .686 .887 r
.72983 .6846 m .70091 .69148 L .68715 .6698 L p F P
0 g
s
.633 .697 .891 r
.65846 .67806 m .68715 .6698 L .70091 .69148 L p F P
0 g
s
.608 .639 .856 r
.75914 .67812 m .76724 .69395 L .74071 .7053 L p F P
0 g
s
.608 .639 .856 r
.74071 .7053 m .72983 .6846 L .75914 .67812 L p F P
0 g
s
.575 .516 .751 r
.78781 .74284 m .78692 .74025 L .79803 .73892 L closepath p F P
0 g
s
.577 .557 .795 r
.79803 .73892 m .78692 .74025 L .77279 .70533 L p F P
0 g
s
.684 .777 .922 r
.61592 .66897 m .58771 .68007 L .57311 .66372 L p F P
0 g
s
.716 .795 .913 r
.54496 .67775 m .57311 .66372 L .58771 .68007 L p F P
0 g
s
.641 .729 .912 r
.68715 .6698 m .65846 .67806 L .64444 .65917 L p F P
0 g
s
.655 .741 .913 r
.61592 .66897 m .64444 .65917 L .65846 .67806 L p F P
0 g
s
.577 .557 .795 r
.80243 .69997 m .81527 .73243 L .79803 .73892 L p F P
0 g
s
.577 .557 .795 r
.77279 .70533 m .80243 .69997 L p .79803 .73892 L F P
0 g
s
.834 .84 .85 r
.51442 .69777 m .48912 .72031 L .47344 .70771 L p F P
0 g
s
.889 .846 .795 r
.4771 .73546 m .48912 .72031 L .47344 .70771 L p F P
0 g
s
.834 .84 .85 r
.50587 .68573 m .51442 .69777 L p .47344 .70771 L F P
0 g
s
.808 .844 .877 r
.51442 .69777 m .50587 .68573 L .51701 .69573 L closepath p F P
0 g
s
.598 .618 .842 r
.79395 .68216 m .80243 .69997 L .77279 .70533 L p F P
0 g
s
.598 .618 .842 r
.77279 .70533 m .76724 .69395 L .79395 .68216 L p F P
0 g
s
.769 .84 .906 r
.50587 .68573 m .51701 .69573 L .54496 .67775 L p F P
0 g
s
.617 .676 .883 r
.75914 .67812 m .72983 .6846 L .71619 .66209 L p F P
0 g
s
.624 .686 .887 r
.68715 .6698 m .71619 .66209 L .72983 .6846 L p F P
0 g
s
.663 .763 .925 r
.64444 .65917 m .61592 .66897 L .60151 .65188 L p F P
0 g
s
.684 .777 .922 r
.57311 .66372 m .60151 .65188 L .61592 .66897 L p F P
0 g
s
.889 .846 .795 r
.47344 .70771 m .46421 .71945 L .4771 .73546 L p F P
0 g
s
.604 .634 .854 r
.78882 .6719 m .79395 .68216 L .76724 .69395 L p F P
0 g
s
.604 .634 .854 r
.76724 .69395 m .75914 .67812 L .78882 .6719 L p F P
0 g
s
.631 .718 .91 r
.71619 .66209 m .68715 .6698 L .67328 .65018 L p F P
0 g
s
.641 .729 .912 r
.64444 .65917 m .67328 .65018 L .68715 .6698 L p F P
0 g
s
.726 .81 .917 r
.57311 .66372 m .54496 .67775 L .52985 .66285 L p F P
0 g
s
.769 .84 .906 r
.54496 .67775 m .52985 .66285 L p .50587 .68573 L F P
0 g
s
.648 .751 .925 r
.67328 .65018 m .64444 .65917 L .63021 .64137 L p F P
0 g
s
.663 .763 .925 r
.60151 .65188 m .63021 .64137 L .64444 .65917 L p F P
0 g
s
.692 .793 .927 r
.60151 .65188 m .57311 .66372 L .55822 .64796 L p F P
0 g
s
.726 .81 .917 r
.52985 .66285 m .55822 .64796 L .57311 .66372 L p F P
0 g
s
.613 .666 .878 r
.78882 .6719 m .75914 .67812 L .7456 .65475 L p F P
0 g
s
.617 .676 .883 r
.71619 .66209 m .7456 .65475 L .75914 .67812 L p F P
0 g
s
.791 .838 .888 r
.50164 .68185 m .50256 .68119 L .50587 .68573 L closepath p F P
0 g
s
.769 .84 .906 r
.52985 .66285 m .50256 .68119 L .50587 .68573 L p F P
0 g
s
.834 .84 .85 r
.47344 .70771 m .50164 .68185 L .50587 .68573 L p F P
0 g
s
.625 .709 .906 r
.7456 .65475 m .71619 .66209 L .70247 .64176 L p F P
0 g
s
.631 .718 .91 r
.67328 .65018 m .70247 .64176 L .71619 .66209 L p F P
0 g
s
.67 .779 .931 r
.63021 .64137 m .60151 .65188 L .58683 .63538 L p F P
0 g
s
.692 .793 .927 r
.55822 .64796 m .58683 .63538 L .60151 .65188 L p F P
0 g
s
.797 .848 .889 r
.50256 .68119 m .50164 .68185 L .48594 .6682 L p F P
0 g
s
.845 .849 .846 r
.50164 .68185 m .47344 .70771 L .45741 .69556 L p F P
0 g
s
.845 .849 .846 r
.45741 .69556 m .48594 .6682 L .50164 .68185 L p F P
0 g
s
.894 .852 .795 r
.46421 .71945 m .47344 .70771 L .45741 .69556 L p F P
0 g
s
.797 .848 .889 r
.48594 .6682 m .49181 .66384 L .50256 .68119 L p F P
0 g
s
.776 .837 .898 r
.51442 .64828 m .49181 .66384 L .50256 .68119 L p F P
0 g
s
.776 .837 .898 r
.50256 .68119 m .52985 .66285 L .51442 .64828 L p F P
0 g
s
.638 .741 .923 r
.70247 .64176 m .67328 .65018 L .65924 .63173 L p F P
0 g
s
.648 .751 .925 r
.63021 .64137 m .65924 .63173 L .67328 .65018 L p F P
0 g
s
.894 .852 .795 r
.45741 .69556 m .45165 .70292 L .46421 .71945 L p F P
0 g
s
.613 .666 .878 r
.7456 .65475 m .77537 .64768 L .78882 .6719 L p F P
0 g
s
.735 .821 .918 r
.55822 .64796 m .52985 .66285 L .51442 .64828 L p F P
0 g
s
.62 .701 .903 r
.77537 .64768 m .7456 .65475 L .73202 .63371 L p F P
0 g
s
.625 .709 .906 r
.70247 .64176 m .73202 .63371 L .7456 .65475 L p F P
0 g
s
.654 .767 .932 r
.65924 .63173 m .63021 .64137 L .61574 .6242 L p F P
0 g
s
.67 .779 .931 r
.58683 .63538 m .61574 .6242 L .63021 .64137 L p F P
0 g
s
.7 .804 .929 r
.58683 .63538 m .55822 .64796 L .54303 .63251 L p F P
0 g
s
.735 .821 .918 r
.51442 .64828 m .54303 .63251 L .55822 .64796 L p F P
0 g
s
.63 .732 .921 r
.73202 .63371 m .70247 .64176 L .6886 .62266 L p F P
0 g
s
.638 .741 .923 r
.65924 .63173 m .6886 .62266 L .70247 .64176 L p F P
0 g
s
.62 .701 .903 r
.73202 .63371 m .76193 .62592 L .77537 .64768 L p F P
0 g
s
.677 .79 .935 r
.61574 .6242 m .58683 .63538 L .57187 .6192 L p F P
0 g
s
.7 .804 .929 r
.54303 .63251 m .57187 .6192 L .58683 .63538 L p F P
0 g
s
.643 .757 .932 r
.6886 .62266 m .65924 .63173 L .64496 .61393 L p F P
0 g
s
.654 .767 .932 r
.61574 .6242 m .64496 .61393 L .65924 .63173 L p F P
0 g
s
.802 .853 .888 r
.49181 .66384 m .48594 .6682 L .46988 .6547 L p F P
0 g
s
.855 .853 .84 r
.48594 .6682 m .45741 .69556 L .44099 .68365 L p F P
0 g
s
.855 .853 .84 r
.44099 .68365 m .46988 .6547 L .48594 .6682 L p F P
0 g
s
.802 .853 .888 r
.46988 .6547 m .48155 .64587 L .49181 .66384 L p F P
0 g
s
.782 .844 .899 r
.49865 .63387 m .48155 .64587 L .49181 .66384 L p F P
0 g
s
.782 .844 .899 r
.49181 .66384 m .51442 .64828 L .49865 .63387 L p F P
0 g
s
.897 .857 .794 r
.45165 .70292 m .45741 .69556 L .44099 .68365 L p F P
0 g
s
.897 .857 .794 r
.44099 .68365 m .43924 .6859 L .45165 .70292 L p F P
0 g
s
.625 .725 .918 r
.76193 .62592 m .73202 .63371 L .71831 .61398 L p F P
0 g
s
.63 .732 .921 r
.6886 .62266 m .71831 .61398 L .73202 .63371 L p F P
0 g
s
.744 .829 .917 r
.54303 .63251 m .51442 .64828 L .49865 .63387 L p F P
0 g
s
.66 .779 .937 r
.64496 .61393 m .61574 .6242 L .60099 .60737 L p F P
0 g
s
.677 .79 .935 r
.57187 .6192 m .60099 .60737 L .61574 .6242 L p F P
0 g
s
.635 .749 .93 r
.71831 .61398 m .6886 .62266 L .67451 .60427 L p F P
0 g
s
.643 .757 .932 r
.64496 .61393 m .67451 .60427 L .6886 .62266 L p F P
0 g
s
.708 .813 .93 r
.57187 .6192 m .54303 .63251 L .52752 .61721 L p F P
0 g
s
.744 .829 .917 r
.49865 .63387 m .52752 .61721 L .54303 .63251 L p F P
0 g
s
.625 .725 .918 r
.71831 .61398 m .74839 .60558 L .76193 .62592 L p F P
0 g
s
.649 .769 .937 r
.67451 .60427 m .64496 .61393 L .63042 .5965 L p F P
0 g
s
.66 .779 .937 r
.60099 .60737 m .63042 .5965 L .64496 .61393 L p F P
0 g
s
.683 .799 .936 r
.60099 .60737 m .57187 .6192 L .5566 .60316 L p F P
0 g
s
.708 .813 .93 r
.52752 .61721 m .5566 .60316 L .57187 .6192 L p F P
0 g
s
.63 .742 .928 r
.74839 .60558 m .71831 .61398 L .70442 .59502 L p F P
0 g
s
.635 .749 .93 r
.67451 .60427 m .70442 .59502 L .71831 .61398 L p F P
0 g
s
.806 .857 .888 r
.48155 .64587 m .46988 .6547 L .45345 .64124 L p F P
0 g
s
.862 .875 .847 r
.46988 .6547 m .45345 .64124 L p .43473 .67935 L F P
0 g
s
.862 .875 .847 r
.43473 .67935 m .44099 .68365 L .46988 .6547 L p F P
0 g
s
.806 .857 .888 r
.45345 .64124 m .47154 .62734 L .48155 .64587 L p F P
0 g
s
.786 .849 .898 r
.48253 .6195 m .47154 .62734 L .48155 .64587 L p F P
0 g
s
.786 .849 .898 r
.48155 .64587 m .49865 .63387 L .48253 .6195 L p F P
0 g
s
.901 .863 .794 r
.43924 .6859 m .43473 .67935 L .44099 .68365 L closepath p F P
0 g
s
.753 .835 .915 r
.52752 .61721 m .49865 .63387 L .48253 .6195 L p F P
0 g
s
.666 .788 .939 r
.63042 .5965 m .60099 .60737 L .58595 .59068 L p F P
0 g
s
.683 .799 .936 r
.5566 .60316 m .58595 .59068 L .60099 .60737 L p F P
0 g
s
.64 .761 .936 r
.70442 .59502 m .67451 .60427 L .66018 .58627 L p F P
0 g
s
.649 .769 .937 r
.63042 .5965 m .66018 .58627 L .67451 .60427 L p F P
0 g
s
.715 .82 .93 r
.5566 .60316 m .52752 .61721 L .51168 .60194 L p F P
0 g
s
.753 .835 .915 r
.48253 .6195 m .51168 .60194 L .52752 .61721 L p F P
0 g
s
.63 .742 .928 r
.70442 .59502 m .73468 .58605 L .74839 .60558 L p F P
0 g
s
.862 .875 .847 r
.45345 .64124 m .42697 .66837 L .43473 .67935 L p F P
0 g
s
.654 .779 .94 r
.66018 .58627 m .63042 .5965 L .61561 .57923 L p F P
0 g
s
.666 .788 .939 r
.58595 .59068 m .61561 .57923 L .63042 .5965 L p F P
0 g
s
.69 .806 .937 r
.58595 .59068 m .5566 .60316 L .54101 .58714 L p F P
0 g
s
.715 .82 .93 r
.51168 .60194 m .54101 .58714 L .5566 .60316 L p F P
0 g
s
.634 .754 .935 r
.73468 .58605 m .70442 .59502 L .69029 .57647 L p F P
0 g
s
.64 .761 .936 r
.66018 .58627 m .69029 .57647 L .70442 .59502 L p F P
0 g
s
.645 .771 .94 r
.69029 .57647 m .66018 .58627 L .64558 .56845 L p F P
0 g
s
.654 .779 .94 r
.61561 .57923 m .64558 .56845 L .66018 .58627 L p F P
0 g
s
.672 .795 .941 r
.61561 .57923 m .58595 .59068 L .5706 .57402 L p F P
0 g
s
.69 .806 .937 r
.54101 .58714 m .5706 .57402 L .58595 .59068 L p F P
0 g
s
.634 .754 .935 r
.69029 .57647 m .72076 .56698 L .73468 .58605 L p F P
0 g
s
.659 .786 .942 r
.64558 .56845 m .61561 .57923 L .60049 .56198 L p F P
0 g
s
.672 .795 .941 r
.5706 .57402 m .60049 .56198 L .61561 .57923 L p F P
0 g
s
.638 .764 .939 r
.72076 .56698 m .69029 .57647 L .67591 .55813 L p F P
0 g
s
.645 .771 .94 r
.64558 .56845 m .67591 .55813 L .69029 .57647 L p F P
0 g
s
.649 .778 .942 r
.67591 .55813 m .64558 .56845 L .63069 .55066 L p F P
0 g
s
.659 .786 .942 r
.60049 .56198 m .63069 .55066 L .64558 .56845 L p F P
0 g
s
.638 .764 .939 r
.67591 .55813 m .70659 .54813 L .72076 .56698 L p F P
0 g
s
.637 .774 .946 r
.66124 .53984 m .70659 .54813 L .67591 .55813 L closepath p F P
0 g
s
.649 .778 .942 r
.63069 .55066 m .66124 .53984 L .67591 .55813 L p F P
0 g
s
.643 .772 .941 r
.70659 .54813 m .69215 .5293 L .66124 .53984 L closepath p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001AoookJP;o00001?oonfX00ol0003ooo]ZoookJP0AoookJP03o`00
0?oonf[ooo]Z09Gooo]Z003ooookJPcooo]Z0_l0001@oookJP?o000000?oZKcWo`000?oonfX00ooo
nfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z09Cooo]Z003ooookJPWooo]Z0ol0001?
oookJP?o00001OnY_>L01Ol0003ooo]ZoookJ_oonf[o000001Cooo]Z00?o0000oookJ_oonfX0U?oo
nfX00?oooo]Z1ooonfX2o`0004oooo]Z0ol00009ojVli`04o`000?oonf[ooo]Zo`0001Gooo]Z00?o
0000oookJ_oonfX0TooonfX00?oooo]Z1?oonfX3o`0004kooo]Z0ol0000<ojVli`04o`000?oonf[o
oo]Zo`0001Gooo]Z00?o0000oookJ_oonfX0TooonfX00?oooo]Z0_oonfX2o`0004oooo]Z1?l0000>
ojVli`03o`000?oonf[o000001Kooo]Z00?o0000oookJ_oonfX0T_oonfX00?oooo]Z0_l0001>oook
JP?o000000CoZ;[Vo`000?nZ^nKoZ[_V1?l0000:ojVli`03o`000?oonf[o000001Oooo]Z00?o0000
oookJ_oonfX0TOoonfX00?cooo]Z0ol0001>oookJP;o00001OnX^^H00ol0003oZ[_VojZkiP03ojZk
iPCo00001onY_>L2o`0001Oooo]Z00?o0000oookJ_oonfX0TOoonfX00?[ooo]Z0_l0001?oookJP;o
00002?nX^^H00ol0003oZ[_VojZkiP06ojZkiPCo00001?nY_>L2o`0001Oooo]Z00?o0000oookJ_oo
nfX0T?oonfX00?Oooo]Z0ol0001>oookJP?o00002_nX^^H00ol0003oZ[_VojZkiP0:ojZkiPKo0000
5ooonfX00ol0003ooo]ZoookJP2@oookJP00mOoonfX2o`0004oooo]Z0_l0000>ojRjiP03o`000?nZ
^nKoZ[_V00goZ[_V0_l0000HoookJP03o`000?oonf[ooo]Z08oooo]Z003coookJP;o0000CooonfX2
o`00017oZ;[V00?o0000ojZki_nZ^nH02_nZ^nH2o`000003oj^miol0003ooo]Z01Sooo]Z00?o0000
oookJ_oonfX0S_oonfX00?3ooo]Z0ol0001>oookJP?o000000?oY[WVo`000?nX^^H04?nX^^H00ol0
003oZ[_VojZkiP08ojZkiP;o00000on[_NL2o`0001Sooo]Z00?o0000oookJ_oonfX0S_oonfX00>ko
oo]Z0_l0001>oookJP?o00001OnV^NH00ol0003oZ;[VojRjiP0?ojRjiP03o`000?nZ^nKoZ[_V00Co
Z[_V0ol00005oj^mi`03o`000?n[_NOo000001Sooo]Z00?o0000oookJ_oonfX0SOoonfX00>cooo]Z
0_l0001>oookJP;o00002OnV^NH00ol0003oZ;[VojRjiP0>ojRjiP03o`000?nZ^nKoZ[_V00;oZ[_V
0_l00008oj^mi`03o`000?n[_NOo000001Wooo]Z00?o0000oookJ_oonfX0S?oonfX00>Wooo]Z0ol0
001=oookJP?o00002onV^NH00ol0003oZ;[VojRjiP0?ojRjiP04o`000?nZ^nKo0000o`0000[oZkgW
00Co0000oj^mion[_NOo00006?oonfX00ol0003ooo]ZoookJP2<oookJP00iooonfX2o`0004gooo]Z
0ol0000?ojJiiP03o`000?nX^^KoZ;[V00ooZ;[V00?o0000oj^mion[_NL02_n[_NL01Ol0003oZkgW
oj^mion[_NOo000001Sooo]Z00?o0000oookJ_oonfX0RooonfX00>Cooo]Z0ol0001<oookJP?o0000
0_nT]nH00ol0003oY[WVojJiiP0>ojJiiP03o`000?nX^^KoZ;[V00[oZ;[V0ol000000onY_>Oo0000
oj^mi`0;oj^mi`03o`000?n[_NOoZkgW00;oZkgW00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP2;oookJP00h_oonfX2o`0004_ooo]Z1?l00006ojBgiP03o`000?nV^NKoY[WV00koY[WV00?o
0000ojRji_nX^^H01_nX^^H3o`0000GoZKcW00?o0000oj^mion[_NL02On[_NL00ol0003oZkgWoj^m
i`02oj^mi`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0R_oonfX00>3ooo]Z0_l0001:
oookJP?o00002onT]nH00ol0003oY[WVojJiiP0=ojJiiP03o`000?nX^^KoZ;[V00?oZ;[V0ol00009
ojVli`03o`000?n[_NOoZkgW00SoZkgW00?o0000oj^mion[_NL00on[_NL00ol0003ooo]ZoookJP0F
oookJP03o`000?oonf[ooo]Z08Wooo]Z003MoookJP?o0000B?oonfX4o`0000koY;OV00?o0000ojJi
i_nV^NH03_nV^NH00ol0003oZ;[Vo`000002o`0000coZKcW00?o0000oj^mion[_NL02?n[_NL00ol0
003oZkgWoj^mi`04oj^mi`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0ROoonfX00=_o
oo]Z0_l00018oookJP?o00000_nP]>L00ol0003oY;OVojBgiP0>ojBgiP03o`000?nV^NKoY[WV00ko
Y[WV00?o0000ojVlionY_>L03_nY_>L00ol0003oZkgWoj^mi`07oj^mi`03o`000?n[_NOoZkgW00?o
000000?o[;oXo`000?oonfX05ooonfX00ol0003ooo]ZoookJP28oookJP00f?oonfX3o`0004Oooo]Z
0ol00006oj2di`03o`000?nT]nKoY;OV00goY;OV00?o0000ojJii_nV^NH02_nV^NH3o`000003ojNj
iol0003oZKcW013oZKcW00?o0000oj^mion[_NL01_n[_NL3o`0000Go[;oX00?o0000oookJ_oonfX0
5OoonfX00ol0003ooo]ZoookJP28oookJP00e_oonfX2o`0004Oooo]Z0ol0000:oj2di`03o`000?nT
]nKoY;OV00goY;OV00?o0000ojJii_nV^NH01_nV^NH3o`0000GoYk[W00?o0000ojVlionY_>L03_nY
_>L00ol0003oZkgWoj^mi`03oj^mi`Co00002?n/_nP00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z08Oooo]Z003DoookJP;o0000AOoonfX4o`0000goX;CW00?o0000ojBgi_nT]nH03_nT]nH0
0ol0003oY[WVojJiiP02ojJiiP?o00002OnW^^L00ol0003oZKcWojVli`0>ojVli`03o`000?n[_NOo
000000;o00000on/_nP00ol0003o[;oXojboj006ojboj003o`000?oonf[ooo]Z01Kooo]Z00?o0000
oookJ_oonfX0Q_oonfX00=7ooo]Z0ol00012oookJPGo00000_nJ/NL00ol0003oX;CWoj2di`0=oj2d
i`03o`000?nT]nKoY;OV00goY;OV00?o0000ojJii_l000000_l0000<ojNji`03o`000?nY_>OoZKcW
00ooZKcW00?o0000ojboj?n/_nP01On/_nP00ol0003o[;oXojboj006ojboj003o`000?oonf[ooo]Z
01Gooo]Z00?o0000oookJ_oonfX0Q_oonfX00<oooo]Z0_l00011oookJPCo00002?nJ/NL00ol0003o
X;CWoj2di`0=oj2di`03o`000?nT]nKoY;OV00_oY;OV00?o0000ojBgi_l000004?nW^^L00ol0003o
ZKcWojVli`0;ojVli`;o000000?oZ[kXo`000?n/_nP01_n/_nP00ol0003o[;oXojboj007ojboj003
o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0QOoonfX00<gooo]Z0_l0000ooookJPCo0000
3OnJ/NL00ol0003oX;CWoj2di`0=oj2di`03o`000?nT]nKoY;OV00OoY;OV0ol00002ojFhi`03o`00
0?nW^^OoYk[W00ooYk[W00?o0000ojVlionY_>L02?nY_>L2o`0000CoZ[kX00?o0000ojboj?n/_nP0
1?n/_nP00ol0003o[;oXojboj007ojboj003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0
Q?oonfX00<[ooo]Z0ol0000NoookJPCo00006_oonfX5o`0000;oT:_X00?o0000oiZaionJ/NL03?nJ
/NL00ol0003oX;CWoj2di`0=oj2di`03o`000?nT]nKoY;OV00CoY;OV0ol00006ojFhi`03o`000?nW
^^OoYk[W00ooYk[W00?o0000ojVlionY_>L01?nY_>L3o`0000OoZ[kX00?o0000ojboj?n/_nP00on/
_nP00ol0003o[;oXojboj008ojboj003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0Q?oo
nfX00<Sooo]Z0_l0000QoookJP04o`000?lTI]Wo96KIobAVf@Go00004OoonfX4o`0000SoT:_X00?o
0000oiZaionJ/NL03?nJ/NL00ol0003oX;CWoj2di`0=oj2di`03o`000?nT]nKoY;OV00?o00002_nU
^>L00ol0003oYk[WojNji`0>ojNji`03o`000?nY_>OoZKcW00;oZKcW0_l0000:ojZnj003o`000?n/
_nSo[;oX00?o[;oX00?o0000ojboj?n/_nP02On/_nP00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z08?ooo]Z0035oookJP?o00009?oonfX00ol0003o96KIobAVf@05obAVfA7o00003On@ZnP0
0ol0003oV[7WoiZai`0<oiZai`03o`000?nP]>OoX;CW00goX;CW0_l0000=ojFhi`03o`000?nW^^Oo
Yk[W00ooYk[W00Co0000ojVliol0003o00003OnZ_^P00ol0003o[;oXojboj002ojboj003o`000?n/
_nSo[;oX00Ko[;oX0_l000000on]`^Wo0000oookJP0FoookJP03o`000?oonf[ooo]Z08?ooo]Z0033
oookJP;o00009ooonfX00ol0003o96KIobAVf@07obAVf@03o`000?moWnOoOioW00GoOioW00?o0000
ohBSj?n4XnP00_n4XnP00ol0003oT:_Xoi2[j00<oi2[j003o`000?nJ/NOoV[7W00coV[7W00?o0000
oj2dionP]>L02OnP]>L3o`000003oj6fiol0003oYKSW00koYKSW00?o0000ojNjionW^^L03onW^^L0
0ol0003oZ[kXojZnj00>ojZnj005o`000?n/_nSo[;oXojboj?l000001_n/_nP2o`0000Co[L;Y00?o
0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP22oookJP00`OoonfX2o`0002[ooo]Z00?o0000
obAVfOlTI]T01olTI]T00ol0003oOioWognOi`05ognOi`03o`000?n4XnSoQ:?X00;oQ:?X00?o0000
oi2[j?n@ZnP03?n@ZnP00ol0003oV[7WoiZai`0<oiZai`03o`000?nP]>OoX;CW00GoX;CW0ol00005
oj6fi`03o`000?nU^>OoYKSW00goYKSW00?o0000ojNjionW^^L02_nW^^L3o`000003ojRliol0003o
Z[kX013oZ[kX00Co0000ojboj?n/_nSo00000on/_nP3o`0000Oo[L;Y00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP21oookJP00__oonfX3o`0002cooo]Z00?o0000obAVfOlTI]T02?lTI]T0
0ol0003oOioWognOi`04ognOi`03o`000?n4XnSoQ:?X00?oQ:?X00?o0000oi2[j?n@ZnP03?n@ZnP0
0ol0003oV[7WoiZai`0;oiZai`03o`000?nP]>OoX;CW00?oX;CW0_l00009oj6fi`03o`000?nU^>Oo
YKSW00goYKSW00?o0000ojNjionW^^L01_nW^^L3o`0000GoZ;cW00?o0000ojZnj?nZ_^P03_nZ_^P0
1Ol0003o[;oXojboj?l0003o[;oX00;o00002_n]`^T00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z087ooo]Z002loookJP;o0000;ooonfX00ol0003o96KIobAVf@08obAVf@03o`000?moWnOo
OioW00CoOioW00?o0000ohBSj?n4XnP00on4XnP00ol0003oT:_Xoi2[j00<oi2[j003o`000?nJ/NOo
V[7W00coV[7W00?o0000oj2diol000000_l0000;oj6fi`03o`000?nU^>OoYKSW00goYKSW00?o0000
ojNjionW^^L00onW^^L3o`0000WoZ;cW00?o0000ojZnj?nZ_^P03_nZ_^P01?l0003o[;oXo`000?l0
000=ojg2j@03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0P?oonfX00;Wooo]Z0ol0000b
oookJP03o`000?lTI]Wo96KI00So96KI00?o0000ognOiomoWnL01?moWnL00ol0003oQ:?XohBSj003
ohBSj003o`000?n@ZnSoT:_X00coT:_X00?o0000oiZaionJ/NL02_nJ/NL3o`0000ooXKKW00?o0000
ojFhionU^>L03OnU^>L00ol0003oYk[Wo`000002o`0000coZ;cW00?o0000ojZnj?nZ_^P03onZ_^P2
o`0000oo[L;Y00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP20oookJP00]ooonfX2o`00
03Gooo]Z00?o0000obAVfOlTI]T02OlTI]T00ol0003oOioWognOi`03ognOi`03o`000?n4XnSoQ:?X
00CoQ:?X00?o0000oi2[j?n@ZnP02on@ZnP00ol0003oV[7WoiZai`05oiZai`Go00000_nL/^L00ol0
003oXKKWoj6fi`0>oj6fi`03o`000?nU^>OoYKSW00_oYKSW00?o0000ojFhiol000004?nX_>L00ol0
003oZ[kXojZnj00:ojZnj0?o000000?o[<3Yo`000?l000003on]`^T00ol0003ooo]ZoookJP0Eoook
JP03o`000?oonf[ooo]Z07oooo]Z002eoookJP;o0000>?oonfX00ol0003o96KIobAVf@08obAVf@03
o`000?moWnOoOioW00?oOioW00?o0000ohBSj?n4XnP01On4XnP00ol0003oT:_Xoi2[j00;oi2[j003
o`000?nJ/NOoV[7W00Co00002?nL/^L00ol0003oXKKWoj6fi`0>oj6fi`03o`000?nU^>OoYKSW00Oo
YKSW0ol00002ojJji`03o`000?nX_>OoZ;cW00ooZ;cW00?o0000ojZnj?nZ_^P01_nZ_^P3o`0000Go
[<3Y00?o0000ojg2jOn]`^T03_n]`^T00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z07ko
oo]Z002boookJP?o0000>ooonfX00ol0003o96KIobAVf@08obAVf@03o`000?moWnOoOioW00?oOioW
00?o0000ohBSj?n4XnP01?n4XnP00ol0003oT:_Xoi2[j009oi2[j0Go00003OnL/^L00ol0003oXKKW
oj6fi`0=oj6fi`03o`000?nU^>OoYKSW00CoYKSW0ol00006ojJji`03o`000?nX_>OoZ;cW00koZ;cW
00?o0000ojZnj?nZ_^P00onZ_^P3o`0000So[<3Y0_l0000@ojg2j@03o`000?oonf[ooo]Z01Cooo]Z
00?o0000oookJ_oonfX0O_oonfX00;3ooo]Z0_l0000noookJPGo00001_lTI]T00ol0003oOioWognO
i`03ognOi`03o`000?n4XnSoQ:?X00GoQ:?X00Co0000oi2[j?n@ZnSoT:_X1ol00003oi:]j003o`00
0?nL/^OoW;;W00coW;;W00?o0000oj6fionQ]^L03_nQ]^L00ol0003oYKSWojFhi`03o`0000[oY[[W
00?o0000ojRlionX_>L03_nX_>L00ol0003oZ[kXo`000002o`0000_o[<3Y0_l0000=ojg2j@;o0000
00?o[/G[o`000?oonfX05_oonfX00ol0003ooo]ZoookJP1moookJP00[_oonfX2o`00047ooo]Z00Co
0000oe^=iomKSNOoFhgW1_l000000olTI]Wo0000ognOi`03ognOi`03o`000?n4XnSoQ:?X00;oQ:?X
1ol0000;oi:]j003o`000?nL/^OoW;;W00coW;;W00?o0000oj6fionQ]^L03_nQ]^L2o`0000koY[[W
00?o0000ojRlionX_>L03_nX_>L00ol0003o[<3Yojc0j@0<ojc0j@03o`000?n/`>Wo000000[o[L;Y
0_l00004ojk5j`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0O?oonfX00:_ooo]Z0ol0
0013oookJP;o00002?mKSNL;o`0000CoQJCX00?o0000oi:]j?nB[NP03?nB[NP00ol0003oW;;Woibb
i`0<oibbi`03o`000?nQ]^OoXKKW00WoXKKW0ol000000onS^>So0000ojJji`0?ojJji`03o`000?nX
_>OoZ;cW00WoZ;cW0ol000000onZ_^Wo0000ojc0j@0=ojc0j@04o`000?n/`>Wo[<3Yo`0000Ko[L;Y
0ol00007ojk5j`03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0O?oonfX00:Wooo]Z0_l0
0017oookJP;o00002OmKSNL00ol0003oP:7Xoh2Qj002oh2Qj003o`000?n5Y>SoQJCX00KoQJCX00?o
0000oi:]j?nB[NP02onB[NP00ol0003oW;;Woibbi`0=oibbi`03o`000?nQ]^OoXKKW00GoXKKW0ol0
0005oj>hj003o`000?nV^^OoY[[W00goY[[W00?o0000ojRlionX_>L01_nX_>L3o`0000GoZ[kY00?o
0000ojc0jOn/`>T03?n/`>T00ol0003o[<3Yo`000004ojg2j@;o00002_n^aN/00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z07_ooo]Z002VoookJP?o0000BOoonfX2o`0000[oFhgW00?o0000
oh2Qj?n0XNP00_n0XNP00ol0003oQJCXohFTj006ohFTj003o`000?nB[NSoTZgX00_oTZgX00?o0000
oibbionL/^L03?nL/^L00ol0003oXKKWoj6fi`03oj6fi`;o00002OnS^>P00ol0003oY[[WojJji`0=
ojJji`03o`000?nX_>OoZ;cW00?oZ;cW0_l00009ojZnj@03o`000?n/`>Wo[<3Y00_o[<3Y00Go0000
ojc0jOn/`>Wo0000ojg2j@02o`0000go[/G[00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Zoook
JP1koookJP00Y?oonfX2o`0004gooo]Z0_l0000:oe^=i`05o`000?n0XNSoP:7Xoh2Qj?l000002?n5
Y>P00ol0003oTZgXoi:]j00<oi:]j003o`000?nL/^OoW;;W00coW;;W00?o0000oj6fiol000000_l0
000;oj>hj003o`000?nV^^OoY[[W00koY[[W00?o0000ojRliol000000_l0000<ojZnj@03o`000?n/
`>Wo[<3Y00[o[<3Y00Go0000ojc0jOn/`>Wo[<3Yo`00000@ojk5j`03o`000?oonf[ooo]Z01Cooo]Z
00?o0000oookJ_oonfX0N_oonfX00:;ooo]Z0_l0001?oookJP03o`000?l]KMco000000WoFhgW00?o
0000oh2Qj?n0XNP00_n0XNP00ol0003oQJCXohFTj006ohFTj003o`000?nB[NSoTZgX00coTZgX00?o
0000oibbionL/^L02_nL/^L3o`0000ooXkSX00?o0000ojJjionV^^L03_nV^^L00ol0003oZ[kYojZn
j@0>ojZnj@03o`000?n/`>Wo[<3Y00Wo[<3Y0ol000000on]a>_o0000ojk5j`0?ojk5j`03o`000?oo
nf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0NOoonfX009oooo]Z0ol0001AoookJP03o`000?l]KMco
000000[oFhgW00Go0000oh2Qj?n0XNSoP:7Xo`000009ohFTj003o`000?nB[NSoTZgX00_oTZgX00?o
0000oibbionL/^L01OnL/^L5o`0000;oWKCX00?o0000oj>hj?nS^>P03_nS^>P00ol0003oY[[WojJj
i`09ojJji`?o000000?oYkcXo`000?nZ_^T03onZ_^T00ol0003o[<3Yojc0j@06ojc0j@Co00001?n]
a>/00ol0003o[/G[ojk5j`0>ojk5j`03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0NOoo
nfX009gooo]Z0_l0001EoookJP03o`000?l]KMco000000[oFhgW00Go0000oh2Qj?n0XNSoP:7Xo`00
0008ohFTj003o`000?nB[NSoTZgX00coTZgX00?o0000oibbionL/^L01?l00008oifdj003o`000?nS
^>SoXkSX00koXkSX00?o0000ojJjionV^^L01OnV^^L3o`0000GoYkcX00?o0000ojZnjOnZ_^T03_nZ
_^T00ol0003o[<3Yojc0j@03ojc0j@;o00000on]a>/00ol0003o[LC[ojg4j`03ojg4j`03o`000?n^
aN_o[/G[00ko[/G[00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1hoookJP00V_oonfX3
o`0005Oooo]Z00?o0000obe]g?l000002omKSNL01?l0003oP:7Xoh2Qj?l00009ohFTj003o`000?nB
[NSoTZgX00[oTZgX1?l0000=oifdj003o`000?nS^>SoXkSX00goXkSX00?o0000ojJjionV^^L00onV
^^L2o`0000WoYkcX00?o0000ojZnjOnZ_^T03_nZ_^T00ol0003o[<3Yo`000002o`0000Go[LC[00?o
0000ojg4jon]a>/01?n]a>/00ol0003o[/G[ojk5j`09ojk5j`?o000000?o[l_^o`000?oonfX05Ooo
nfX00ol0003ooo]ZoookJP1hoookJP00V?oonfX2o`0005_ooo]Z0ol0000:oe^=i`05o`000?n0XNSo
P:7Xoh2Qj?l000002?n5Y>P00ol0003oTZgXoi:]j005oi:]j0Go00000_nE[nT00ol0003oWKCXoifd
j00=oifdj003o`000?nS^>SoXkSX00goXkSX00?o0000ojJjiol000000_l0000;ojNlj003o`000?nZ
_^WoZ[kY00ooZ[kY00?o0000ojg4jon]a>/01_n]a>/00ol0003o[LC[ojg4j`04ojg4j`03o`000?n^
aN_o[/G[00Ko[/G[0ol00005ojo;kP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0Mooo
nfX009Kooo]Z0_l0001MoookJP03o`000?l]K]go;FkM00Oo00001?mKSNL01?l0003oP:7Xoh2Qj?l0
0009ohFTj003o`000?nB[NSoTZgX00Co00002?nE[nT00ol0003oWKCXoifdj00=oifdj003o`000?nS
^>SoXkSX00_oXkSX00?o0000oj>hj?l000003onW_>P00ol0003oZ[kYojZnj@0:ojZnj@?o000000?o
Zl;Zo`000?n]a>/01on]a>/00ol0003o[LC[ojg4j`05ojg4j`03o`000?n^aN_o[/G[00?o[/G[0_l0
0009ojo;kP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0M_oonfX009?ooo]Z0ol0001P
oookJP03o`000?l]K]go000000KoHI7Y5?l0000=oiF_j@03o`000?nM]>SoWKCX00coWKCX00?o0000
oj>hj?nS^>P02?nS^>P3o`0000;oY;[X00?o0000ojNlj?nW_>P03_nW_>P00ol0003oZ[kYojZnj@06
ojZnj@?o00001On[`^X00ol0003o[LC[ojg4j`05ojg4j`03o`000?n]a>_o[LC[00Ko[LC[00?o0000
ojk5jol000000_l0000<ojo;kP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0M_oonfX0
097ooo]Z0_l0001ToookJP03o`000?l]K]go000000[oHI7Y0on2XnT00ol0003oQZGYohJUj@07ohJU
j@03o`000?nE[nWoUJoY00coUJoY00?o0000oifdj?nM]>P03OnM]>P00ol0003oXkSXoj>hj004oj>h
j0?o00001_nT^^P00ol0003oYkcXojNlj00=ojNlj003o`000?nZ_^WoZ[kY00?oZ[kY0ol00009oj_2
jP03o`000?n]a>_o[LC[00Co[LC[00?o0000ojg4jon]a>/01on]a>/00ol0003o[l_^ojo;kP0>ojo;
kP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0MOoonfX008oooo]Z0_l0001VoookJP04
o`000?l]K]go;FkMo`0000[oHI7Y0on2XnT00ol0003oQZGYohJUj@07ohJUj@03o`000?nE[nWoUJoY
00coUJoY00?o0000oifdj?nM]>P03OnM]>P00ol0003oXkSXoj>hj003o`0000[oY;[X00?o0000ojNl
j?nW_>P03OnW_>P00ol0003oZ[kYo`000002o`0000coZl;Z00?o0000ojg4jon]a>/01?n]a>/00ol0
003o[LC[ojg4j`04ojg4j`;o000000?o[/W^o`000?n_bnh04?n_bnh00ol0003ooo]ZoookJP0Coook
JP03o`000?oonf[ooo]Z07Cooo]Z002<oookJP?o0000JOoonfX00ol0003o;FkMo`00000;of6Aj@;o
PZ?Y00?o0000ohJUjOn6YNT02?n6YNT00ol0003oUJoYoiF_j@0<oiF_j@03o`000?nM]>SoWKCX00_o
WKCX00Co0000oifdj?l0003o00003OnT^^P00ol0003oYkcXojNlj00>ojNlj003o`000?n[`^[oZl;Z
00koZl;Z00?o0000ojg4jon]a>/00on]a>/00ol0003o[LC[ojg4j`02ojg4j`;o00001?n^bNh00ol0
003o[l_^ojo;kP0?ojo;kP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0M?oonfX008[o
oo]Z0_l0001]oookJP03o`000?l]K]go000000[oHI7Y00Co0000oh:SjOn2XnWo00002On6YNT00ol0
003oUJoYoiF_j@0=oiF_j@03o`000?nM]>SoWKCX00OoWKCX0ol00002oingj@03o`000?nT^^SoY;[X
00goY;[X00?o0000ojNlj?nW_>P02OnW_>P3o`000003ojW0j_l0003oZl;Z013oZl;Z00?o0000ojg4
jon]a>/00_n]a>/00ol0003o[LC[o`000002o`0000Oo[/W^00?o0000ojo;k_n_bnh02on_bnh2o`00
00;o/MGc00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP1coookJP00QooonfX3o`0006oo
oo]Z00Co0000obe^gOl]K]go00002_mQTNT2oh:Sj@03o`000?n6YNWoQZGY00SoQZGY00?o0000oiF_
jOnE[nT03?nE[nT00ol0003oWKCXoifdj004oifdj0?o00001_nO]nT00ol0003oY;[XojBjj00=ojBj
j003o`000?nW_>SoYkcX00GoYkcX0ol00005ojW0jP03o`000?n[`^[oZl;Z00koZl;Z00?o0000ojg4
jon]a>/00_n]a>/2o`0000_o[/W^00?o0000ojo;k_n_bnh02?n_bnh2o`0000Go/MGc00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP1coookJP00QOoonfX2o`0007?ooo]Z00Co0000obe^gOl]
K]go00002_mQTNT2oh:Sj@03o`000?n6YNWoQZGY00SoQZGY00?o0000oiF_jOnE[nT03?nE[nT00ol0
003oWKCXoifdj003o`0000[oWkOY00?o0000ojBjj?nT^^P03?nT^^P00ol0003oYkcXojNlj003ojNl
j0;o00002OnY`>X00ol0003oZl;Zoj_2jP0>oj_2jP03o`000?n]a>_o000000;o00003?n^bNh00ol0
003o[l_^ojo;kP05ojo;kP?o00002?naeO<00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z
07;ooo]Z0023oookJP;o0000M_oonfX3o`0000[oHI7Y00?o0000oh:SjOl000002on6YNT00ol0003o
UJoYoiF_j@0:oiF_j@Co00003OnO]nT00ol0003oY;[XojBjj00=ojBjj003o`000?nW_>So000000;o
00003?nY`>X00ol0003oZl;Zoj_2jP0>oj_2jP04o`000?n^bNko[/W^o`0000go[/W^00?o0000ojo;
k_n_bnh00_n_bnh2o`0000co/MGc00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP1aoook
JP00P?oonfX3o`0007Sooo]Z00Co0000obe`g_l0003o00002_mQTNT00on2XnWo0000ohJUj@0:ohJU
j@03o`000?nE[nWoUJoY00GoUJoY1Ol00002oiNbjP03o`000?nO]nWoWkOY00goWkOY00?o0000ojBj
j?nT^^P02onT^^P00ol0003oY;[Xo`00000@ojW0jP03o`000?n[`^[oZl;Z00WoZl;Z0ol000001On]
ango0000ojk9k_n^bNko000000ko[/W^00Co0000ojo;k_l0003o00003onaeO<00ol0003ooo]Zoook
JP0@oookJP03o`000?oonf[ooo]Z077ooo]Z001noookJP;o0000O?oonfX00ol0003o;G3Nobe`gP04
o`0000KoHI7Y00?o0000oh:SjOl000002on6YNT00ol0003oUJoYoiF_j@04o`0000SoUk;Z00?o0000
oingjOnO]nT03OnO]nT00ol0003oY;[XojBjj007ojBjj0?o00000_nV_NX00ol0003oZL3ZojW0jP0>
ojW0jP03o`000?n[`^[oZl;Z00KoZl;Z0ol00005ojg7k@04o`000?n^bNko[/W^o`0000ko[/W^00?o
0000ok7ElonaeO<04?naeO<00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z073ooo]Z001k
oookJP?o0000OooonfX00ol0003o;G3No`000003ofbFj0Ko000000?oHI7Yo`000?l000001_n6YNT8
o`0000goUk;Z00?o0000oingjOnO]nT03?nO]nT00ol0003oY;[XojBjj004ojBjj0?o00001_nV_NX0
0ol0003oZL3ZojW0jP0>ojW0jP03o`000?n[`^[oZl;Z00?oZl;Z0_l00009ojg7k@03o`000?n^bNko
000000[o[/W^0ol00002ok3BlP03o`000?naeO?o/MGc00co/MGc0_l00002ok;Om`03o`000?oonf[o
oo]Z00oooo]Z00?o0000oookJ_oonfX0L?oonfX007Wooo]Z0_l00022oookJP04o`000?l]L=ko;G3N
o`0000SoK9KX2Ol00006ogBMjP03o`000?nG/^[oUk;Z00coUk;Z00?o0000oingjOnO]nT03OnO]nT0
0ol0003oY;[XojBjj003o`0000[oY[gZ00?o0000ojW0j_nY`>X03_nY`>X00ol0003oZl;Zo`000002
o`0000co[LO]0_l00007ojk9kP?o00001_n`d_800ol0003o/MGcok7El`09ok7El`;o00001OnbgoL0
0ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z06oooo]Z001goookJP;o0000QOoonfX01?l0
003o;G3Nobe`g_l0000:ofbFj003o`000?mdWN[oM9gZ00[oM9gZ00?o0000oiNbj_nG/^X03?nG/^X0
0ol0003oWkOYoingj@0;oingj@04o`000?nO]nWo0000o`0000koY[gZ00?o0000ojW0j_nY`>X03_nY
`>X00ol0003o[LO]ojg7k@0>ojg7k@03o`000?n^bNko[/W^00?o[/W^0_l0000:ok3BlP03o`000?na
eO?o/MGc00Go/MGc0ol00005ok;Om`04o`000?nbi?So/^Cho`00017ooo]Z00?o0000oookJ_oonfX0
K_oonfX007Cooo]Z0ol00027oookJP04o`000?l]L=ko;G3No`0000_oK9KX00?o0000ogBMj_mdWNX0
2_mdWNX00ol0003oUk;ZoiNbjP0<oiNbjP03o`000?nO]nWoWkOY00OoWkOY0ol00002oj6jj`03o`00
0?nV_N[oY[gZ00koY[gZ00?o0000ojW0j_nY`>X02OnY`>X3o`000003oj_5kOl0003o[LO]00oo[LO]
0_l000001?n^bNko0000o`000?l0000=ok3BlP03o`000?naeO?o/MGc00;o/MGc0_l00006ok;Om`03
o`000?nbi?So/^Ch00?o/^Ch00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP1^oookJP00
L_oonfX2o`0008_ooo]Z00Co0000obe`g_l]L=ko00002_m/U^P00ol0003oM9gZogBMjP0;ogBMjP03
o`000?nG/^[oUk;Z00_oUk;Z00?o0000oingjOnO]nT01?nO]nT3o`0000KoXK[[00?o0000ojJmj_nV
_NX03OnV_NX00ol0003oZL3ZojW0jP06ojW0jP?o00001On[aNd00ol0003o[LO]ojg7k@0=ojg7k@03
o`000?n]ango0000017o/=;b00Co0000ok7Elol0003o00001_nbgoL2o`0000Oo/^Ch1?l0000=oook
JP03o`000?oonf[ooo]Z06gooo]Z001`oookJP;o0000S_oonfX01?l0003o;G3Nobe`g_l0000:ofbF
j003o`000?mdWN[oM9gZ00_oM9gZ00?o0000oiNbj_nG/^X02onG/^X00ol0003oWkOYoingj@03o`00
00[oXK[[00?o0000ojJmj_nV_NX03OnV_NX00ol0003oZL3ZojW0jP03ojW0jP;o00002On[aNd00ol0
003o[LO]ojg7k@0;ojg7k@;o000000?o[]3ao`000?n`d_804On`d_800ol0003o/]ogok;Om`04ok;O
m`;o00001onbi?P00ol0003oV_7_oi[ak`03oi[ak`;o00003?oonfX00ol0003ooo]ZoookJP1/oook
JP00KOoonfX3o`00093ooo]Z00Go0000obe`g_l]L=ko;G3No`000009ofbFj0;o00003?mdWNX00ol0
003oUk;ZoiNbjP0:oiNbjP04o`000?nG/^[o0000o`0000koXK[[00?o0000ojJmj_nV_NX03OnV_NX0
0ol0003oZL3Zo`000002o`0000coZlG]00?o0000ojg7kOn]and02?n]and2o`000005ojk@lOl0003o
[]3aojk@lOl000003_n`d_82o`0000;o/Mgf00?o0000ok;OmonbgoL00_nbgoL00ol0003o/^Chok;T
n004ok;Tn0;o00001_nJlNl00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z06cooo]Z001[
oookJP;o0000U?oonfX2o`000003obe`g_l0003oK9KX00WoK9KX0_l0000<ogBMjP03o`000?nG/^[o
Uk;Z00GoUk;Z1?l00002oiVej`03o`000?nQ^^_oXK[[00koXK[[00?o0000ojJmj_nV_NX02onV_NX0
0ol0003oY[gZo`00000?oj_5k@03o`000?n]ango[LO]00Go[LO]0ol00003ojk@l@05o`000?n^d?7o
[]3aojk@lOl000002on`d_82o`0000Go/Mgf00Co0000ok;Omol0003o00001?nbi?P3o`0000GoV_7_
0_l0000AoookJP03o`000?oonf[ooo]Z06_ooo]Z001XoookJP?o0000U_oonfX00ol0003o;7;Po`00
0002o`0000[oK9KX00?o0000ogBMj_mdWNX02omdWNX00ol0003oUk;ZoiNbjP04o`0000OoVKG[00?o
0000oj6jjonQ^^/03OnQ^^/00ol0003oY[gZojJmjP08ojJmjP?o00000_nX`^d00ol0003oZlG]oj_5
k@0>oj_5k@03o`000?n]ango[LO]00;o[LO]0_l00006ojk@l@03o`000?n^d?7o[]3a00;o[]3a00?o
0000ok3Bl_n`d_801On`d_83o`0000So/Mgf00?o0000ok;Tn?nbi?P00_nbi?P2o`0000KoV_7_0_l0
000CoookJP03o`000?oonf[ooo]Z06_ooo]Z001VoookJP;o0000V_oonfX01?l0003o;7;Pobabh?l/
L^07o`0000?oK9KX0_l00007ogBMjPSo00003?nI]N/00ol0003oXK[[oj6jj`0=oj6jj`03o`000?nV
_N[oY[gZ00CoY[gZ0ol00006ojS2k@03o`000?n[aNgoZlG]00koZlG]00Co0000ojg7kOl0003o0000
2?n^d?400ol0003o[]3aojk@l@03ojk@l@03o`000?n`d_;o/=;b00;o/=;b0_l00008ok7MmP;o0000
0_nahoP01?l0003o/^Cho`000?l00007oi[ak`03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oo
nfX0J_oonfX006Cooo]Z0_l0002LoookJP05o`000?l/L^3o;7;Pobabh?l000001_m^V^/<o`0000Ko
RJc]00?o0000oiVejonI]N/03?nI]N/00ol0003oXK[[oj6jj`0=oj6jj`03o`000?nV_N[oY[gZ00?o
00002_nX`^d00ol0003oZlG]oj_5k@0>oj_5k@03o`000?n^d?7o[]3a00So[]3a00?o0000ojk@lOn^
d?401?n^d?401?l0003o/=;bo`000?l00009ok7MmP03o`000?nahoSo/N?h00?o/N?h00?o0000oi[a
konJlNl01?nJlNl2o`0001Wooo]Z00?o0000oookJ_oonfX0JOoonfX0067ooo]Z0ol0002OoookJP05
o`000?l/L^3o;7;Pobabh?l000002Om^V^/2o`0000goRJc]00?o0000oiVejonI]N/03?nI]N/00ol0
003oXK[[oj6jj`0;oj6jj`04o`000?nQ^^_o0000o`0000koZ<;]00?o0000oj_5kOn[aNd02On[aNd3
o`0000;o[<ga00?o0000ojk@lOn^d?401on^d?400ol0003o[]3aojk@l@05ojk@l@03o`000?nagOKo
/Mgf00Oo/Mgf0_l00005ok7Sn0GoVo3b0ol0000KoookJP03o`000?oonf[ooo]Z06Wooo]Z001Ooook
JP;o0000XooonfX01Ol0003o;7;Pobabh?l/L^3o000000WoKY[[0_l0000=ohV/k@03o`000?nI]N_o
VKG[00_oVKG[00?o0000oj6jjonQ^^/02?nQ^^/3o`0000;oXko]00?o0000ojS2kOnX`^d03OnX`^d0
0ol0003oZlG]oj_5k@06oj_5k@?o00001_n/cO400ol0003o[]3aojk@l@06ojk@l@04o`000?n^d?7o
[]3aojk@l@?o00000_n`g?H00ol0003o/Mgfok7MmP04ok7MmP;o00001?nahoP00ol0003oVo3boi_`
lP05oi_`lP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0J?oonfX005cooo]Z0ol0002U
oookJP05o`000?l/L^3o;7;Pobabh?l000002_m^V^/2o`0000coRJc]00?o0000oiVejonI]N/03?nI
]N/00ol0003oXK[[oj6jj`04oj6jj`?o00001_nS_nd00ol0003oZ<;]ojS2k@0=ojS2k@03o`000?n[
aNgoZlG]00?oZlG]0_l0000:ojc=l@03o`000?n^d?7o[]3a00Go[]3a1?l00006ok3LmP03o`000?na
gOKo/Mgf00;o/Mgf00Co0000ok7Sn?nahoSo/N?h0_l00006oi_`lP;o00008OoonfX00ol0003ooo]Z
oookJP1WoookJP00F_oonfX2o`000:Wooo]Z00Go0000obabh?l/L^3o;7;Po`000009ofjJj`;o0000
3On9[>d00ol0003oVKG[oiVej`0<oiVej`03o`000?nQ^^_oXK[[00?o00002_nS_nd00ol0003oZ<;]
ojS2k@0=ojS2k@03o`000?n[aNgo000000;o00003On/cO400ol0003o[]3aojk@l@03ojk@l@;o0000
2_n`g?H01?l0003o/Mgfo`000?l00002ok7Sn0;o00001_nKl?82o`0002?ooo]Z00?o0000oookJ_oo
nfX0IooonfX005Sooo]Z0_l0002[oookJP03o`000?l/L^3o;7;P00;o;7;P00?o0000ofjJjom^V^/0
1om^V^/2o`0000goRJc]00?o0000oiVejonI]N/02_nI]N/01?l0003oVKG[o`000?l0000>oj>ok@03
o`000?nX`^goZ<;]00_oZ<;]00?o0000ojS2kOl000004On/cO400ol0003o[]3ao`000002o`000003
ok3Lm_l0003o/=cf00[o/=cf0_l000000onahoSo0000o`000007oi_`lP03o`000?oonf[ooo]Z02Co
oo]Z00?o0000oookJ_oonfX0I_oonfX005Gooo]Z0ol0002^oookJP;o00000ol/L^000ol0003oKY[[
ofjJj`06ofjJj`03o`000?mhXNco000000coRJc]00?o0000oiVejonI]N/01OnI]N/5o`0000;oVk[^
00?o0000oj>okOnS_nd03OnS_nd00ol0003oZ<;]ojS2k@08ojS2k@?o00000_nYb_400ol0003o[<ga
ojc=l@0@ojc=l@03o`000?n`g?Ko/=cf00?o/=cf00?o0000ok3Lm_n`g?H01On`g?H2o`0000?o/>7h
00?o0000oi_`l_nKl?801OnKl?82o`0002Oooo]Z00?o0000oookJ_oonfX0I_oonfX005?ooo]Z0_l0
002aoookJP03o`000?lYM>;o000000?o00002Om^V^/00ol0003oN:7/o`00000<ohV/k@03o`000?nI
]N_oVKG[00Co00002?nK^^h00ol0003oXko]oj>ok@0=oj>ok@03o`000?nX`^goZ<;]00CoZ<;]0ol0
0006ojW:l@03o`000?n/cO7o[<ga00co[<ga0_l00003ojcKn005o`000?n`g?Ko/=cfok3Lm_l00000
1On`g?H2o`0000Co/>7h0onNkoH3o`000003oi_`l_l0003o000002[ooo]Z00?o0000oookJ_oonfX0
IOoonfX0057ooo]Z0_l0002doookJP04o`000?lYM>;o:GCRobUdhP;o00002Om^V^/2o`0000[oRJc]
1Ol0000=oi^jkP03o`000?nS_ngoXko]00goXko]00?o0000ojS2kOnX`^d00ol0000:ojW:l@03o`00
0?n/cO7o[<ga00Wo[<ga0_l00006ojcKn004o`000?n`g?Ko/=cfo`0000Co/=cf00Co0000ok3Qn?n`
hOSo/>7h2OnNkoH00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z06Cooo]Z001>oookJP?o
0000]ooonfX00ol0003o:GCRobUdhP02obUdhPKo00000om^V^/00ol0003oN:7/o`000003ohV/k@Ko
00000on;/Nl00ol0003oVk[^oi^jkP0=oi^jkP03o`000?nS_ngoXko]00goXko]0_l0000>ojW:l@03
o`000?n/cO7o[<ga00Go[<ga0ol00009ojcKn003o`000?n`g?Ko000000;o/=cf0_l000000on`hOSo
W^ofoik_mP07oik_mP;o0000;ooonfX00ol0003ooo]ZoookJP1ToookJP00C?oonfX2o`000;_ooo]Z
00Go0000obUdh_lYM>;o:GCRo`000005og6OkPWo00002_n;/Nl00ol0003oVk[^oi^jkP0=oi^jkP03
o`000?nS_ngoXko]00SoXko]0ol000000onTa_7o0000ojW:l@0?ojW:l@03o`000?n/cO7o[<ga00;o
[<ga0_l0000=ojcKn0Co000000?o/>7hoik_m_nNkoH01onNkoH2o`0003;ooo]Z00?o0000oookJ_oo
nfX0HooonfX004Wooo]Z0ol0002noookJP05o`000?lYM>;o:GCRobUdh_l000002?maWnh00ol0003o
NJK_o`00000=oh^ak`03o`000?nK^^koVk[^00goVk[^00?o0000oj>okOnS_nd01?nS_nd3o`0000Go
Y<Ka00?o0000ojW:lOnYb_403_nYb_401?l0003o[<gao`000?l0000@ojcKn003o`000?nNkoKoW^of
00OoW^of0ol0000doookJP03o`000?oonf[ooo]Z06?ooo]Z0017oookJP;o0000`OoonfX00ol0003o
:GCRobUdhP02obUdhP03o`000?maWnkoLIo^00KoLIo^00?o0000ogVVkol000003On;/Nl00ol0003o
Vk[^oi^jkP0=oi^jkP03o`000?nS_ngoXko]00?o00002OnTa_400ol0003oZL[aojW:l@0>ojW:l@03
o`000?n/foSo[=_h00go[=_h0_l000000onXk_So0000ojS^n002o`0000CoW^of0_l0000hoookJP03
o`000?oonf[ooo]Z06;ooo]Z0015oookJP;o0000a?oonfX01Ol0003o:GCRobUdh_lYM>;o000000Wo
LIo^00?o0000ogVVkol000003On;/Nl00ol0003oVk[^oi^jkP0;oi^jkP04o`000?nK^^ko0000o`00
00goY<Ka00?o0000ojW:lOnYb_402?nYb_43o`0000CoZMOh00?o0000ojcKn?n/foP02_n/foP01Ol0
003oZ>khojS^n?nXk_So000000?oZ>kh00Co0000oik_m_l0003o0000>ooonfX00ol0003ooo]Zoook
JP1QoookJP00@_oonfX3o`000<Oooo]Z00Go0000obUdh_lYM>;o:GCRo`000009og6OkP03o`000?mi
Y^oo000000coRk7_00?o0000oi^jk_nK^^h02?nK^^h3o`0000;oW<7b00?o0000ojC6lOnTa_403OnT
a_400ol0003oZL[aojW:l@04ojW:l@?o00002?nYeoP00ol0003o[=_hojcKn006ojcKn0;o00001OnX
k_P00ol0003oZ>khojS^n002ojS^n003o`000?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX0HOoo
nfX0043ooo]Z0_l0003;oookJP;o00000_lYM>800ol0003oLIo^og6OkP07og6OkP;o00003On;/Nl0
0ol0003oVk[^oi^jkP04oi^jkP?o00001_nL`O800ol0003oY<KaojC6l@0=ojC6l@03o`000?nYb_7o
ZL[a00?o00003?nYeoP00ol0003o[=_hojcKn002ojcKn0?o00001onXk_P01?l0003oZ>kho`000?l0
0010oookJP03o`000?oonf[ooo]Z063ooo]Z000moookJP?o0000cOoonfX00ol0003o8gOTo`000002
o`0000[oLIo^0_l0000=oh^ak`03o`000?nK^^koVk[^00?o00002_nL`O800ol0003oY<KaojC6l@0=
ojC6l@;o00004?nYeoP00ol0003o[=_ho`000002o`0000SoZ>kh0ol00013oookJP03o`000?oonf[o
oo]Z05oooo]Z000koookJP;o0000dOoonfX00ol0003o8gOTob=gi002o`0000[oLIo^0_l00007oh^a
k`So00003_nL`O800ol0003oY<KaojC6l@08ojC6l@?o00000onTdoP00ol0003oZMOhojWGn00>ojWG
n0;o00002?nXk_P4o`0004Cooo]Z00?o0000oookJ_oonfX0GooonfX003Wooo]Z0_l0003DoookJP04
o`000?lSMnCo8gOTob=gi1?o00001_n@]o400ol0003oW<7boic1lP0=oic1lP03o`000?nTa_7oY<Ka
00KoY<Ka0_l00007ojCCn003o`000?nYeoSoZMOh00WoZMOh0ol000001?nXh__oY^_jojK[n_nVjoX3
o`000003ojS^n?l0003o000000;o00000_oonfX00ol0003ooo]ZoookJP13oookJP03o`000?oonf[o
oo]Z05kooo]Z000foookJP?o0000eooonfX01Ol0003o8gOTob=gi?lSMnCo000000_oJJKd00?o0000
oi2glOn@]o402_n@]o400ol0003oW<7boic1lP0=oic1lP03o`000?nTa_7oY<Ka00?oY<Ka0_l0000:
ojCCn003o`000?nYeoSoZMOh00KoZMOh0_l000000onXh__oY^_jojK[nP07ojK[nP?o00001?oonfX0
0ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z05kooo]Z000doookJP;o0000fooonfX01Ol0
003o8gOTob=gi?lSMnCo000000_oJJKd00?o0000oi2glOn@]o402_n@]o400ol0003oW<7boic1lP0=
oic1lP03o`000?nTa_7o000000;o00003OnTdoP00ol0003oZMOhojWGn003ojWGn0;o00002OnVjoX2
o`0000;oI=S51_oonfX00ol0003ooo]ZoookJP14oookJP03o`000?oonf[ooo]Z05gooo]Z000boook
JP;o0000g_oonfX01Ol0003o8gOTob=gi?lSMnCo000000_oJJKd00?o0000oi2glOn@]o402_n@]o40
0ol0003oW<7boic1lP0;oic1lP03o`000?nL`O;o0000017oY=?h00?o0000ojWGn?l000000_l00009
ojK[nP;o000000?oI=S5oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[o
oo]Z05cooo]Z000_oookJP?o0000hOoonfX01Ol0003o8gOTob=gi?lSMnCo000000_oJJKd0_l0000;
oi2gl@03o`000?nL`O;oW<7b00GoW<7b1Ol00004oj7<mP03o`000?nTdoSoY=?h00koY=?h00?o0000
ojK[n_nVjoX01onVjoX3o`000003ofCHaOoonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0AOoonfX0
0ol0003ooo]ZoookJP1LoookJP00;_oonfX00ol0003ooo]ZoookJP3SoookJP?o000000?o8gOTo`00
0?mYY_@02OmYY_@00ol0003oSKKbo`00000;oi2gl@03o`000?nL`O;oW<7b00Co00002_nQc?H00ol0
003oY=?hojCCn008ojCCn0Co00000onQi_`2o`0000CoY^_j0_l000000omTf<Go0000oookJP0=oook
JP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0FooonfX002kooo]Z00?o0000oookJ_oo
nfX0iOoonfX4o`0000[oJJKd00?o0000ohffl_l000002On@]o401?l0003oT;Oao`000?l0000?oj7<
mP03o`000?nTdoSoY=?h00CoY=?h1?l00008oj7Vo005o`000?nVjo[o0000o`000?mTf<D04OoonfX0
0ol0003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP;o0000iooonfX01Ol0
003o47WSoa1ihol0003oJJKd00Go00001?mYY_@00ol0003oSKKbo`000003oi2gl@Go00000on<`oX0
0ol0003oXLcfoj7<mP0>oj7<mP03o`000?nTdoSoY=?h00Go00002onQi_`2o`0001?ooo]Z00?o0000
oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP1JoookJP00;_oonfX00ol0003ooo]Zo`00003Woook
JP04o`000?l@NN?o47WSo`0000GoI:ki2ol00008ohc3nP03o`000?nQc?KoXLcf00koXLcf1Ol00009
oj7Vo0?o00005_oonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z05Wooo]Z000]oook
JP05o`000?oonf[ooo]ZoookJ_l00000iooonfX2o`000003oa1ihol0003oI:ki00WoI:ki00?o0000
ohC4o?n4a?`00_n4a?`5o`0000CoS<?j00?o0000oj7<m_nQc?H02OnQc?H6o`0000WoXNKl1?l0000H
oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00?o0000oook
J_oonfX00_oonfX00ol0003ooo]ZoookJP3VoookJP03o`000?l@NN?o000000[oI:ki00?o0000ohC4
o?n4a?`01_n4a?`6o`0000CoXLcf0ol000000onQc?Ko0000o`000002o`0000GoU=cn0ol00002oj7V
o0Go00006_oonfX00ol0003ooo]ZoookJP18oookJP03o`000?oonf[ooo]Z05Sooo]Z000]oookJP03
o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0i_oonfX00ol0003o47WSo`00000:ofB^n@03
o`000?n4a?coQ<Cl00[oQ<Cl2?l0000<oiCLoPGo00007OoonfX00ol0003ooo]ZoookJP19oookJP03
o`000?oonf[ooo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0
i_oonfX00ol0003o47WSo`00000:ofB^n@03o`000?n4a?coQ<Cl00WoQ<Cl1Ol0000<oiCLoP?o0000
0_mEd<dPoookJP03o`000?oonf[ooo]Z04Wooo]Z00?o0000oookJ_oonfX0EooonfX002gooo]Z00?o
0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP3VoookJPWo00001?mT[_T00ol0003oQ<ClohC4
o003ohC4o0Go00001Omkdol2o`0000OoU=cn0ol000000omEd<go0000oookJP0RoookJP03o`000?oo
nf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX01_oonfX0
0ol0003ooo]ZoookJP3WoookJP?o00001?mD^_/6o`000003ohC4o?l0003oNm?o00goNm?o0_l00002
oiCLoP?o000000?oEM3=o`000?oonfX09OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[o
oo]Z05Kooo]Z000]oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0jOoonfX4o`00
00OoE;[k0ol0000>og_Co`Co0000:OoonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z
05Gooo]Z000/oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0k?oonfX5o`0000Go
E;[k0_l00003og_Co`Ko00000_lm`Ll^oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oo
nfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP3`oookJPKo0000
00GoE;[ko`000?l0003o0000ocg1c`0eoookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oo
nfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP3ooookJS3ooo]Z
00?o0000oookJ_oonfX0COoonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]Zoook
JP0<oookJP03o`000?oonf[ooo]Z0?oooo]Z;ooonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oo
nf[ooo]Z05?ooo]Z000/oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0oooonfX^
oookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0D_oonfX002cooo]Z00?o0000oook
J_oonfX03_oonfX00ol0003ooo]ZoookJP3ooookJRgooo]Z00?o0000oookJ_oonfX0CooonfX00ol0
003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z0?oo
oo]Z;OoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z057ooo]Z000[oookJP03o`00
0?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0oooonfX/oookJP03o`000?oonf[ooo]Z04oooo]Z
00?o0000oookJ_oonfX0D?oonfX002_ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP3ooookJR_ooo]Z00?o0000oookJ_oonfX0D?oonfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX0
0ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z0?oooo]Z:_oonfX00ol0003ooo]ZoookJP1@
oookJP03o`000?oonf[ooo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oook
J_oonfX0oooonfXYoookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0C_oonfX002_o
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP3ooookJRSooo]Z00?o0000oookJ_oo
nfX0DOoonfX00ol0003ooo]ZoookJP1>oookJP00:_oonfX00ol0003ooo]ZoookJP0GoookJP03o`00
0?oonf[ooo]Z0?oooo]Z9ooonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z04gooo]Z
000ZoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0oooonfXVoookJP03o`000?oo
nf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX06OoonfX0
0ol0003ooo]ZoookJP3ooookJRGooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP1<
oookJP00:_oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z0?oooo]Z9?oonfX00ol0
003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01_o
oo]Z00?o0000oookJ_oonfX0oooonfXSoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oo
nfX0BooonfX002[ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP3ooookJR;ooo]Z
00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP1:oookJP00:_oonfX00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z0?oooo]Z8OoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oo
nf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0oooonfXP
oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0BOoonfX002Wooo]Z00?o0000oook
J_oonfX08?oonfX00ol0003ooo]ZoookJP3ooookJQoooo]Z00?o0000oookJ_oonfX0EooonfX00ol0
003ooo]ZoookJP18oookJP00:OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z0?oo
oo]Z7_oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0oooonfXMoookJP03o`000?oonf[ooo]Z05Sooo]Z
00?o0000oookJ_oonfX0AooonfX002Wooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP3ooookJQcooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP16oookJP00:OoonfX0
0ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z0?oooo]Z7?oonfX00ol0003ooo]ZoookJP1H
oookJP03o`000?oonf[ooo]Z04Kooo]Z000XoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oook
J_oonfX0oooonfXKoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0AOoonfX002So
oo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP3ooookJQ[ooo]Z00?o0000oookJ_oo
nfX0F_oonfX00ol0003ooo]ZoookJP14oookJP00:?oonfX00ol0003ooo]ZoookJP0XoookJP03o`00
0?oonf[ooo]Z0?oooo]Z6OoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z04Cooo]Z
000XoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX0oooonfXHoookJP03o`000?oo
nf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:_oonfX0
0ol0003ooo]ZoookJP3ooookJQOooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP13
oookJP00:?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z0?oooo]Z5_oonfX00ol0
003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z04;ooo]Z000XoookJP03o`000?oonf[ooo]Z02co
oo]Z00?o0000oookJ_oonfX0oooonfXEoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oo
nfX0@OoonfX002Oooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP3ooookJQCooo]Z
00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]Zoook
JP0_oookJP03o`000?oonf[ooo]Z0?oooo]Z4ooonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oo
nf[ooo]Z043ooo]Z000WoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX0oooonfXB
oookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oook
J_oonfX0<OoonfX00ol0003ooo]ZoookJP3ooookJQ7ooo]Z00?o0000oookJ_oonfX0GooonfX00ol0
003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z0?oo
oo]Z4?oonfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[ooo]Z03kooo]Z000WoookJP03o`00
0?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0oooonfX?oookJP03o`000?oonf[ooo]Z063ooo]Z
00?o0000oookJ_oonfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]Zoook
JP3ooookJPkooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003ooo]ZoookJP0moookJP009_oonfX0
0ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z0?oooo]Z3OoonfX00ol0003ooo]ZoookJP1R
oookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oook
J_oonfX0oooonfX<oookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0??oonfX002Ko
oo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP3ooookJPcooo]Z00?o0000oookJ_oo
nfX0H_oonfX00ol0003ooo]ZoookJP0koookJP009_oonfX00ol0003ooo]ZoookJP0ioookJP03o`00
0?oonf[ooo]Z0?oooo]Z2ooonfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z03[ooo]Z
000VoookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0oooonfX:oookJP03o`000?oo
nf[ooo]Z06?ooo]Z00?o0000oookJ_oonfX0>_oonfX002Kooo]Z00?o0000oookJ_oonfX0>ooonfX0
0ol0003ooo]ZoookJP3ooookJPWooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003ooo]ZoookJP0i
oookJP009OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z0?oooo]Z2?oonfX00ol0
003ooo]ZoookJP1ToookJP03o`000?oonf[ooo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z03ko
oo]Z00?o0000oookJ_oonfX0oooonfX7oookJP03o`000?oonf[ooo]Z06Gooo]Z00?o0000oookJ_oo
nfX0>?oonfX002Gooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP3ooookJPKooo]Z
00?o0000oookJ_oonfX0I_oonfX00ol0003ooo]ZoookJP0goookJP009OoonfX00ol0003ooo]Zoook
JP10oookJP03o`000?oonf[ooo]Z0?oooo]Z1OoonfX00ol0003ooo]ZoookJP1VoookJP03o`000?oo
nf[ooo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX0oooonfX5
oookJP03o`000?oonf[ooo]Z06Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Gooo]Z00?o0000oook
J_oonfX0@OoonfX00ol0003ooo]ZoookJP3ooookJPCooo]Z00?o0000oookJ_oonfX0IooonfX00ol0
003ooo]ZoookJP0foookJP009?oonfX00ol0003ooo]ZoookJP0loookJQ?o0000nOoonfX00ol0003o
oo]ZoookJP1XoookJP03o`000?oonf[ooo]Z03Gooo]Z000ToookJP03o`000?oonf[ooo]Z03?ooo]Z
2Ol00007ogngm`coGJ_i0_l0003goookJP03o`000?oonf[ooo]Z06Wooo]Z00?o0000oookJ_oonfX0
=?oonfX002Cooo]Z00?o0000oookJ_oonfX0;ooonfX4o`0000CoSkWc00?o0000ogngmomo]oL02_mo
]oL00ol0003oGJ_ioef[n@09oef[n@03ocjJlol0003o00000?Gooo]Z00?o0000oookJ_oonfX0JOoo
nfX00ol0003ooo]ZoookJP0doookJP009?oonfX00ol0003ooo]ZoookJP0/oookJP?o00000onJ^^h0
0ol0003oSkWcohnil`03ohnil`03o`000?mo]oOoOkOg00[oOkOg0_l0000:oef[n@Co0000looonfX0
0ol0003ooo]ZoookJP1ZoookJP03o`000?oonf[ooo]Z03?ooo]Z000ToookJP03o`000?oonf[ooo]Z
02Sooo]Z1?l00007oiZjkP;o00001?n?^O<00ol0003oOkOgogngm`0;ogngm`03o`000?mMZoWoGJ_i
00SoGJ_i00Co0000ocjJlol0003o0000l_oonfX00ol0003ooo]ZoookJP1[oookJP03o`000?oonf[o
oo]Z03;ooo]Z000ToookJP03o`000?oonf[ooo]Z02Cooo]Z1?l00004oijkk@03o`000?nJ^^koV[[^
00KoV[[^0_l00003ohnil`03o`000?mo]oOoOkOg00_oOkOg00?o0000oef[nOmMZoT02?mMZoT00ol0
003o?Y[cocjJl`02o`000?3ooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003ooo]ZoookJP0boook
JP008ooonfX00ol0003ooo]ZoookJP0RoookJP?o00002OnN^nd00ol0003oV[[^oiZjkP07oiZjkP05
o`000?n?^O?oSkWcohnilol000003Omo]oL00ol0003oGJ_ioef[n@08oef[n@03o`000?lnV_?o?Y[c
00?o0000k_oonfX00ol0003ooo]ZoookJP1/oookJP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03
o`000?oonf[ooo]Z01oooo]Z0ol0000=oijkk@03o`000?nJ^^koV[[^00OoV[[^0_l00002ohnil`03
o`000?mo]oOoOkOg00SoOkOg0_l000000omo]oOo0000o`00000@o`000>gooo]Z00?o0000oookJ_oo
nfX0JooonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]ZoookJP0LoookJP?o0000
0_nS^n/00ol0003oW[_]oijkk@0<oijkk@03o`000?nJ^^koV[[^00SoV[[^00Co0000ohnilon?^O?o
00000omo]oL6o`0000CoQkOe00?o0000ofV^n?mY[_P02OmY[_P2odZNm@;o000000?oO000o`000?l0
0000jooonfX00ol0003ooo]ZoookJP1/oookJP03o`000?oonf[ooo]Z033ooo]Z000SoookJP03o`00
0?oonf[ooo]Z01Wooo]Z0ol00006oj>kj`03o`000?nN^ngoW[_]00coW[_]00?o0000oiZjk_nJ^^h0
2?nJ^^h6o`0000_oQkOe00?o0000ofV^n?mY[_P02OmY[_P01Ol0003oBYkeodZNmOl0003odEH300;o
0000j_oonfX00ol0003ooo]ZoookJP1]oookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`00
0?oonf[ooo]Z01Kooo]Z0ol0000:oj>kj`03o`000?nN^ngoW[_]00coW[_]00?o0000oiZjk_nJ^^h0
0onJ^^h3o`0000?oWKW/00Co0000oiBhl?nD^?3o00003?n7]oD00ol0003oJJkhofV^n009ofV^n003
o`000?m:W_Go000000;odEH30ol0003XoookJP03o`000?oonf[ooo]Z06gooo]Z00?o0000oookJ_oo
nfX0;ooonfX002?ooo]Z00?o0000oookJ_oonfX04ooonfX3o`0000koXk_[00?o0000oijkkOnN^nd0
3?nN^nd00ol0003oV[[^o`000002o`0000OoWKW/00Co0000oiBhl?nD^?3o00003?n7]oD00ol0003o
JJkhofV^n009ofV^n003o`000?m:W_Go000000?odEH30ol0003VoookJP03o`000?oonf[ooo]Z06ko
oo]Z00?o0000oookJ_oonfX0;_oonfX002?ooo]Z00?o0000oookJ_oonfX04?oonfX3o`0000?oY[[X
00?o0000oj>kjonS^n/03?nS^n/00ol0003oW[_]oijkk@0:oijkk@03o`000?nN^ngo000000_oWKW/
00Co0000oiBhl?nD^?3o00003?n7]oD00ol0003oJJkhofV^n009ofV^n003o`000?m:W_Go000000?o
dEH30ol0003UoookJP03o`000?oonf[ooo]Z06kooo]Z00?o0000oookJ_oonfX0;_oonfX002;ooo]Z
00?o0000oookJ_oonfX03_oonfX3o`0000OoY[[X00?o0000oj>kjonS^n/03?nS^n/00ol0003oW[_]
oijkk@05oijkk@Co00000onQ^^/00ol0003oWKW/oifik009oifik0;o000000?oU;S`o`000?n7]oD0
2on7]oD00ol0003oJJkhofV^n009ofV^n0;o00001?oAEP<00oml003o0000o`00003ToookJP03o`00
0?oonf[ooo]Z06oooo]Z00?o0000oookJ_oonfX0;OoonfX002;ooo]Z00?o0000oookJ_oonfX02ooo
nfX3o`0000_oY[[X00?o0000oj>kjonS^n/03?nS^n/00ol0003oW[_]oijkk@04o`0000SoXK[[00?o
0000oifik?nM^N`02_nM^N`00ol0003oU;S`o`00000<ohNgm@03o`000?mY[_SoJJkh00WoJJkh0_l0
0005om5F0`;o0000hooonfX00ol0003ooo]ZoookJP1`oookJP03o`000?oonf[ooo]Z02cooo]Z000R
oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000ojJjj?nV^^P03OnV^^P00ol0003oXk_[oj>kj`0<
oj>kj`;o00003OnQ^^/00ol0003oWKW/oifik00:oifik003o`000?nD^?3o000000WoQkOe0_l00000
0on7]oGo0000o`00000;o`0000KodEH30_l0003RoookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000
oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003oY[[XojJjj00=ojJj
j003o`000?nS^n_oXk_[00OoXk_[0ol00002ojFjj003o`000?nQ^^_oXK[[00coXK[[00?o0000oifi
k?nM^N`02_nM^N`00ol0003oU;S`o`000003ohNgm@Go00001?n>]_400ol0003oMK3gogF`m`09ogF`
m`;o00001?oAEP<00ol0003odUP4o`00003QoookJP03o`000?oonf[ooo]Z077ooo]Z00?o0000oook
J_oonfX0:ooonfX002;ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003oY[[XojJjj00=ojJjj003
o`000?nS^n_oXk_[00?oXk_[0ol00006ojFjj003o`000?nQ^^_oXK[[00coXK[[00?o0000oifik?nM
^N`02?nM^N`00ol0003oWKW/o`000004o`0000[oS[Ka00?o0000ogF`mome/?L02?me/?L00ol0003o
ihQ?o`000004om5F0`04o`000?oBF0Co0000o`000=oooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0
003ooo]ZoookJP0ZoookJP008_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?nV^^SoY[[X00go
Y[[X00?o0000oj>kjol000000_l0000:ojFjj003o`000?nQ^^_oXK[[00coXK[[00?o0000oifik?nM
^N`01?nM^N`3o`0000;oXKSY00Co0000oiVfk?nI]^co00003?n>]_400ol0003oMK3gogF`m`07ogF`
m`04o`000?oWR4ooihQ?o`0000?odEH300Co0000om9H1?oBF0CodUP40_l0003MoookJP03o`000?oo
nf[ooo]Z07;ooo]Z00?o0000oookJ_oonfX0:_oonfX0027ooo]Z00?o0000oookJ_oonfX03ooonfX0
0ol0003oY[[XojJjj00=ojJjj003o`000?nU^^SoYK[X00coYK[X00?o0000oj6jjonQ^^/03?nQ^^/0
0ol0003oWKW/oifik003o`0000KoXKSY00Co0000oiVfk?nI]^co00003?n>]_400ol0003oMK3gogF`
m`07ogF`m`03o`000?oWR4ooihQ?00;o00000_oAEP<00ol0003odUP4om9H1002om9H1003o`000?oo
nf[ooo]Z0=[ooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX0
0ol0003ooo]ZoookJP0@oookJP03o`000?nV^^SoY[[X00SoY[[X0ol000000onW^NKo0000ojFjj00>
ojFjj003o`000?nQ^^_oXK[[00coXK[[0_l0000:oj6hj@04o`000?nI]^coVKK/o`0000coS[Ka00?o
0000ogF`mome/?L01_me/?L00ol0003oihQ?onN8C`02onN8C`04o`000?oAEP?odEH3o`0000CodUP4
0_l0003JoookJP03o`000?oonf[ooo]Z07?ooo]Z00?o0000oookJ_oonfX0:OoonfX0027ooo]Z00?o
0000oookJ_oonfX04OoonfX00ol0003oY[[XojJjj004ojJjj0?o00001OnW^NH00ol0003oYK[XojFj
j00=ojFjj003o`000?nQ^^_oXK[[00OoXK[[0ol000000onS^>So0000oj6hj@0:oj6hj@05o`000?nI
]^coVKK/oiVfk?l000003?n>]_400ol0003oMK3gogF`m`05ogF`m`03o`000?oWR4ooihQ?00?oihQ?
0ol00006om9H1003o`000?oonf[ooo]Z0=Oooo]Z00?o0000oookJ_oonfX0M?oonfX00ol0003ooo]Z
oookJP0XoookJP008OoonfX00ol0003ooo]ZoookJP0BoookJP03o`000?nV^^SoY[[X00?o00002OnW
^NH00ol0003oYK[XojFjj00=ojFjj003o`000?nQ^^_oXK[[00?oXK[[0ol00005oj>hj003o`000?nQ
^>WoXKSY00WoXKSY00Go0000oiVfk?nI]^coVKK/o`00000<ohjfl@03o`000?me/?OoMK3g00CoMK3g
00?o0000onN8CooWR4l01OoWR4l2o`0000KodUP40_l0003GoookJP03o`000?oonf[ooo]Z07Gooo]Z
00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX04ooonfX2o`0000goYkWV00?o
0000ojFjj?nU^^P03OnU^^P00ol0003oXK[[o`000002o`0000WoXkSX00?o0000oj6hjOnQ^>T02OnQ
^>T01Ol0003oVKK/oiVfk?nI]^co000000WoS[Ka0_l000000on>]_7o0000o`000005o`0000SoihQ?
00?o0000om9H1?oBF0@01?oBF0@00ol0003odUP1o`00003FoookJP03o`000?oonf[ooo]Z07Gooo]Z
00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oYkWVojNi
iP0<ojNiiP03o`000?nU^^SoYK[X00goYK[X00?o0000oj>hj?nS^>P02onS^>P00ol0003oXKSYoj6h
j@08oj6hj@03o`000?nI]^coVKK/00;oVKK/00Co0000ohjflOn>]_7oS[Ka1Ol00004oiBdk@03o`00
0?n0/??oP;3c00?oP;3c00?o0000onN8CooWR4l01_oWR4l2o`0000GodUP400?o0000om9H0Ol00000
e_oonfX00ol0003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z02Kooo]Z000QoookJP03o`000?oo
nf[ooo]Z01Gooo]Z00?o0000ojNii_nW^NH03?nW^NH00ol0003oYK[XojFjj008ojFjj0?o00000_nV
]nD00ol0003oXkSXoj>hj00;oj>hj003o`000?nQ^>WoXKSY00SoXKSY00?o0000oiVfk?nI]^`01Ol0
000:oiBdk@03o`000?n0/??oP;3c00;oP;3c00?o0000onN8CooWR4l01_oWR4l00ol0003oj8Q?o`00
0004om9H1004o`000?oBF07odUP1o`000=Gooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003ooo]Z
oookJP0VoookJP008?oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?nW^NKoYkWV00coYkWV00?o
0000ojFjj?nU^^P01?nU^^P3o`0000KoY[OU00?o0000oj>hj?nS^>P02onS^>P00ol0003oXKSYoj6h
j@07oj6hj@?o00000_nN/ND00ol0003oU;C]oiBdk@0;oiBdk@04o`000?n0/??oP;3coh2`l`;o0000
1ooWR4l00ol0003oj8Q?onR8C`02o`0000?odUP400?o0000om9H0OoBF0400_l0003CoookJP03o`00
0?oonf[ooo]Z07Kooo]Z00?o0000oookJ_oonfX09OoonfX0023ooo]Z00?o0000oookJ_oonfX06?oo
nfX00ol0003oYkWVojNiiP0<ojNiiP03o`000?nU^^SoYK[X00?o00002_nV]nD00ol0003oXkSXoj>h
j00;oj>hj003o`000?nQ^>WoXKSY00?oXKSY0ol000000onQ]>Ko0000oijai@03oijai@03o`000?nD
]>goU;C]00_oU;C]00Ko0000oh2`lon0/??o0000onZLM?l00007onN8C`05o`000?oXR4ooj8Q?onR8
Col000000_oBF0@00ol0003odUP1om9H0@02om9H0@03o`000?oonf[ooo]Z05Oooo]Z3?l0001]oook
JP03o`000?oonf[ooo]Z07Gooo]Z0ol0000VoookJP008?oonfX00ol0003ooo]ZoookJP0IoookJP03
o`000?nW^NKoYkWV00coYkWV0_l0000>ojJgi@03o`000?nS^>SoXkSX00_oXkSX00?o0000oj6hjOl0
00000_l00004oj6diP03o`000?nN/NGoW[7U00?oW[7U00?o0000oiBdkOnD]>d02onD]>d00ol0003o
P;3co`000002onZLM003o`000?oWR4ooihQ?00CoihQ?00?o0000onR8CooXR4l00_oXR4l01?l0003o
dUP4om9H1?l00004om9H0@03o`000?oonf[ooo]Z04oooo]Z1ol00003ojbC_@04o`000?ndVKco]9Vl
o`0000Go^jS61Ol0001XoookJP03o`000?oonf[ooo]Z07;ooo]Z0ol00002oookJP03o`000?oonf[o
oo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000ojNii_nW^NH01onW^NH3o`00
0003ojVghol0003oY[OU00ooY[OU00?o0000oj>hj?nS^>P02OnS^>P00ol0003oXkSXo`000006oj6d
iP03o`000?nN/NGoW[7U00GoW[7U00?o0000oiBdkOnD]>d02onD]>d2o`0000?ojYad00Co0000onN8
CooWR4ooihQ?2ol00005om9H0@03o`000?oonf[ooo]Z04[ooo]Z1?l0000;ojbC_@;o00002onkZ<H4
o`0006Cooo]Z00?o0000oookJ_oonfX0KooonfX3o`0000Gooo]Z00?o0000oookJ_oonfX09?oonfX0
023ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003oYkWVojNiiP03ojNiiP?o00001OnY]n<00ol0
003oY[OUojJgi@0>ojJgi@03o`000?nS^>SoXkSX00CoXkSX1?l00003ojFch`03o`000?nQ]>KoXKCV
00?oXKCV00?o0000oijaiOnN/ND01_nN/ND00ol0003oU;C]oiBdk@0;oiBdk@03o`000?oZW7CojYad
00;ojYad0ol00002onR<E`03o`000?oYSEGojHeE00GojHeE0ol00004om9H0@;o0000AooonfX3o`00
0003ojF?__l0003o[9>m00_o[9>m0_l0000>ok^XaP04o`000?o7[;oo0000o`0006;ooo]Z00?o0000
oookJ_oonfX0K?oonfX3o`0000Sooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oook
J_oonfX07?oonfX00ol0003oYkWVo`000002o`0000WoZKOS00?o0000ojJgiOnV]nD03_nV]nD00ol0
003oXkSXoj>hj003o`0000SoYK?S00?o0000oj6di_nQ]>H00_nQ]>H00ol0003oW[7Uoijai@07oija
i@03o`000?nD]>goU;C]00WoU;C]0_l00004onZLM003o`000?oZW7Co000000;oj8aG00?o0000onV=
EOoYSED01_oYSED01?l0003og6TIo`000?l00002om9H0@03o`000?o=D03o000004?ooo]Z0ol00005
ojF?_P03o`000?n/Tkgo[9>m00So[9>m00?o0000ok:Rb?l000003onkZ<H00ol0003oajboolN/_`02
o`00063ooo]Z00?o0000oookJ_oonfX0JOoonfX3o`0000_ooo]Z00?o0000oookJ_oonfX09?oonfX0
01oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003oZKOSojVgh`0;ojVgh`03o`000?nV]nGoY[OU
00koY[OU0_l0000<ojFch`05o`000?nQ]>KoXKCVoj6di_l000002_nN/ND00ol0003oU;C]oiBdk@04
oiBdk@Co000000?oV[3Wo`000?oZW7@00_oZW7@01?l0003ojYadonZLM?oZW7@2o`000003onR<Eol0
003ojHeE00OojHeE0_l000000ooLJAWo0000o`000002o`000003ole@0?l0003ooo]Z03kooo]Z0ol0
0008ojF?_P03o`000?n/Tkgo[9>m00Ko[9>m0_l00003ok:Rb003o`000?nkZ<Ko^jS600co^jS600Ko
0000olN/_oo7[;oo0000olfga?l0001OoookJP03o`000?oonf[ooo]Z06Kooo]Z0ol0000?oookJP03
o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000ojVghonY]n<0
3?nY]n<00ol0003oY[OUojJgi@09ojJgi@?o000000?oZ;?Po`000?nU/n<03OnU/n<01?l0003oXKCV
oj6di_l0000;oijai@03o`000?nD]>goU;C]00?o00001OnJ/>L01?l0003ojYadonZLM?l00006onZL
M0;o00002?oYSED00ol0003ojXeCo`000003omaY6@;o000000?ocE00o`000?oonfX0>ooonfX2o`00
00_oYHnn00?o0000ojbC_On/Tkd01?n/Tkd2o`0000Go/Z;800?o0000ok^Xa_nkZ<H03?nkZ<H00ol0
003oajboo`000003olfga0;o0000GOoonfX00ol0003ooo]ZoookJP1SoookJP?o00004_oonfX00ol0
003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0OoookJP03o`000?nY]n?oZKOS00co
ZKOS00?o0000ojJgiOnV]nD01_nV]nD2o`0000GoZ;?P00?o0000ojFchonU/n<03?nU/n<2o`0000co
W[7U0ol00008oiZ`i`04o`000?oZW7CojYado`0000OojYad0_l00007onV=E@03o`000?oZSE?ojXeC
00;o00000ooLJAT4o`0003Oooo]Z0ol000000onQSKko0000ojF?_P0;ojF?_P03o`000?n/Tkgo[9>m
00;o[9>m00?o0000ok:Rb?nbX/P01_nbX/P00ol0003o^jS6ok^XaP0<ok^XaP03o`000?o=]lCocKO4
00CocKO400?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP1PoookJP?o00005OoonfX00ol0
003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?nY]n?oZKOS00co
ZKOS00?o0000ojJgiOnV]nD00onV]nD2o`0000SoZ;?P00?o0000ojFchonU/n<02onU/n<2o`0000Wo
W[7U0ol000000onR/>;o0000oiZ`i`08oiZ`i`03o`000?oZW7Co000000SojYad00?o0000on^NMOl0
00001ooYSED01Ol0003ojXeConZ=DooZSE?o000000;og6TI00Go0000omYU3?l0003ocE00o`00000d
oookJP;o00001OnQSKh00ol0003oYHnnojF?_P09ojF?_P05o`000?n/Tkgo[9>mojbC_Ol000002Onb
X/P00ol0003o^jS6ok^XaP0:ok^XaP03o`000?o2/l_o000000OocKO40_l0001JoookJP03o`000?oo
nf[ooo]Z05gooo]Z0ol0000HoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000ojVghonY]n<03?nY]n<00ol0003oY[OUo`000002o`0000_oZ;?P00?o0000
ojFchonU/n<02?nU/n<2o`000003ojJah?l0003oW[7U00GoW[7U0ol00005oj:`hP03o`000?nJ/>Oo
V[3W00KoV[3W00?o0000onZLM?l000002?oZW7@01?l0003ojiieon^NMOl00006onV=E@03o`000?oZ
SE?ojXeC00;ojXeC00Go0000omaY6OoLJAWo0000omYU3003o`00033ooo]Z0ol00007oj6=_P03o`00
0?nUSkkoYHnn00WoYHnn00?o0000ojbC_On/Tkd03?nbX/P00ol0003o^jS6ok^XaP08ok^XaP05o`00
0?o2/l_o`[?;ol:cbol000002?o=]l@00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z05[o
oo]Z0ol0000KoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02;ooo]Z
00?o0000ojVghonY]n<03?nY]n<00ol0003oZ;?PojRch00=ojRch003o`000?nU/n?oYK?S00GoYK?S
0_l00004ojJah003o`000?nN/NGoW[7U00?o00002OnR/>800ol0003oV[3WoiZ`i`05oiZ`i`;o0000
2OoZW7@01?l0003ojiieon^NMOo[WWD2o`0000CojHeE00?o0000onZ=DooZSE<00ooZSE<3o`0000?o
fVD<0_l0000]oookJP;o00002_nQSKh00ol0003oYHnnojF?_P09ojF?_P;o00003OnbX/P00ol0003o
^jS6ok^XaP07ok^XaP03o`000?o2/l_o`[?;00?o`[?;00?o0000olfga?o=]l@01_o=]l@00ol0003o
oo]ZoookJP1FoookJP03o`000?oonf[ooo]Z05Oooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z02?o
oo]Z000NoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000ojVghonY]n<01onY]n<3o`000003ojZb
g_l0003oZ;?P00ooZ;?P00?o0000ojFchonU/n<00_nU/n<2o`0000KoY[7P0ol0000<oj:`hP03o`00
0?nJ/>OoV[3W00GoV[3W0_l00009onZLM003o`000?o[WWGojiie00?ojiie00Go0000onV=EOoYSEGo
jHeEo`000007onZ=D`03o`000?oJI@cofVD<00?ofVD<00?o0000oookJ_oonfX09ooonfX3o`000003
oin;__l0003oXHfn00[oXHfn00?o0000ojF?__nUSkh01OnUSkh3o`000003ojbNb?l0003o/Z;800co
/Z;800?o0000ok^Xa_nkZ<H01OnkZ<H2o`0000Ko`[?;00?o0000olfga?o=]l@01_o=]l@2o`0005Oo
oo]Z00?o0000oookJ_oonfX0E?oonfX3o`00027ooo]Z00?o0000oookJ_oonfX08ooonfX001kooo]Z
00?o0000oookJ_oonfX09OoonfX00ol0003oZKOSojVgh`03ojVgh`?o00001OnZ/]h00ol0003oZ;?P
ojRch00>ojRch004o`000?nU/n?o0000o`0000GoY[7P0ol000000onW[mgo0000oj:`hP0=oj:`hP03
o`000?nJ/>OoV[3W00CoV[3W00?o0000onNWS?l000002?oZW7@00ol0003ojiieon^NM@04on^NM@;o
000000?ojHeEo`000?oZSE<01ooZSE<2o`0000CofVD<0_l0000ToookJP?o00001OnORkh00ol0003o
XHfnoj6=_P08oj6=_P03o`000?nUSkkoYHnn00;oYHnn0ol00005ojbNb003o`000?nbX/So/Z;800_o
/Z;800?o0000ok^Xa_nkZ<H00onkZ<H00ol0003o`[?;ol:cb`07ol:cb`03o`000?o=]lCocKO400Co
cKO400Co0000om>na_oC_/Ko0000E_oonfX00ol0003ooo]ZoookJP1AoookJP?o00009OoonfX00ol0
003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?nY]n?o000000;o
00002OnZ/]h00ol0003oZ;?PojRch00<ojRch0?o00001?nV/N03o`0000GoYjoM00?o0000oj:`h_nR
/>803?nR/>800ol0003oV[3WoiZ`i`03oiZ`i`04o`000?oWYhcoijN<o`0000OojYad00?o0000on^N
MOo[WWD01_o[WWD00ol0003ojHeEo`000007onZ=D`03o`000?o/Se7o000000?ofVD<00?o0000omAM
0?l000008?oonfX3o`0000SoWh^n00?o0000oj6=__nQSKh02?nQSKh00ol0003oYHnnojF?_P02o`00
00So[9k800?o0000ok:Rb?nbX/P02onbX/P00ol0003o^jS6ok^XaP02ok^XaP03o`000?o2/l_o`[?;
00Wo`[?;00?o0000olfga?o=]l@00_o=]l@00ol0003odkk6om>naP02om>naP03o`000?oonf[ooo]Z
05?ooo]Z00?o0000oookJ_oonfX0C_oonfX3o`0002Sooo]Z00?o0000oookJ_oonfX08_oonfX001ko
oo]Z00?o0000oookJ_oonfX09ooonfX00ol0003oZ[;NojZbgP0;ojZbgP03o`000?nX/n3oZ;?P00So
Z;?P0ol00002ojZ`g003o`000?nV/N3oY[7P00;o00002OnW[md00ol0003oX[3Roj:`hP0<oj:`hP03
o`000?nJ/>OoV[3W00;oV[3W0_l00002onNWS0;o00001OoZW7@00ol0003ojiieon^NM@07on^NM@;o
00001ooZSE<01?l0003ok8mAonb?DOl00003omYU3003o`000?oDG@3o000001gooo]Z0_l0000;oin;
_P03o`000?nQSKkoXHfn00SoXHfn0_l0000<ojbNb003o`000?nbX/So/Z;800_o/Z;800Co0000ok^X
a_nkZ<Ko00003?o2/l/01Ol0003ocKO4olfga?o=]lCo000000Kodkk600?o0000oookJ_oonfX0Dooo
nfX00ol0003ooo]ZoookJP1:oookJP?o0000:ooonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX0
0ol0003ooo]ZoookJP0WoookJP03o`000?nZ/]koZ[;N00coZ[;N00?o0000ojRch?nX/n001?nX/n03
o`0000GoZ[3L0_l0000=ojN_g@03o`000?nR/>;oX[3R00_oX[3R00Oo0000oiZ`ionJ/>OoV[3Wo`00
0?oXZ8_o000000CoijN<00?o0000onZLM?oZW7@00_oZW7@00ol0003ojiieon^NM@08on^NM@;o0000
1_oZSE<01Ol0003ok8mAonb?DOo/Se7o000000;ofVD<00Co0000omAM0?oDG@3o00006OoonfX3o`00
0003oif9__l0003oWh^n00_oWh^n00?o0000oj6=__nQSKh01?nQSKh3o`000003ojJJbOl0003o[9k8
00_o[9k800?o0000ok:Rb?nbX/P02onbX/P00ol0003o^jS6o`00000>ol:cb`03o`000?o=]lCo0000
00Sodkk600?o0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP17oookJP?o0000;_oonfX00ol0
003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?nZ/]koZ[;N00co
Z[;N00?o0000ojRch?nX/n000ol00005ojZ`g0?o000000?oZJgJo`000?nW[md03OnW[md00ol0003o
X[3Roj:`hP0;oj:`hP06o`000?nJ/>OoV[3Wo`000?oXZ8_o00001OoWYh`2o`0000;ojYad00?o0000
on^NMOo[WWD02?o[WWD00ol0003ok9mdo`000006onZ=D`07o`000?o/Se7ok8mAonb?DOl0003ofVD<
o`000003omAM0003o`000?oonf[ooo]Z01Cooo]Z0_l00005oif9_P03o`000?nORkkoWh^n00WoWh^n
00?o0000oj6=__nQSKh00_nQSKh2o`0000GoYY[900?o0000ojbNb?n/W/P02_n/W/P00ol0003o/Z;8
ok:Rb00:ok:Rb0;o00004?o2/l/00ol0003odkk6om>naP08om>naP03o`000?oonf[ooo]Z057ooo]Z
00?o0000oookJ_oonfX0A?oonfX3o`00037ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o
0000oookJ_oonfX0:OoonfX00ol0003oZ[;NojZbgP09ojZbgPGo00001OnZ/=`3o`0000GoZJgJ00?o
0000ojN_gOnW[md02onW[md00ol0003oX[3Roj:`hP0<oj:`hP?o000000?oj:R;o`000?oWYh`01_oW
Yh`00ol0003ojYado`00000:on^NM@04o`000?o/WgCok9mdo`0000GojXeC00?o0000onb?DOo/Se40
0_o/Se400ol0003ofVD<o`000003omAM0003o`000?oonf[ooo]Z013ooo]Z0ol00007oif9_P03o`00
0?nORkkoWh^n00WoWh^n00?o0000oj6=__l000000_l00007ojJJb@03o`000?n/W/So[9k800[o[9k8
00?o0000ok:Rb?nbX/P02?nbX/P2o`000003okR]c_l0003o`[?;00go`[?;00?o0000olBjd?l00000
2ooC_/H00ol0003ooo]ZoookJP1@oookJP03o`000?oonf[ooo]Z047ooo]Z0ol0000doookJP03o`00
0?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z02_ooo]Z00Co0000ojZbg_nZ/]koZ[;N
1ol00004ojb_fP04o`000?nZ/=coZ[3LojZ`g0;o00002OnY[MX00ol0003oYjoMojN_g@0;ojN_g@03
o`000?nR/>;oX[3R00OoX[3R0ol000001_nUZM[o0000oijZg_l0003oj:R;o`0000SoijN<0_l0000:
on^NM@05o`000?o/WgCok9mdonbOM?l000001?oZSE<00ol0003ok8mAonb?D@03onb?D@;o00001?oD
G@000ol0003ooo]ZoookJP0=oookJP;o00002onMRKh00ol0003oWh^noin;_P07oin;_P?o00002onV
V/T00ol0003o[9k8ojbNb00:ojbNb003o`000?nbX/So/Z;800Go/Z;80_l00004okR]cP03o`000?o2
/l_o`[?;00[o`[?;00Go0000olBjd?o4^]3oa;[@o`00000:om>naP03o`000?oonf[ooo]Z053ooo]Z
00?o0000oookJ_oonfX0?_oonfX3o`0003Oooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o
0000oookJ_oonfX0;?oonfX3o`0000_o[:oJ0ol0000<ojV]fP03o`000?nW[mgoYjoM00coYjoM00?o
0000oj:`h_nR/>800onR/>83o`0000GoYJWJ0_l00002onRXR`03o`000?oWYhcoijN<00KoijN<0_l0
0009on^NM@03o`000?o/WgCok9md00;ok9md0_l00002onZ=D`03o`000?o/Se7ok8mA00Cok8mA00?o
0000omAM0?oDG@000ooDG@000ol0003ooo]ZoookJP0:oookJP;o000000?oW8Rno`000?nMRKh02_nM
RKh00ol0003oWh^noin;_P03oin;_PCo00000_nRUlT00ol0003oYY[9ojJJb@09ojJJb@03o`000?n/
W/So[9k800[o[9k800?o0000ok:Rb?nbX/P01?nbX/P00ol0003o^:g>okR]cP05okR]cP03o`000?o2
/l_o`[?;00So`[?;00?o0000olBjd?o4^]000oo4^]000ol0003odkk6om>naP06om>naP03o`000?oF
`lOo0000057ooo]Z00?o0000oookJ_oonfX0>ooonfX3o`0003[ooo]Z00?o0000oookJ_oonfX08_oo
nfX001gooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003o[:oJojb_fP09ojb_fP;o000000?oZjcH
o`000?nY[MX03OnY[MX00ol0003oYjoMojN_g@0<ojN_g@03o`000?nR/>;o000000;o00002OnUZMX0
1?l0003oj:R;onRXRol00008onNWS003o`000?oYZ8[o000000Sojiie00?o0000onbOM?o/Wg@01?o/
Wg@00ol0003ojXeCo`000007onb?D@;o00000ooDG@000ol0003ooo]ZoookJP08oookJP;o00001?nL
R;h00ol0003oWHVnoif9_P08oif9_P03o`000?nORkkoWh^n00?o00001onRUlT00ol0003oYY[9ojJJ
b@09ojJJb@03o`000?n/W/So[9k800[o[9k800Co0000ok:Rb?nbX/So/Z;80_l00008okR]cP03o`00
0?o2/l_o`[?;00Ko`[?;0_l00007olBjd003o`000?oC_/Kodkk600Codkk600Go0000omK3aooF`lOo
e/?7o`00001@oookJP03o`000?oonf[ooo]Z03Sooo]Z0ol0000noookJP03o`000?oonf[ooo]Z027o
oo]Z000MoookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000ojb_f_n/[mX01On/[mX3o`0000CoZjcH
00?o0000ojV]f_nY[MX03?nY[MX00ol0003oYjoMojN_g@0<ojN_g@03o`000?nUZM[oYJWJ00WoYJWJ
00Go0000onRXRooXZ8_oj:R;o`000008onNWS003o`000?oYZ8[ojJR:00;o00001_o[WWD00ol0003o
k9mdonbOM005onbOM003o`000?oZSE?o000000Kok8mA00?o0000onjAC?l000000ooDG@000ol0003o
oo]ZoookJP06oookJP03o`000?nLR;koW8Rn00CoW8Rn00?o0000oif9__nMRKh01onMRKh4o`0000[o
XYO900?o0000ojJJbOnVV/T02_nVV/T00ol0003o[9k8ojbNb009ojbNb004o`000?nbX/So0000o`00
00_o^:g>00?o0000ol:cboo2/l/01?o2/l/00ol0003oa;[@olBjd007olBjd003o`000?oC_/Kodkk6
00?odkk600?o0000omK3aooF`lL00ooF`lL00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z
03Gooo]Z0ol00011oookJP03o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z02ko
oo]Z00?o0000ojb_f_n/[mX00_n/[mX2o`0000SoZjcH00?o0000ojV]f_nY[MX03?nY[MX00ol0003o
YjoMojN_g@07ojN_g@?o000000?oZ:SFo`000?nUZMX02_nUZMX01Ol0003oj:R;onRXRooXZ8_o0000
00SoijN<00?o0000onVXR_oYZ8X00_oYZ8X2o`0000Cojiie00?o0000onbOM?o/Wg@01_o/Wg@2o`00
00Kok8mA00Co0000onjAC?o^TDco00000_oDG@02o`0000Gooo]Z0_l00007oib8_P03o`000?nMRKko
WHVn00?oWHVn1?l00002oj>Fb003o`000?nRUlWoXYO900[oXYO900?o0000ojJJbOnVV/T02OnVV/T0
0ol0003o[9k8ojbNb009ojbNb0;o00003_nh[Lh00ol0003o`[?;ol:cb`02ol:cb`03o`000?o4^]3o
a;[@00Woa;[@00Go0000om>na_oC_/Kodkk6o`000006omK3a`03o`000?oonf[ooo]Z04gooo]Z00?o
0000oookJ_oonfX0<_oonfX3o`0004Cooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000
oookJ_oonfX0;ooonfX01?l0003o[:oJojb_f_l0000;oj^/f003o`000?nY[M[oZJgJ00_oZJgJ00?o
0000ojN_gOnW[md01?nW[md3o`0000GoZ:SF00?o0000ojFYf_nUZMX02?nUZMX2o`0000;oj:R;00?o
0000onNWS?oWYh`01OoWYh`00ol0003ojJR:onVXRP05onVXRP05o`000?o[WWGojiieon^NMOl00000
2Oo/Wg@2o`0000Kok8mA00Co0000onjAC?o^TDco00000_oDG@001?l0003ooo]ZoookJ_oonfX2o`00
00[oW8Rn00?o0000oif9__l000000_l00007oj>Fb003o`000?nRUlWoXYO900WoXYO900?o0000ojJJ
bOnVV/T02_nVV/T00ol0003o[9k8ojbNb005ojbNb0?o000000?o[jWBo`000?nh[Lh03Onh[Lh01Ol0
003o`[?;ol:cboo2/l_o000000goa;[@00?o0000om>na_l000002?oF`lL00ol0003ooo]ZoookJP1<
oookJP03o`000?oonf[ooo]Z02oooo]Z0ol00017oookJP03o`000?oonf[ooo]Z027ooo]Z000Loook
JP03o`000?oonf[ooo]Z037ooo]Z00?o0000oj^/f?n[[=P02on[[=P00ol0003oZJgJojV]fP0<ojV]
fP03o`000?nW[mgoYjoM00?o00002OnXZ=H00ol0003oYJWJojFYfP07ojFYfP06o`000?oS[Ygo0000
o`000?oXZ8_o00001_oWYh`00ol0003ojJR:onVXRP06onVXRP;o000000?ojiieo`000?o/Wg@02?o/
Wg@00ol0003okZ5co`000005onb?D@06o`000?o^TDcokY5<onjAC?l0003oe5d01?l000000onKR;ko
0000oib8_P07oib8_PCo00002_nSU/P00ol0003oXYO9oj:Gb@0:oj:Gb@03o`000?nVV/WoYY[900Wo
YY[900Co0000ojbNb?n/W/So[9k83_l0000:okR]cP03o`000?o2/l_o000000koa;[@0_l0000:omK3
a`03o`000?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0;?oonfX3o`0004[ooo]Z00?o0000oook
J_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003oZjcHoj^/f00<oj^/f003
o`000?nY[M[oZJgJ00coZJgJ0_l0000<ojRXeP03o`000?nUZM[oYJWJ00OoYJWJ00Co0000on>^WOoS
[YgohjjM0_l00006onNWS003o`000?oYZ8[ojJR:00SojJR:0_l00009onbOM004o`000?o^XG?okZ5c
o`0000Cok8mA00?o0000onjAC?o^TD`00_o^TD`2o`000003okm:0?l0003oVhRn00;oVhRn00?o0000
oib8__nLR;h01Ol00002oinDb@coXiK800?o0000oj:GbOnRUlT02_nRUlT00ol0003oYY[9ojJJb@09
ojJJb@Go00002?n_Zm<00ol0003o]jk@okN^d002okN^d0Oo00000onh[Lh2o`0000koa;[@00?o0000
ol_2dOl000002_oF`lL00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z02Wooo]Z0ol0001=
oookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oj^/
f?n[[=P03?n[[=P00ol0003oZJgJojV]fP08ojV]fP;o000000?oZZKCo`000?nXZ=H03OnXZ=H00ol0
003oYJWJojFYfP05ojFYfP03o`000?oS[YgohjjM00?ohjjM0_l00005onNWS003o`000?oYZ8[ojJR:
00WojJR:0_l00008onbOM004o`000?o^XG?okZ5conjQL`;o00000_o/Se400ol0003okY5<onjAC003
onjAC0;o000000?o_dX0o`000?l000001?l00008oinDb@coXiK800?o0000oj:GbOnRUlT02OnRUlT0
0ol0003oYY[9ojJJb@06ojJJb@Go00003?n_Zm<00ol0003o]jk@okN^d008okN^d0Go00003Oo4^]00
1Ol0003obl;Aol_2dOo;`]7o000000Soe/?700?o0000omS6b?l00000C?oonfX00ol0003ooo]Zoook
JP0VoookJP?o0000D?oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP0c
oookJP03o`000?n[[=SoZjcH00_oZjcH00?o0000ojV]f_nY[MX01OnY[MX3o`0000CoZZKC00?o0000
ojRXe_nXZ=H03?nXZ=H00ol0003oYJWJojFYfP04ojFYfP03o`000?oS[YgohjjM00?ohjjM00?o0000
onF^Vol000001?oWYh`00ol0003ojJR:onVXRP09onVXRP03o`000?oZZH[o000000Ook9md00?o0000
onjQLoo^XG<00oo^XG<00ol0003ok8mAo`000006onjAC006o`000?noBP3o0000o`000?nMT/So0000
2_nOU<T00ol0003oXiK8oj>Fb009oj>Fb003o`000?nRUlWoXYO900[oXYO900?o0000ojJJbOnVV/T0
0_nVV/T3o`000005ojROcOl0003o0000oj^We?l000003On_Zm<00ol0003o]jk@okN^d006okN^d0;o
00000onk^=L2o`0000_oa;[@00?o0000ol_2dOo;`]400oo;`]400ol0003oe/?7omK3a`04omK3a`05
o`000?oHa/Sof<K8omS6b?l00000BooonfX00ol0003ooo]ZoookJP0SoookJP?o0000E?oonfX00ol0
003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP0doookJP03o`000?n[[=SoZjcH00_o
ZjcH00?o0000ojV]f_nY[MX00_nY[MX2o`0000SoZZKC00?o0000ojRXe_nXZ=H02onXZ=H00ol0003o
YJWJojFYfP04ojFYfP03o`000?oS[YgohjjM00CohjjM00?o0000onF^Vol000000ooWYh`00ol0003o
jJR:onVXRP09onVXRP04o`000?oZZH[ojZV:o`0000Kok9md00?o0000onjQLoo^XG<01?o^XG<00ol0
003ok8mAo`000006onjAC003o`000?noBP3o000000;oWI;800?o0000oinDbOnOU<T02?nOU<T00ol0
003oXiK8oj>Fb009oj>Fb003o`000?nRUlWoXYO900WoXYO900?o0000ojJJbOl000000_l00002ojRO
c@03o`000?n[YmCoZjOD00?oZjOD00?o0000ojn[don_Zm<02on_Zm<00ol0003o]jk@okN^d003okN^
d0;o00001onk^=L00ol0003oa;[@olBjd006olBjd0;o00001oo;`]400ol0003oe/?7omK3a`02omK3
a`03o`000?oHa/Sof<K800?of<K800?o0000oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP0Poook
JP?o0000EooonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP0doookJP03
o`000?n[[=SoZjcH00coZjcH00Co0000ojV]f_l0003o00002_nZY]<00ol0003oZ:SFojRXeP0<ojRX
eP03o`000?nUZM[oYJWJ00;oYJWJ00?o0000on>^WOoS[Yd01OoS[Yd01_l0003oiJjKonF^Vol0003o
ijN<o`0000cojJR:00Go0000onZYR_oZZH[ojZV:o`000005onbOM003o`000?o^XG?okZ5c00GokZ5c
0_l00006onjAC006o`000?noBP3o_dX0o`000?nMT/So00002_nOU<T00ol0003oXiK8oj>Fb009oj>F
b003o`000?nRUlWoXYO900WoXYO90_l00003ojROc@03o`000?n[YmCoZjOD00KoZjOD00?o0000ojn[
don_Zm<02_n_Zm<00ol0003o]jk@okN^d002okN^d003o`000?nk^=Oo^kSG00So^kSG0_l00005olBj
d003o`000?o;`]7obl;A00Sobl;A00Go0000omK3aooF`lOoe/?7o`000005omS6b003o`000?oonf[o
oo]Z04Sooo]Z00?o0000oookJ_oonfX07OoonfX3o`0005[ooo]Z00?o0000oookJ_oonfX08?oonfX0
01cooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003oZjcHoj^/f00<oj^/f003o`000?nZY]?oZZKC
00_oZZKC00?o0000ojRXe_nXZ=H02onXZ=H00ol0003oYJWJojFYfP02ojFYfP03o`000?oS[YgohjjM
00GohjjM00Co0000onF^VooU[Y_oiJjK0_l0000;onVXRP03o`000?oZZH[ojZV:00?ojZV:0_l00003
onbOM003o`000?o^XG?okZ5c00KokZ5c0_l00005onjAC0;o000000Go_dX0o`000?nMT/SoWI;8o`00
000:oinDb@03o`000?nSU/SoXiK800WoXiK800?o0000oj:GbOnRUlT01OnRUlT3o`000003ojFLcOl0
003o000000_oZjOD00?o0000ojn[don_Zm<02on_Zm<01?l0003o]jk@o`000?l0000;ok^he`03o`00
0?o3^]7o000000?oa;[@00?o0000ol_2dOo;`]402_o;`]400ol0003oe/?7o`000007omS6b003o`00
0?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX06OoonfX4o`0005gooo]Z00?o0000oookJ_oonfX0
8?oonfX001_ooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003oZjcHoj^/f008oj^/f0;o000000?o
[:G@o`000?nZY]<03OnZY]<00ol0003oZ:SFojRXeP0;ojRXeP03o`000?nUZM[oYJWJ00;o00002?oS
[Yd01?l0003oiJjKonF^VooU[Y/2o`0000[ojJR:00?o0000onZYR_oZZHX01OoZZHX01?l0003ok9md
onbOM?l00008onjQL`03o`000?oaY77o000000GokY5<0_l000001?noBP3o0000oifBb?l0000;oinD
b@03o`000?nSU/SoXiK800SoXiK800?o0000oj:GbOnRUlT00_nRUlT3o`000006ojFLcOl0003o0000
o`000?nWYMCo00003?n[Ym@00ol0003o[j_Cojn[d`0;ojn[d`03o`000?nk^=Oo^kSG00co^kSG00Go
0000ol>jdOl0003oa;[@o`00000=ol_2d@;o00002OoHa/P00ol0003ooo]ZoookJP16oookJP03o`00
0?oonf[ooo]Z01Kooo]Z0ol0001QoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oo
nf[ooo]Z03Oooo]Z00?o0000oj^/f?n[[=P01On[[=P3o`0000Co[:G@00?o0000ojZVdonZY]<02onZ
Y]<00ol0003oZ:SFojRXeP0;ojRXePCo00002OoS[Yd01ol0003oiJjKonF^VooU[Y_o0000onB`Wol0
00002OoYZ8X00ol0003ojZV:onZYRP06onZYRP03o`000?o/WgCo000000SokZ5c00Co0000oo6TLOoa
Y77o00001?o^TD`01_l0003olI<oo`000?l0003oWI;8o`0000_oWiC900?o0000oj>Fb?nSU/P02?nS
U/P00ol0003oXYO9o`000002o`0000;oYIc=0_l00005ojNUe003o`000?n[YmCoZjOD00[oZjOD00?o
0000ojn[don_Zm<01on_Zm<2o`000003ok>dfOl0003o^kSG00ko^kSG00Co0000ol>jdOl0003o0000
3?o;`]401?l0003oc/KBolk6d_l00008omS6b003o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oo
nfX04_oonfX3o`0006Cooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0
>?oonfX00ol0003oZjcHoj^/f002oj^/f0;o00001on/YM000ol0003oZZKCojZVd`0<ojZVd`03o`00
0?nXZ=KoZ:SF00SoZ:SF0_l000001?nXW/co0000ojFNc_l00009on>^W@04o`000?oU[Y_oiJjKo`00
00?oi;2O0_l00007onVXRP03o`000?oZZH[ojZV:00OojZV:0_l00008onjQL`05o`000?oaY77olJAa
oo6TLOl000000oo^TD`00ol0003olI<ooo6C?`02o`000003oifBb?l0003oWiC900[oWiC900?o0000
oj>Fb?nSU/P01onSU/P2o`0000?oYIc=00?o0000ojNUe?nWYM@01onWYM@00ol0003oZjODoj^We00:
oj^We003o`000?n_Zm?o[j_C00Co[j_C0_l00004ok>df@03o`000?nk^=Oo^kSG00go^kSG00Co0000
olFoe?o5_mCo00002_o;`]400ol0003oc/KBolk6dP02olk6dP03o`000?oHa/Sof<K800Cof<K800?o
0000om[8b?l00000B?oonfX00ol0003ooo]ZoookJP0?oookJP?o0000IooonfX00ol0003ooo]Zoook
JP0PoookJP006ooonfX00ol0003ooo]ZoookJP0ioookJP04o`000?n[[=So0000o`0000[o[:G@00?o
0000ojZVdonZY]<03?nZY]<00ol0003oZ:SFojRXeP04ojRXeP?o00001?nXW/`2o`0000[ohjjM00?o
0000onF^Vol000001OoT/9l2o`0000GojJR:00?o0000onZYR_oZZHX02?oZZHX2o`0000OokZ5c00?o
0000oo6TLOoaY7400_oaY7401?l0003okY5<onjAC?l00003oo6C?`?o00002onOU<T00ol0003oXiK8
oj>Fb004oj>Fb0Ko00003?nWYM@00ol0003oZjODoj^We00:oj^We003o`000?n_Zm?o[j_C00;o[j_C
0_l00007ok>df@03o`000?nk^=Oo^kSG00Wo^kSG0_l000000onn_MWo0000olFoe002olFoe003o`00
0?o;`]7obl;A00Gobl;A0_l00006olk6dP03o`000?oHa/Sof<K800;of<K800Go0000om[8b?oJb<So
f/S8o`000017oookJP03o`000?oonf[ooo]Z00cooo]Z0ol0001[oookJP03o`000?oonf[ooo]Z01oo
oo]Z000KoookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000ojbUd?n/YM002on/YM000ol0003oZZKC
ojZVd`0;ojZVd`03o`000?nXZ=KoZ:SF00;oZ:SF0_l00007ojRNc003o`000?oS[YgohjjM00WohjjM
00?o0000onF^Vol000001ooT/9l00ol0003ojJR:onVXRP02onVXRP03o`000?oZZH[ojZV:00SojZV:
00?o0000onb/ROl000001_o^XG<00ol0003olJAaoo6TL@03oo6TL@03o`000?o^TDco000000ColI<o
00?o0000oifBb?l000002onOU<T01?l0003oXiK8oj>Fb?nSU/P5o`0000;oYJ7B00?o0000ojNUe?nW
YM@02onWYM@00ol0003oZjODoj^We00:oj^We004o`000?n_Zm?o0000o`0000[o/kCI00?o0000ok^h
eonk^=L01_nk^=L2o`0000Co_[gI00Go0000olFoe?o5_mCoaKoDo`000005ol_2d@03o`000?o>a];o
c/KB00Ooc/KB00Go0000omS6b?oHa/Sof<K8o`000004om[8b003o`000?oonf[ooo]Z04Cooo]Z00?o
0000oookJ_oonfX02OoonfX3o`0006kooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000
oookJ_oonfX0>_oonfX00ol0003o[:G@ojbUd00;ojbUd003o`000?nZY]?oZZKC00coZZKC00Co0000
ojRXe_l0003o00002OnXW/`2o`0000[ohjjM0_l00009onB`W`;o000000?ojJR:o`000?oZZHX02_oZ
ZHX01?l0003ok:b9onb/ROl00005onjQL`03o`000?oaY77olJAa00ColJAa00?o0000onjAC?l00000
1?oaTcl2o`0000_oWiC900?o0000oj>Fb?l000000_l00007ojFQdP03o`000?nWYMCoYjGD00[oYjGD
00?o0000oj^We?n[Ym@02_n[Ym@2o`0000co/kCI00?o0000ok^heonk^=L01Onk^=L00ol0003o_[gI
okjmf@05okjmf@05o`000?o5_mCoaKoDolFoe?l000000oo;`]400ol0003oc/KBolk6dP09olk6dP03
o`000?oHa/So000000Gof/S800?o0000oookJ_oonfX0A?oonfX00ol0003ooo]ZoookJP06oookJP?o
0000LOoonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP0loookJP03o`00
0?n/YM3o[:G@00_o[:G@00?o0000ojZVdonZY]<02onZY]<2o`0000_oZ9k<00?o0000omfe[ol00000
2_oS[Yd00ol0003oi;2OonB`W`09onB`W`;o00002ooZZHX01Ol0003ok:b9onb/ROo/[8Wo000000Go
kZ5c00?o0000oo6TLOoaY7401?oaY742o`0000ColI<o00?o0000oifBb?l000002OnOU<T3o`0000_o
YJ7B00?o0000ojNUe?nWYM@02_nWYM@00ol0003oZjODoj^We006oj^We0?o000000?o[[3Jo`000?nc
]=T03?nc]=T00ol0003o^kSGok^he`02ok^he`;o00002Onn_MT01ol0003oaKoDolFoe?o5_mCo0000
ol_2dOl000003?o>a]82o`0000Oof/S800?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP03
oookJP?o0000M?oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP0loook
JP03o`000?n/YM3o[:G@00_o[:G@00?o0000ojZVdonZY]<02?nZY]<3o`000003ojZMb_l0003oZ9k<
00WoZ9k<00Go0000omfe[ooM]JoogKF_o`000009on>^W@03o`000?oT/9ooi;2O00[oi;2O0_l00009
onZYRP03o`000?o/[8Wok:b900?ok:b90_l00003onjQL`03o`000?oaY77olJAa00GolJAa00?o0000
oo6C?ooaTcl00_oaTcl3o`0000GoWiC91?l000000onSWLooY:3Bo`00000;ojFQdP03o`000?nWYMCo
YjGD00_oYjGD00?o0000oj^We?n[Ym@00_n[Ym@3o`0000Go[[3J00?o0000ok>dfOnc]=T02onc]=T0
1?l0003o^kSGo`000?l0000<okjmf@05o`000?o5_mCoaKoDolFoe?l000003?o>a]801?l0003oc/GA
olk5dOl00007om[8b003o`000?oonf[ooo]Z04;ooo]Z00?o0000oookJ_oonfX00ol0001goookJP03
o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000ojbUd?n/YM00
2on/YM000ol0003oZZKCojZVd`05ojZVd`;o00001OnZWLX00ol0003oZ9k<ojRNc007ojRNc003o`00
0?oM]JoogKF_00;ogKF_0_l00007on>^W@;o00002ooT/9l00ol0003oik6Ko`000008onZYRP03o`00
0?o/[8Wok:b900Gok:b900Co0000onjQLoo^XG?o00001ooaY742o`0000ColI<o0_l00002oinDb@?o
00000onSWLl4ojBPdP03o`000?nUXM;oYJ7B00WoYJ7B00?o0000ojNUe?nWYM@02_nWYM@00ol0003o
ZjODo`000002o`0000Wo[[3J00?o0000ok>dfOnc]=T02onc]=T00ol0003o_[gIokjmf@0=okjmf@04
o`000?o5_mCo0000o`0000_oc/KB00?o0000olk5dOo>aM400_o>aM400ol0003of/S8om[8b003om[8
b0;o0000A?oonfX3o`0007[ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oo
nfX0?OoonfX00ol0003o[:G@ojbUd00<ojbUd003o`000?nZY]?oZZKC00;oZZKC0_l00007ojZMbP03
o`000?nXW/coZ9k<00KoZ9k<00?o0000omfe[ooM]Jl01OoM]Jl00ol0003ohjjMon>^W@03on>^W@03
o`000?oU/9ko000000_oi;2O00Co0000onNaVooW/I_o00001ooZZHX00ol0003ok:b9onb/R@06onb/
R@03o`000?o^XG?o000000OolJAa00?o0000ooJYJol000000ooaTcl4o`0000CoXig?1onTX=800ol0
003oYJ7BojFQdP08ojFQdP03o`000?nWYMCoYjGD00[oYjGD0_l0000<ojj`fP03o`000?nc]=Wo/kCI
00So/kCI0_l000000onf^]co0000okjmf@0?okjmf@04o`000?o8`mKob<?Fo`0000Woc/KB00?o0000
olk5dOo>aM401?o>aM401Ol0003of/S8om[8b?oJb<So000000;ofl[800?o0000oookJ_oonfX0?_oo
nfX4o`0005Oooo]Z1_l0000OoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[o
oo]Z03kooo]Z00?o0000ojbUd?n/YM002on/YM000ol0003oZZKCo`000002o`0000[oZYg:00?o0000
ojRNc?nXW/`01OnXW/`00ol0003ogKF_omfe[`06omfe[`;o00000ooS[Yd01?l0003oiK2NonF`W_l0
0009onB`W`03o`000?oW/I_oik6K00;oik6K00?o0000onZYR_oZZHX01?oZZHX00ol0003ok:b9onb/
R@07onb/R@;o00001ooaY7401?l0003omZU[ooJYJol00002oo6C?`03o`000?oYSAWo000000?oXig?
2OnTX=800ol0003oYJ7BojFQdP09ojFQdP03o`000?nWYMCoYjGD00KoYjGD0ol000000onZ[][o0000
ojj`fP0<ojj`fP03o`000?nc]=Wo/kCI00Ko/kCI00?o0000okJjg?nf^]`00_nf^]`00ol0003o_[gI
okjmf@0;okjmf@04o`000?o1`]_o`L;Ko`0000;ob<?F00?o0000olk6d_o>a]801?o>a]82o`0000So
c/GA00?o0000om[8b?l000000ooKb/P00ol0003ooo]ZoookJP0koookJP?o00000ooonfX00ol0003o
oo]ZoookJP1>oookJPOo000000?o6@00o`000?mgf?`00omgf?`00ol0003ooo]ZoookJP0LoookJP03
o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z03oooo]Z00?o0000ojbUd?n/YM00
2_n/YM02o`0000goZYg:00?o0000ojRNc?nXW/`01?nXW/`00ol0003ogKF_omfe[`09omfe[`04o`00
0?oS[YgohjjMo`0000;oiK2N00?o0000onB`WooT/9l01ooT/9l00ol0003oik6KonNaV`03onNaV`;o
00001?oZZHX00ol0003ok:b9onb/R@08onb/R@;o00001_oaY7401Ol0003omZU[ooJYJoofZF_o0000
00;olI<o0ol0000<ojBPdP03o`000?nUXM;oYJ7B00WoYJ7B00?o0000ojNUe?nWYM@00_nWYM@3o`00
00GoZZkJ00?o0000ojj`f_n^/=X02on^/=X00ol0003o/kCIok>df@03ok>df@;o00001_nf^]`00ol0
003o_[gIokjmf@08okjmf@;o00001?o1`]/01?l0003ob<?FolS3e_l00004olk6dP03o`000?o>aM7o
c/GA00Woc/GA00?o0000om_:b?oKb/P00ooKb/P00ol0003ooo]ZoookJP0goookJP?o00001_oonfX0
0ol0003ooo]ZoookJP18oookJPKo00001?lI0004o`0000KoMmSl00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP10oookJP03o`000?n/YM3o[:G@
00So[:G@0_l000000on[WLSo0000ojZMbP0=ojZMbP03o`000?nXW/coZ9k<00?oZ9k<00?o0000omfe
[ooM]Jl02_oM]Jl2o`0000CoiK2N00?o0000onB`WooT/9l01_oT/9l00ol0003oik6KonNaV`05onNa
V`05o`000?oZZH[ojZV:onZYR_l000002_o/[8T00ol0003okjn8o`000005oo6TL@03o`000?ofZF_o
mZU[00;omZU[00Go0000oo6C?ol0003ojHdIo`00000<ojBPdP03o`000?nUXM;oYJ7B00WoYJ7B00?o
0000ojNUe?l000000_l00009ojZ^fP03o`000?n^/=[o[[3J00[o[[3J00Co0000ok>dfOnc]=Wo/kCI
0_l00009okJjg003o`000?nn_MWo_[gI00Go_[gI0_l00007ol72f`03o`000?o8`mKo000000?oc/KB
00?o0000olk5dOo>aM402Oo>aM400ol0003od<[Do`000005om_:b003o`000?oonf[ooo]Z03?ooo]Z
0ol00009oookJP03o`000?oonf[ooo]Z04?ooo]Z1Ol000000ol5003o0000oaT0000:o`0000SoMmSl
0_l0000LoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z047ooo]Z00?o
0000ojbUd?n/YM001On/YM02o`0000CoZig800?o0000ojZMb_nZWLX02onZWLX01?l0003oZ9k<ojRN
c?nXW/`2o`0000kogKF_0_l00003onF`WP03o`000?oT/9ooi;2O00Goi;2O00?o0000onNaVooW/I/0
1ooW/I/00ol0003ojZV:o`00000;onb/R@04o`000?o_[hSokjn8o`0000ColJAa00?o0000ooJYJoof
ZF/00oofZF/2o`000003onV=6Ol0003o000000coY:3B00?o0000ojFQd_nUXM801onUXM83o`0000co
ZZkJ00?o0000ojj`f_n^/=X02on^/=X00ol0003o/kCIo`00000;okJjg003o`000?nn_MWo_[gI00Co
_[gI00?o0000ol72foo1`]/02?o1`]/01Ol0003ob<?Fo`000?o>a];o000000_oc/GA00Go0000om3:
e?o@b]Cod<[Do`000004om_:b003o`000?oonf[ooo]Z033ooo]Z0ol0000<oookJP03o`000?oonf[o
oo]Z03kooo]Z3Ol00002odl000Go00000_n28T<00ol0003oMmSlogOHo004o`0000CoU=Gn00?o0000
oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP11oook
JP03o`000?n/YM3o[:G@00Co[:G@00?o0000oj^Mb?n[WLP01?n[WLP00ol0003oZYg:ojZMbP0:ojZM
bPKo00003ooM]Jl00ol0003ogKB^o`000003onF`WP03o`000?oT/9ooi;2O00Coi;2O00?o0000onNa
VooW/I/02?oW/I/2o`0000_ok:b900Go0000onn_R?o_[hSokjn8o`000003oo6TL@03o`000?ofZF_o
mZU[00ComZU[0_l000000ooYSAWo0000o`00000<ojBPdP03o`000?nUXM;oYJ7B00?oYJ7B0ol00002
ojN/fP03o`000?nZ[][oZZkJ00_oZZkJ00?o0000ojj`f_n^/=X02on^/=X00ol0003o][[LokJjg00;
okJjg004o`000?nn_MWo_[gIokjmf@;o00003?o1`]/00ol0003ob<?Fo`00000;olk5d@03o`000?o@
b]Cod<[D00?od<[D00?o0000om_:b?oKb/P00_oKb/P00ol0003ooo]ZoookJP0/oookJP?o00003ooo
nfX00ol0003ooo]ZoookJP0ioookJPWo00001Om50006o`0000OoPR930ol00009oiCEoP03o`000?oo
nf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0@_oonfX0
1?l0003o[:G@ojbUd?n/YM02o`0000SoZig800?o0000ojZMb_nZWLX01?nZWLX5o`0000;oZY>o00Co
0000ojRD`OnXU<7o00003_oM]Jl01?l0003ogKB^omfd[_oM]:h2o`000003onF`W_l0003oi;2O00Go
i;2O00?o0000onNaVooW/I/02OoW/I/2o`0000Wok:b900?o0000onn_R?o_[hP00oo_[hP01?l0003o
lJAaoo6TLOl00007ooJYJ`04o`000?oYSAWo0000o`0000coY:3B00?o0000ojFQd_nUXM800ol00006
ojN/fP03o`000?nZ[][oZZkJ00_oZZkJ00?o0000ojj`f_n^/=X01_n^/=X3o`000003ok2ggOl0003o
][[L00go][[L00?o0000okjmfOl000003oo1`]/2o`0000[oc/GA00?o0000om3:e?o@b]@01Oo@b]@0
1Ol0003ofl[8om_:b?oKb/So000002_ooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z03;ooo]Z1ol0
00000olf003o0000odD00007odD000Go00003?n28T<00ol0003oU=GnoiCEoP0:oiCEoP03o`000?oo
nf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0@_oonfX0
1?l0003o[:G@o`000?l0000:oj^Mb003o`000?nZWL[oZYg:00Co00002?nZTkl2o`0000oogKF_00?o
0000omfd[_oM]:h00ooM]:h3o`0000Coi;2O00?o0000onNaVooW/I/02_oW/I/00ol0003ojK>Ko`00
0008onb/R@03o`000?o_[hSokjn800Cokjn800?o0000oo6TLOl000001oofZF/00ol0003ojHdIo`00
0002o`0000[oY:3B1?l0000:ojN/fP03o`000?nZ[][oZZkJ00[oZZkJ00?o0000ojj`f_n^/=X00on^
/=X3o`0000Go/;OM00?o0000okJjg?nf^]`03?nf^]`00ol0003o`L;Kol72f`0<ol72f`05o`000?o3
aM_o0000ol[6e_l000002?o>aM400ol0003od<[Dom3:e007om3:e005o`000?oKb/So0000omc;b?l0
00009ooonfX3o`0001Gooo]Z00?o0000oookJ_oonfX0;?oonfX8o`0000Go=P0000?o0000odD00?m5
00001ol00003ohPaE`03o`000?n28T?oPR9300_oPR9300?o0000oiCEo_nDeOh02onDeOh00ol0003o
oo]ZoookJP0FoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z04?ooo]Z
00?o0000oj^Mb?n[WLP02?n[WLP5o`0000coZY>o0_l0000>omfe[`03o`000?oM]:kogKB^00KogKB^
00?o0000onB`WooT/9l00_oT/9l00ol0003oik6KonNaV`0:onNaV`04o`000?oY/i_ojK>Ko`0000Oo
k:b900?o0000onn_R?o_[hP01Oo_[hP2o`0000OomZU[0_l000000ooYSAWo0000o`000006ojBPdPCo
00000_nVZMT00ol0003oYjcJojN/fP09ojN/fP03o`000?nZ[][oZZkJ00_oZZkJ00?o0000ojj`f_l0
00000_l00009ok2gg@03o`000?nf^]co][[L00So][[L0_l00002okRngP03o`000?o1`]_o`L;K00Wo
`L;K0_l00003ol?5f`;o00001oo>aM400ol0003od<[Dom3:e009om3:e004o`000?oLblSog<_8o`00
02Cooo]Z0ol0000HoookJP03o`000?oonf[ooo]Z02Wooo]Z1ol00006ocH000Ko00002_n8<EL00ol0
003oPR93oh8R@`0:oh8R@`03o`000?nDeOkoU=Gn00GoU=Gn1Ol00003oj;=mP03o`000?oonf[ooo]Z
01Gooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0@ooonfX01?l0003o
Zig8oj^Mb?n[WLP7o`0000?oZi>m00?o0000ojZC_onZTkl02onZTkl00ol0003ogKF_omfe[`0=omfe
[`03o`000?oM]:kogKB^00OogKB^0_l00002onB`W`03o`000?oW/I_oik6K00Woik6K00?o0000onVc
VooY/i/00_oY/i/00ol0003ok:b9onb/R@04onb/R@03o`000?o_[hSokjn800Kokjn800?o0000ooJY
JoofZF/01OofZF/2o`000004onV=6Ol0003oXioAo`0000;oY:3B0ol00007ojJYf@03o`000?nW[=[o
YjcJ00WoYjcJ00?o0000ojZ^f_nZ[]X02onZ[]X00ol0003o/;OMok2gg@0;ok2gg@03o`000?nf^]co
][[L00Go][[L0_l00005okRngP03o`000?o1`]_o`L;K00Ko`L;K0_l00006ol?5f`;o00001Oo>aM40
0ol0003od<[Dom3:e008om3:e004o`000?oCc=?odlcCo`0000;og<_800?o0000oookJ_oonfX07_oo
nfX3o`0001cooo]Z00?o0000oookJ_oonfX09OoonfX7o`0000Co=P001Ol00002og/I?@03o`000?n8
<EOoR35G00_oR35G00?o0000oh8R@on28T<02_n28T<2o`0000;oU=Gn1?l00009oj;=mP03o`000?oo
nf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0AOoonfX3
o`0000_oZi>m00?o0000ojZC_onZTkl02_nZTkl00ol0003ogKF_omfe[`0<omfe[`03o`000?oM]:ko
gKB^00SogKB^00Co0000on6dZOl0003o00003?oW/I/00ol0003ojK>KonVcV`03onVcV`;o00001?o/
[8T00ol0003okjn8onn_R006onn_R0;o00001_ofZF/00ol0003onk5Io`000005o`0000_oYZWI00?o
0000ojN/f_nW[=X02OnW[=X00ol0003oZZkJojZ^fP06ojZ^fP?o000000?o[KCNo`000?n`]md03On`
]md00ol0003o][[LokJjg002okJjg0;o00002?nh_]h00ol0003o`L;Kol72f`04ol72f`03o`000?o3
aM_o`lGK00Oo`lGK00?o0000olk5dOo>aM400_o>aM400ol0003od<[Dom3:e008om3:e003o`000?oC
c=?odlcC00;odlcC00Co0000omc;b?oLblSo00007?oonfX3o`0001oooo]Z00?o0000oookJ_oonfX0
8_oonfX4o`0000Co7@001_l00007og/I?@03o`000?n8<EOoR35G00[oR35G00?o0000oh8R@on28T<0
2on28T<01?l0003oVmCko`000?l00006oj;=mPCo00001?nVbO800ol0003ooo]ZoookJP0DoookJP03
o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oj^C_On[Tkd0
2on[Tkd00ol0003oZY>oojZC_`09ojZC_`;o00003_oM]Jl00ol0003ogKB^omfd[P09omfd[P04o`00
0?oQ]:Wo0000o`0000_oik6K00?o0000onVcVooY/i/01OoY/i/01Ol0003ok:b9onb/ROo/[8Wo0000
00Sokjn800?o0000ooFfQOl000001OofZF/00ol0003onk5Ioo^aF@02o`000003ojBXfOl0003oYZWI
00_oYZWI00?o0000ojN/f_nW[=X02OnW[=X00ol0003oZZkJojZ^fP03ojZ^fP?o00001On]]=h00ol0
003o/;OMok2gg@0<ok2gg@04o`000?nf^]co0000o`0000_o^;kN00Co0000ol72foo1`]_o`L;K0_l0
000;ol?5f`;o000000?oc/GAo`000?o@b]@02Oo@b]@00ol0003odlcCom?<d`04om?<d`03o`000?oL
blSo000001Wooo]Z0ol0000RoookJP03o`000?oonf[ooo]Z01kooo]Z1?l00005oad000Co00003?mk
6Cd00ol0003oR35GohPaE`0:ohPaE`03o`000?n28T?oPR9300SoPR931?l00002ojK;l`Co00003?nV
bO800ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[o
oo]Z04Kooo]Z00?o0000oj^C_On[Tkd02_n[Tkd00ol0003oZY>oojZC_`09ojZC_`04o`000?oG^[go
0000o`0000_ogKF_00?o0000omfd[_oM]:h02_oM]:h01Ol0003ohKBYo`000?oR]j[o000000[oik6K
00?o0000onVcVooY/i/01_oY/i/00ol0003ok:b9o`000009onn_R004o`000?oe]XGomKJ5o`0000Co
mZU[00?o0000oo^aFOok/ET00_l00002ojBXf@03o`000?nVZMWoYZWI00[oYZWI00?o0000ojN/f_nW
[=X02OnW[=X00ol0003oZZkJo`000002o`0000Wo[KCN00?o0000ok2ggOn`]md03?n`]md00ol0003o
^;kNokRngP0<okRngP03o`000?o1`]_o000000ko`lGK0_l0000:om3:e003o`000?oCc=?odlcC00Ko
dlcC00?o0000omc;b?l000005OoonfX3o`0002Gooo]Z00?o0000oookJ_oonfX06ooonfX4o`0000?o
7@001Ol00002og8?=@03o`000?mk6CgoNaTm00[oNaTm00?o0000ohPaEon8<EL02on8<EL01?l0003o
PR93oh8R@on28T<7o`0000?oTdYb00Co0000ojW8l?nYb?3o00004?nVbO800ol0003ooo]ZoookJP0B
oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oj^C
_On[Tkd02on[Tkd00ol0003oZY>oojZC_`07ojZC_`03o`000?oG^[goekZm00;oekZm00?o0000omfe
[ooM]Jl02?oM]Jl00ol0003ogKB^omfd[P0:omfd[P;o00000ooR]jX00ol0003oik6KonNaV`06onNa
V`03o`000?oY/i_ojK>K00SojK>K0_l00009onn_R005o`000?oe]XGomKJ5ooFfQOl000000oofZF/0
1Ol0003onk5Ioo^aFOok/EWo000000?oY:SI00?o0000ojJYfOnVZMT02_nVZMT00ol0003oYjcJojN/
fP07ojN/fP?o00003On]]=h00ol0003o/;OMok2gg@07ok2gg@?o000000?o/[_Oo`000?nh_]h03_nh
_]h00ol0003o`lGKol?5f`0;ol?5f`04o`000?o4aM[o0000o`0000Wod<[D00?o0000om?<dooCc=<0
2?oCc=<2o`0001;ooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z01Sooo]Z2_l00006og8?=@03o`00
0?mk6CgoNaTm00_oNaTm00?o0000ohPaEon8<EL02On8<EL6o`0000[oTdYb00Go0000ojW8l?nYb?3o
ZLS`o`00000:ojK9lP?o00000_nVa_000ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z01go
oo]Z000HoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oj^C_On[Tkd02on[Tkd00ol0003oZY>o
ojZC_`06ojZC_`03o`000?oG^[goekZm00CoekZm0_l00007omfe[`03o`000?oM]:kogKB^00cogKB^
00?o0000on:gZ_oR]jX00_oR]jX2o`0000Koik6K00?o0000onVcVooY/i/02OoY/i/2o`0000Sokjn8
00?o0000ooFfQOoe]XD00_oe]XD01?l0003omZU[ooJYJol00003oo^aF@;o00000_nTZ=T00ol0003o
YZWIojJYf@0:ojJYf@03o`000?nW[=[oYjcJ00CoYjcJ0ol00002ojZbgP03o`000?n]]=ko[KCN00co
[KCN00?o0000ok2ggOn`]md00on`]md3o`0000Go/[_O00?o0000okRng_nh_]h02Onh_]h2o`0000;o
^/7O00?o0000ol?5foo3aM/02?o3aM/2o`0000?oa<GJ0_l00007om3:e003o`000?oCc=?odlcC00So
dlcC00Co0000omG=d_l0003o00003_oonfX3o`0002_ooo]Z00?o0000oookJ_oonfX05OoonfX9o`00
00OoLPle2ol00006og/I?@03o`000?n8<EOoR35G00CoR35G1Ol00002oi15K@03o`000?nCBW;oTdYb
00_oTdYb00?o0000ojW8l?nYb?000_nYb?000ol0003oY/WbojK9lP04ojK9lP?o00001_nVa_000ol0
003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z04Oo
oo]Z00?o0000oj^C_On[Tkd02on[Tkd00ol0003oZY>oojZC_`03ojZC_`?o00002?oG^[d2o`0000Go
gKF_00?o0000omfd[_oM]:h03?oM]:h00ol0003oh[NZon:gZP04on:gZP03o`000?oW/I_oik6K00?o
ik6K00?o0000onVcVooY/i/02OoY/i/00ol0003ok;RKo`000007onn_R003o`000?oe]XGomKJ500?o
mKJ500?o0000ooJYJol000001?ok/ET01Ol0003oY:SIojBXfOnTZ=Wo000000coYZWI00?o0000ojN/
f_nW[=X00ol00006ojZbgP03o`000?n]]=ko[KCN00co[KCN00?o0000ok2ggOl000000_l00009ok:k
g`03o`000?nh_]ko^;kN00Oo^;kN00?o0000ok[1gonj`Ml00onj`Ml00ol0003o`lGKol?5f`06ol?5
f`03o`000?o4aM[oa<GJ00?oa<GJ00?o0000olS6f?l000001Oo@b]@00ol0003odlcCom?<d`08om?<
d`05o`000?oEcM;oeLgBomG=d_l000002ooonfX3o`0002kooo]Z00?o0000oookJ_oonfX04_oonfX8
o`0000;oHP0W00?o0000og8?=Ol000001_l00003og`SC003o`000?n2:E3oPRU@00GoPRU@3Ol00007
oi15K@03o`000?nCBW;oTdYb00_oTdYb00?o0000ojW8l?nYb?000onYb?000ol0003oY/WbojK9lP03
o`0000[oY/K`00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0
003ooo]ZoookJP18oookJP03o`000?n[TkgoZi>m00_oZi>m00Co0000ojZC_onZTkooZY>o0_l00000
1?nWS;So0000om6ja?l00009omNj_@05o`000?oM]JoogKF_omfe[ol000003_oM]:h00ol0003og[N`
o`000006on:gZP;o00000ooW/I/00ol0003ojK>KonVcV`09onVcV`04o`000?o/^9_ok;RKo`0000Go
kjn800?o0000ooFfQOoe]XD01Ooe]XD2o`0000Conk5I00?o0000ojBXfOnTZ=T00_nTZ=T00ol0003o
YZWIojJYf@08ojJYf@Co00002_nZ/]h00ol0003o[KCNojfdgP0<ojfdgP03o`000?nb^moo/[_O00_o
/[_O00?o0000okRng_nh_]h01?nh_]h2o`0000Oo^/7O00?o0000ol?5foo3aM/01?o3aM/00ol0003o
a<GJolC5fP05olC5fP;ob<KH00Go0000om3:e?o@b]Cod<[Do`00000:om?<d`03o`000?oEcM;oeLgB
00;oeLgB00?o0000oookJ_oonfX01_oonfX3o`00037ooo]Z00?o0000oookJ_oonfX03ooonfX8o`00
0003of809ol0003o000000Co00002_ml8d`00ol0003oPRU@oh8YD009oh8YD0Co00001OnCBG43o`00
00CoT4E]00?o0000oi=:L_nCBW802onCBW800ol0003oZLS`ojW8l004ojW8l0;o00003OnVa_000ol0
003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01gooo]Z000GoookJP03o`000?oonf[ooo]Z04Wo
oo]Z00?o0000oj^C_On[Tkd02_n[Tkd01?l0003oZY>oojZC_ol00002ojN<^005o`000?oA^/CodK[4
om6ja?l000002OoG^[d2o`000003omfe[ol0003ogKB^00gogKB^00Co0000omjg/?oN]k3o00001ooR
]jX01?l0003oik6KonNaVol0000:onVcV`03o`000?o/^9_ok;RK00;ok;RK0_l00003onn_R003o`00
0?oe]XGomKJ500KomKJ500?o0000oo^aFOok/ET00_ok/ET00ol0003oY:SIojBXf@02ojBXf@03o`00
0?nVZMWoYZWI00CoYZWI1?l00002ojR`g@03o`000?nZ/]koZ[;N00[oZ[;N00?o0000ojfdg_n]]=h0
1on]]=h3o`000003ojnhh?l0003o/[_O00go/[_O00Co0000okRng_nh_]ko^;kN0_l0000:ok[1g`04
o`000?o3aM_o`lGKol?5f`;o00002?o4aMX01_l0003ob<KHolS6f?l0003od<[Do`0000[odlcC00?o
0000omG=d_oEcM801?oEcM800ol0003ooo]ZoookJP02oookJP?o0000=?oonfX00ol0003ooo]Zoook
JP0=oookJP;o000000?oC/JWo`000?l000001_l00003og8HAP03o`000?ml8dcoO2=<00[oO2=<00?o
0000oh8YD?n2:E001?n2:E05o`0000;oT4Ma00?o0000oi=9LOnCBG401onCBG43o`000003oi15KOl0
003oTdYb00coTdYb00?o0000ojW8l?nYb?000ol000000onYaNko0000ojK6l00>ojK6l003o`000?oo
nf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0BOoonfX0
0ol0003oZi>moj^C_@0:oj^C_@;o00000onWS;P00ol0003odK[4om6ja002om6ja003o`000?oG^[go
ekZm00WoekZm0_l0000=omfd[P05o`000?oN]k3og[N`omjg/?l000002?oR]jX2o`0000_ojK>K00?o
0000onbhVoo/^9/01?o/^9/01?l0003okjn8onn_R?l00008ooFfQ@03o`000?ok/EWonk5I00;onk5I
00?o0000ojBXfOnTZ=T00onTZ=T00ol0003oYZWIojJYf@03o`0000OoZ;3M00?o0000ojZbg_nZ/]h0
2_nZ/]h00ol0003o[KCNojfdgP03ojfdgP?o00001On_^>000ol0003o/[_Ook:kg`0<ok:kg`03o`00
0?nh_]ko000000go^/7O00?o0000ol?5fol000002oo4aMX3olS6f0;o00002OoCc=<00ol0003oeLgB
omG=dP06omG=dPCo0000=ooonfX00ol0003ooo]ZoookJP0;oookJP;o000000?oC/JWo`000?l00000
0_l00009og8HAP03o`000?ml8dcoO2=<00[oO2=<00?o0000oh8YD?l000001?l00007oi17L@03o`00
0?nCBG7oTdUa00[oTdUa0ol0000<oi=:LP?o00001OnYaNh00ol0003oY/K`ojK6l00=ojK6l003o`00
0?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0BOoo
nfX00ol0003oZi>moj^C_@09oj^C_@03o`000?nXS;Oo000000;oYhbh00?o0000om6ja?oA^/@01?oA
^/@00ol0003oekZmomNj_@08omNj_@03o`000?oG_;ko000000cogKB^00?o0000omjg/?oN]k000_oN
]k000ol0003oh[NZon:gZP06on:gZP;o00002_oY/i/00ol0003ok;RKonbhV`05onbhV`03o`000?o_
[hSo000000SomKJ50_l00003oo^aF@03o`000?nTZ=WoY:SI00?oY:SI0ol0000;ojR`g@03o`000?nZ
/]koZ[;N00[oZ[;N00?o0000ojfdg_l000000_l00009ojnhh003o`000?nb^moo/[_O00co/[_O00?o
0000ok[1gonj`Ml03Onj`Ml00ol0003oa<GJolC5fP0:olC5fP;ob<KH00Co0000olW8fOo9b=Wo0000
1ooCc=<00ol0003oeLgBomG=dP08omG=dP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0
2?oonfX6o`000003oel4>_l0003oLQQ600[oLQQ600?o0000og`SC?ml8d`02?ml8d`4o`0000coT4Ma
00?o0000oi=9LOnCBG402onCBG400ol0003oTdUao`000002o`0000WoTdYb00?o0000ojW5k_nYaNh0
1_nYaNh00ol0003oY/K`ojK6l008ojK6l0?o000000?oZL?]o`000?oonfX04?oonfX00ol0003ooo]Z
oookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1:oookJP03o`000?n[TkgoZi>m00KoZi>m0_l0
0003ojR<]`;o00002?oA^/@00ol0003oekZmomNj_@06omNj_@05o`000?oG_;koekbnomNl__l00000
2_oM]:h00ol0003og[N`omjg/004omjg/003o`000?oR]j[oh[NZ00Goh[NZ00?o0000onBjZol00000
2?oY/i/00ol0003ok;RKonbhV`07onbhV`;o00002?oe]XD00ol0003ooL9mo`000002oo^aF@;o0000
00KoY:SIo`000?l0003o0000ojN^gOl0000=ojR`g@03o`000?nZ/]koZ[;N00[oZ[;N00?o0000ojnh
h?n_^>002on_^>000ol0003o/[_Ook:kg`07ok:kg`?o000000?o];gQo`000?nj`Ml02onj`Ml2o`00
00;o_<?O00?o0000olC5f_o4aMX02_o4aMX00ol0003obLSIolW8f@02olW8f@03o`000?oCc=?odlcC
00?odlcC00?o0000omG=d_oEcM802?oEcM800ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z
00Kooo]Z1_l00003oel4>P03o`000?mb64KoLQQ600SoLQQ600?o0000og`SC?ml8d`01?ml8d`5o`00
00;oSDE`00?o0000oi17LOn@Ag402on@Ag400ol0003oTdUaoi=9L@0;oi=9L@03o`000?nCBG7oTdUa
00;oTdUa0ol00003oi=:LPCo00002OnYaNh00ol0003oY/K`ojK6l004ojK6l0?o00001OnY`nd00ol0
003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z04[o
oo]Z00?o0000oj^C_On[Tkd01?n[Tkd2o`0000GoZ8bg00?o0000om6ja?oA^/@01ooA^/@00ol0003o
ekZmomNj_@05omNj_@03o`000?oG_;koekbn00?oekbn0_l00008omfd[P03o`000?oN]k3og[N`00Co
g[N`00?o0000on:gZ_oR]jX01?oR]jX01Ol0003oi;Z[onBjZooT^Z_o000000OojK>K00?o0000onbh
Voo/^9/02?o/^9/00ol0003omKJ5ooFfQ@06ooFfQ@03o`000?om`Wgo000000?onk5I0_l00005ojN^
g@03o`000?nX/=goZ;3M00[oZ;3M00?o0000ojZbg_nZ/]h01_nZ/]h3o`000003ojbfh?l0003o[kSP
00go[kSP00?o0000ok:kgonb^ml00onb^ml3o`0000Go];gQ00?o0000ok[1gonj`Ml01onj`Ml2o`00
00Go_<?O00?o0000olC5f_o4aMX01oo4aMX00ol0003oaLKJo`000005olW8f@05o`000?oCc=?odlcC
om?<dol000002_oEcM800ol0003ooo]ZoookJP0aoookJP?o00001OoonfX00ol0003ooo]ZoookJP04
oookJPKo00001?mO13X00ol0003oLQQ6og8HAP09og8HAP03o`000?ml8dco000000Co00001on=AG00
0ol0003oT4Maoi17L@0:oi17L@03o`000?nCBG7oTdUa00coTdUa00Co0000oi=9LOnCBG7oTdUa1ol0
0003oiUIP`03o`000?nYaNkoZLG^00SoZLG^00?o0000ojK6l?nVa_000ol00009ojW3k@03o`000?oo
nf[ooo]Z00gooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0BooonfX0
0ol0003oZi>moj^C_@02oj^C_@03o`000?nXS;OoZ8bg00GoZ8bg00?o0000om6ja?oA^/@02?oA^/@0
0ol0003oekZmomNj_@03omNj_@03o`000?oG_;koekbn00Koekbn00?o0000omfd[_oM]:h01?oM]:h0
0ol0003og[N`omjg/006omjg/003o`000?oR]j[oh[NZ00?oh[NZ00?o0000onBjZooT^Z/00_oT^Z/0
0ol0003ojK>KonVcV`04onVcV`03o`000?o/^9_ok;RK00Sok;RK0_l00007ooFfQ@04o`000?om`Wgo
oL9mo`0000;onk5I00?o0000ojN^gOnW[]d01OnW[]d00ol0003oZ;3MojR`g@0:ojR`g@03o`000?nZ
/]koZ[;N00?oZ[;N0_l00005ojbfh003o`000?n_^>3o[kSP00co[kSP00?o0000ok:kgol000000_l0
0009okBmh@03o`000?nj`Moo^/7O00Go^/7O00?o0000okc3gonl`ml01_nl`ml00ol0003oa<GJolC5
fP04olC5fP;o00000oo5a]X00ol0003obLSIolW8f@03olW8f@03o`000?oCc=?o000000[oeLgB00?o
0000oookJ_oonfX0;ooonfX3o`0000;oY<G`00?o0000oookJ_oonfX00ooonfX00ol0003ooo]Zoook
JP02oookJPGo00001omO13X00ol0003oLQQ6og8HAP07og8HAPCo00003?n=AG000ol0003oT4Maoi17
L@0:oi17L@03o`000?nCBG7oTdUa00[oTdUa1_l00004oiUJP`03o`000?nIFH?oVEV300?oVEV300?o
0000ojW5k_nYaNh02OnYaNh2o`0000goZL?]00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Zoook
JP0LoookJP005_oonfX00ol0003ooo]ZoookJP1<oookJP03o`000?n[TkgoZi>m00;o00001onXS;L0
0ol0003odK[4om6ja00:om6ja003o`000?oG^[goekZm00;oekZm00?o0000omNl__oG_;h01ooG_;h2
o`0000CogKB^00?o0000omjg/?oN]k001ooN]k001Ol0003oh[NZon:gZ_oR]j[o000000Koi;Z[00?o
0000onVcVooY/i/00_oY/i/00ol0003ok;RKonbhV`09onbhV`03o`000?oa_i_o000000KomKJ500Oo
0000oog2OOom`WgooL9mo`000?ok/EWo000000SoYjkM00?o0000ojR`gOnX/=d02_nX/=d00ol0003o
Z[;No`000002o`0000So[;KP00?o0000ojnhh?n_^>003?n_^>000ol0003o];gQokBmh@0;okBmh@03
o`000?nj`Moo^/7O00;o^/7O0_l0000:okc3g`04o`000?o4aM[oa<GJolC5fP;o00001Oo5a]X00ol0
003obLSIolW8f@03olW8f@;o00002_oEcM800ol0003ooo]ZoookJP0]oookJP?o00001_nTaO000ol0
003ooo]ZoookJP02oookJP04o`000?oonf[ooo]ZoookJPCo00002OmO13X00ol0003oLQQ6og8HAP02
og8HAPGo00000_n7@6l00ol0003oSDE`ohe5L00;ohe5L003o`000?n@Ag7oT4Ma00[oT4Ma00?o0000
oi=9LOnCBG401OnCBG45o`0000;oV5V300?o0000oiUJPonIFX<01_nIFX<00ol0003oVEV3oiUIP`02
oiUIP`03o`000?nYaNkoZLG^00CoZLG^0ol00002ojc3jP03o`000?nY`ngoZL?]00goZL?]00?o0000
oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1<oook
JP03o`000?n[Tkgo000000SoZ8bg00?o0000om6ja?oA^/@02ooA^/@01Ol0003oekZmomNj_OoG^[go
000000coekbn00Co0000omfd[_oM]:ko00002_oN]k001?l0003oh[NZon:gZ_l00008onBjZ`05o`00
0?oY/i_ojK>KonVcVol000002_o/^9/01Ol0003olKnKoo6oVooa_i_o000000ComKJ500?o0000oog2
OOom`Wd00_om`Wd00ol0003onk5Io`000009ojN^g@03o`000?nX/=goZ;3M00[oZ;3M00?o0000ojbf
h?n/]^002_n/]^000ol0003o[kSPojnhh008ojnhh0;o000000?o/;_Ro`000?nd_N403Ond_N401?l0
003o^/7Oo`000?l0000=okc3g`03o`000?o4aM[o000000SoaLKJ00Oo0000olW8fOo9b=WobLSIo`00
0?o:bMWo000000WoeLgB00?o0000oookJ_oonfX0:ooonfX3o`0000[oY<G`00Ko0000oookJ_oonf[o
oo]Zo`000?oonfX4o`0000[oG`@j00?o0000og8HA_l000000ol00007ohM0K`03o`000?n=AG3oSDE`
00[oSDE`00?o0000oi17LOn@Ag402on@Ag400ol0003oTdUaoi=9L@05o`0000OoV5V300?o0000oiUJ
PonIFX<01onIFX<01Ol0003oVEV3oiUIPonIFH?o000000?oZLG^0ol00006ojc3jP03o`000?nY`ngo
ZL?]00goZL?]00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0
003ooo]ZoookJP1=oookJP03o`000?nXS;OoZ8bg00KoZ8bg00?o0000om6ja?oA^/@03OoA^/@00ol0
003oekZmo`00000>omNl_P03o`000?oM]:ko000000_og[N`00?o0000on:gZ_l000002OoT^Z/01?l0
003ojK>KonVcVol0000:onbhV`03o`000?oa_i_olKnK00;olKnK00Go0000ooFfQOoe]XGomKJ5o`00
0005oog2O@;o00002OnW[]d00ol0003oZ;3MojR`g@06ojR`g@?o000000?oZ[CPo`000?n/]^002on/
]^000ol0003o[kSPojnhh005ojnhh0?o00001?n`^n800ol0003o];gQokBmh@0<okBmh@03o`000?nl
`moo_<?O00ko_<?O00?o0000olG6f_o5a]X01oo5a]X01?l0003obLSIolW8fOl00003ol[9f@03o`00
0?oEcM;oeLgB00GoeLgB00?o0000oookJ_oonfX0:OoonfX3o`0000koY<G`00?o0000oookJ_oonfX0
1?l000000olc023o0000oel4>P08oel4>P?o00002on7@6l00ol0003oSDE`ohe5L00:ohe5L003o`00
0?n@Ag7oT4Ma00WoT4Ma1Ol0000<oiQIP`03o`000?nIFX?oVEZ300OoVEZ300Co0000oiUIPonIFH?o
VEV31?l0000:ojc3jP03o`000?nY`ngoZL?]00OoZL?]0ol00002oj_1jP03o`000?oonf[ooo]Z00_o
oo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003oZ8bg
ojR<]`05ojR<]`03o`000?oA^/CodK[400oodK[400?o0000omNl__oG_;h03_oG_;h2o`0000cog[N`
00?o0000onBjZooT^Z/02OoT^Z/2o`0000_ok;RK00?o0000oo6oVooa_i/00ooa_i/01?l0003omKJ5
ooFfQOl00006oog2O@03o`000?nW[]goYjkM00SoYjkM00?o0000ojR`gOnX/=d00onX/=d2o`0000Go
Z[CP00?o0000ojbfh?n/]^002_n/]^000ol0003o[kSPojnhh002ojnhh0;o00002?n`^n800ol0003o
];gQokBmh@08okBmh@;o00000_nf`>400ol0003o_<?Ookc3g`0:okc3g`;o000000?o_/GOo`000?o5
a]X02?o5a]X00ol0003obLSIo`000005ol[9f@03o`000?oEcM;oeLgB00?oeLgB00?o0000oookJ_oo
nfX09ooonfX4o`00017oY<G`1Ol000000olc023o0000oel4>P06oel4>P?o000000?oO3E[o`000?n7
@6l02on7@6l00ol0003oSDE`ohe5L00:ohe5L003o`000?n@Ag7oT4Ma00CoT4Ma1Ol00002oiMHQ003
o`000?nHFH?oV5V300coV5V300?o0000oiUJPonIFX<02?nIFX<01Ol0003oVEV3oiUIPonIFH?o0000
00co[<?Z00?o0000ojW3kOnY`nd01?nY`nd3o`0000KoZl7Z00?o0000oookJ_oonfX02_oonfX00ol0
003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1>oookJP03o`000?nXS;OoZ8bg00Co
00004_oA^/@00ol0003oekbnomNl_P0>omNl_P03o`000?oH_Koo000000_og[N`00?o0000onBjZooT
^Z/02_oT^Z/2o`0000Wok;RK00?o0000oo6oVooa_i/01Ooa_i/00ol0003omKJ5o`000006oog2O@03
o`000?nW[]goYjkM00WoYjkM00?o0000ojR`gOl000000_l00008ojZdh003o`000?n/]^3o[;KP00[o
[;KP00Co0000ojnhh?l0003o00002on`^n800ol0003o];gQokBmh@05okBmh@;o00001Onf`>400ol0
003o_<?Ookc3g`07okc3g`;o00001?nnaMl00ol0003oaLKJolG6fP07olG6fP03o`000?o:bMWob/WI
00Gob/WI00Go0000omG=d_oEcM;oeLgBo`00000WoookJP?o000000CoY/Oao`000?nSa_;oXlKb1Ol0
000<ojC5l0Co00000_lc02000ol0003oG`@joel4>P02oel4>P?o00001?ml=F/00ol0003oQd1_ohM0
K`0:ohM0K`03o`000?n=AG3oSDE`00[oSDE`00?o0000oi17LOl000001?l00007oiMHQ003o`000?nH
FH?oV5V300coV5V300?o0000oiUJPonIFX<02OnIFX<01?l0003oVEV3oiUIPol0000=ojc3jP03o`00
0?nY`ngoZL?]00?o00002On[`NX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01_ooo]Z
000FoookJP03o`000?oonf[ooo]Z04kooo]Z0ol00002ojJ0Z`;o00004OoA^/@00ol0003odKc6o`00
000>omNl_P04o`000?oH_Koof;foomRm_`;o00002?oN]k000ol0003oh;^bo`00000;onBjZ`03o`00
0?oV_Zgo000000Sok;RK00?o0000oo6oVooa_i/01_oa_i/2o`0000KooL9m00?o0000ojN^gOnW[]d0
2?nW[]d00ol0003oYjkMo`00000<ojZdh003o`000?n/]^3o[;KP00So[;KP00?o0000ojbfh?l00000
3_n`^n800ol0003o];gQokBmh@02okBmh@;o00002?nf`>400ol0003o_<?Ookc3g`05okc3g`03o`00
0?nnaMoo_/GO00Go_/GO00?o0000olG6f_o5a]X01?o5a]X00ol0003oa/OJo`000008ol[9f@03o`00
0?oEcM;o000002Gooo]Z0ol00005ojK7l@03o`000?nSa_;oXlKb00CoXlKb1Ol00008ojC5l003o`00
0?lc023o000000;o<`0P00?o0000oel4>_mO13X00_l00007og`eJ`03o`000?n7@6ooQd1_00[oQd1_
00?o0000ohe5L?n=AG002?n=AG04o`0000coUeR400?o0000oiQIPonHFH<03?nHFH<00ol0003oVEZ3
oiUJP`0:oiUJP`03o`000?nIFH?o000000ko[<?Z0_l0000=oj_1jP03o`000?oonf[ooo]Z00Wooo]Z
00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0CooonfX01Ol0003oYX2[ojJ0
ZonVP:_o000000;obko?0_l0000>om6ja005o`000?oA_<KodKc6om6la_l000003?oG_;h00ol0003o
f;foomRm_`04omRm_`;o00001_oN]k001?l0003oh;^bon2k/_l00009onBjZ`05o`000?oV_Zgoi[j]
onJn[Ol000001oo/^9/00ol0003olKnKoo6oV`07oo6oV`03o`000?om`WgooL9m00CooL9m00?o0000
ojN^gOnW[]d01?nW[]d4o`0000;oZ;;O00?o0000ojZdh?nZ]>002onZ]>000ol0003o[;KPojbfh004
ojbfh0?o00000on]^N800ol0003o/;_Rok2khP0<ok2khP04o`000?nd_N7o0000o`0000_o]/3Q00?o
0000okc3gonl`ml00_nl`ml2o`0000Wo_/GO00Co0000olG6f_o5a][oaLKJ0_l00003olK7fP03o`00
0?o:bMWob/WI00Gob/WI0_l0000ToookJP;o00002OnVao400ol0003oXlKboj?6lP08oj?6lPGo0000
1?nTaO02o`000003oc<08?l0003o000000;o00002Oml=F/00ol0003oQd1_ohM0K`0:ohM0K`03o`00
0?n=AG3oSDE`00?oSDE`1Ol00002oiAGQ003o`000?nGF8CoUeR400_oUeR400?o0000oiQIPonHFH<0
3?nHFH<00ol0003oVEZ3oiUJP`0:oiUJP`03o`000?nIFH?o000000[o[<?Z0ol000000on^`NSo0000
oj_1jP0>oj_1jP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o
0000oookJ_oonfX0CooonfX01?l0003oYX2[o`000?l00005ol^oc`03o`000?oA^/CodK[400[odK[4
00?o0000om6la_oA_<H00ooA_<H00ol0003oekbnomNl_P08omNl_P03o`000?oH_Koof;fo00Oof;fo
00?o0000omjg/?oN]k000_oN]k001Ol0003oh;^bon2k/_oP^k;o000000Woi;Z[00?o0000onJn[OoV
_Zd00_oV_Zd2o`0000Cok;RK00?o0000oo6oVooa_i/02?oa_i/00ol0003ooL9moog2O@03oog2O@?o
00000_nW[]d3o`0000OoZ;;O00?o0000ojZdh?nZ]>002onZ]>000ol0003o[;KPojbfh003o`0000Oo
[KWR00?o0000ok2kh_n`^n803?n`^n800ol0003o]/3QokK0h@0<okK0h@04o`000?nl`moo0000o`00
00co_/GO00?o0000olG6f_l000001Oo6amX00ol0003ob/WIol[9f@04ol[9f@03o`000?oonf[ooo]Z
027ooo]Z0ol0000;ojK7l@03o`000?nSa_;oXlKb00goXlKb2?l0000<og`eJ`03o`000?n7@6ooQd1_
00[oQd1_00?o0000ohe5L?l000000ol00007oiAGQ003o`000?nGF8CoUeR400_oUeR400?o0000oiQI
PonHFH<03?nHFH<00ol0003oVEZ3oiUJP`0;oiUJP`?o00001on/`nX2o`0000Go[/7X00?o0000oj_1
j_n[`NX03?n[`NX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03
o`000?oonf[ooo]Z053ooo]Z00?o0000olFoe?l000001_o;_ll2o`0000WodK[400?o0000om6la_oA
_<H01OoA_<H00ol0003oekbnomNl_P07omNl_P03o`000?oH_Koof;fo00Sof;fo0_l00002omjg/003
o`000?oP^k;oh;^b00;oh;^b00?o0000onBjZooT^Z/01OoT^Z/00ol0003oi[j]onJn[@05onJn[@05
o`000?o/^9_ok;RKonbhVol000002_oa_i/2o`0000CooL9m1Ol0000;ojRbg`03o`000?nZ]>3oZ[CP
00_oZ[CP0_l0000;ojfihP03o`000?n`^n;o/;_R00Oo/;_R0ol00002ok:mhP03o`000?nf`>7o]/3Q
00co]/3Q00?o0000okk5gonnaMl03OnnaMl00ol0003oa/OJolK7fP05olK7fP03o`000?o:bMWob/WI
00;ob/WI00?o0000oookJ_oonfX07ooonfX3o`0000ooY/Oa00?o0000oj?6l_nSa_804?nSa_84o`00
00_oO3E[00?o0000ohM0Kon7@6l02On7@6l4o`0000_oU5N400?o0000oiMHQ?nGF8@03?nGF8@00ol0
003oV5V3oiQIP`0;oiQIP`03o`000?nIFX?oVEZ300SoVEZ31_l00005ojc3jP;o00002?n^`NP00ol0
003oZl7Zoj_1jP0<oj_1jP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX06ooonfX001Go
oo]Z00?o0000oookJ_oonfX0C_oonfX2o`0000?oaKoD00?o0000ol^ocoo;_ll01Oo;_ll2o`0000Ko
dK[400?o0000om6la_oA_<H01ooA_<H00ol0003oekbnomNl_P05omNl_P03o`000?oH_Koof;fo00_o
f;fo00?o0000omjg/?l000001OoP^k800ol0003oi;Z[onBjZ`04onBjZ`03o`000?oV_Zgoi[j]00Ko
i[j]00Co0000onbhVoo/^9_o00002Ooa_i/00ol0003onlnHo`000004oog2O@05o`000?oYaT[o0000
ojNagol000003?nX/]l00ol0003oZ[CPojZdh006ojZdh0?o000000?oZkORo`000?n]^N803?n]^N80
0ol0003o/;_Rok2khP03ok2khP?o00001_nb_N800ol0003o]/3QokK0h@08okK0h@;o00000_ng`^80
0ol0003o_/GOokk5g`09okk5g`;o00000onoa]l00ol0003oa/OJolK7fP04olK7fP04o`000?o:bMWo
b/WIo`00023ooo]Z0_l0000CojK7l@03o`000?nSa_;oXlKb00coXlKb0ol000001?nS`o3o0000o`00
0?l0000;og`eJ`03o`000?n7@6ooQd1_00KoQd1_0ol00002oi1CP`03o`000?nDEhCoU5N400[oU5N4
00?o0000oiMHQ?nGF8@03?nGF8@00ol0003oV5V3oiQIP`0;oiQIP`04o`000?nIFX?oVEZ3oiUJP`Oo
00001?nNIi401?l0003o[l;Xo`000?n/`nX3o`0000_o[/7X00?o0000oj_1j_n[`NX01on[`NX3o`00
00cooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003o
aKoDolFoe004olFoe003o`000?o;_loobko?00Kobko?00?o0000om6ja?oA^/@00_oA^/@00ol0003o
dKc6om6laP08om6laP03o`000?oG_;koekbn00Coekbn00?o0000omRm_ooH_Kl03OoH_Kl2o`0000Go
h;^b00?o0000onBjZooT^Z/00ooT^Z/00ol0003oi[j]onJn[@08onJn[@;o00002_oa_i/01?l0003o
nlnHoo_?V?l00003oog2O@03o`000?oYaT[o000000;oYk7O00?o0000ojRbgonX/]l02_nX/]l00ol0
003oZ[CPojZdh003ojZdh0;o00001On[]n800ol0003o[KWRojfihP0;ojfihP03o`000?n`^n;o0000
00;o00002_nb_N800ol0003o]/3QokK0h@05okK0h@;o00001Ong`^800ol0003o_/GOokk5g`07okk5
g`03o`000?noa]oo_lKO00Co_lKO00?o0000olK7f_o6amX00oo6amX00ol0003ob/WIo`00000Noook
JP?o000000?oZ<Wao`000?nVao404onVao400ol0003oXlKboj?6lP07oj?6lPCo00001?nS`o000ol0
003oXl?`o`00000;og`eJ`03o`000?n7@6ooQd1_00;oQd1_1?l00005oi1CP`03o`000?nDEhCoU5N4
00[oU5N400?o0000oiMHQ?nGF8@03?nGF8@00ol0003oV5V3oiQIP`09oiQIP`Ko00002_nNIi42o`00
00;o[l;X00?o0000ojk1j?n^`NP03?n^`NP00ol0003oZl7Zoj_1jP04oj_1jP?o00003ooonfX00ol0
003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1<oookJP03o`000?o5_mCoaKoD00Ko
aKoD00?o0000ol^ocoo;_ll01_o;_ll2o`000003om6ja?l0003odKc600_odKc600?o0000omNl__oG
_;h00ooG_;h00ol0003of;foomRm_`0=omRm_`03o`000?oH`<;o000000Goh;^b00?o0000onBjZooT
^Z/00_oT^Z/00ol0003oi[j]onJn[@09onJn[@03o`000?oa_i_olKnK00SolKnK00Go0000oo_?V?ok
ciSonlnHo`000002oog2O@03o`000?oYaT[o000000?oYk7O00?o0000ojRbgonX/]l02_nX/]l00ol0
003oZ[CPo`000002o`0000SoZkOR00?o0000ojfih_n]^N802on]^N800ol0003o/[gRok:mhP0<ok:m
hP03o`000?nf`>7o]/3Q00;o]/3Q0_l00008okO2hP03o`000?nnaMoo_/GO00Co_/GO0_l00008oko6
g`03o`000?o6am[oa/OJ00?oa/OJ00?o0000oookJ_oonfX06_oonfX3o`0000GoZ<Wa00?o0000ojK7
lOnVao404OnVao400ol0003oXlKboj?6lP04oj?6lP?o00002?nS`o001?l0003oXl?`oj?3l?l0000:
og`eJ`03o`000?n7@6oo000000;o00002On@Dh<00ol0003oU5N4oiAGQ00;oiAGQ003o`000?nGF8Co
UeR400_oUeR400?o0000oiQIPonHFH<01?nHFH<5o`0000;oW6JA00?o0000oiiWTOnNIi402onNIi43
o`000003ok70iOl0003o[/7X00ko[/7X00?o0000oj_1j_n[`NX00ol0000BoookJP03o`000?oonf[o
oo]Z01[ooo]Z000EoookJP03o`000?oonf[ooo]Z04[ooo]Z0_l0000:olFoe003o`000?o;_loobko?
00Oobko?0_l0000=om6laP05o`000?oG_;koekbnomNl__l000003ooH_Kl01Ol0003of<32omS0`_oH
`<;o000000Goh;^b00Go0000onBjZooT^Z_oi;Z[o`00000;onJn[@;o00002?oa_i/00ol0003onlnH
oo_?V002oo_?V006o`000?om`WgooL9mo`000?oYaT[o00001?nW/Ml00ol0003oZ;;OojRbg`08ojRb
g`03o`000?nX/]oo000000coZkOR00?o0000ojfih_n]^N801_n]^N83o`000003ojnkhol0003o/[gR
00ko/[gR00Co0000okK0hOl0003o00002ong`^801?l0003o_/GOokk5gonnaMl2o`0000_o_lKO00Co
0000olK7f_l0003o00007?oonfX2o`0000WoZ<Wa00?o0000ojK7lOnVao404OnVao400ol0003oXlKb
oj?6lP03o`0000_oXl?`00Co0000oj?3l?nS`o3o00002Oml=F/3o`0000coT5>300?o0000oiAGQ?nD
Eh@02onDEh@00ol0003oUeR4oiMHQ00;oiMHQ003o`000?nHFH?o000000Co00001onLIY400ol0003o
WVNAoiiWT@0;oiiWT@;o00000ona`>D00ol0003o[/7Xojk1j00=ojk1j0;o00005OoonfX00ol0003o
oo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1:oookJP03o`000?o5_mCoaKoD00_oaKoD
00?o0000ol^ocoo;_ll01Oo;_ll00ol0003ob/3Aol[0d@02o`0000codKc600?o0000omNl__l00000
3ooH_Kl00ol0003of<32omS0`P03omS0`P03o`000?oP^k;oh;^b00;oh;^b00Co0000onBjZooT^Z_o
00002ooV_Zd01?l0003oj/F_on[5[ol00007oo6oV`03o`000?okciSonlnH00?onlnH0_l00002onW6
BP03o`000?nW/MooYk7O00?oYk7O00?o0000ojRbgonX/]l01?nX/]l3o`0000;oZ[KQ00?o0000oj^g
h_n[]n802on[]n800ol0003o[KWRojfihP03ojfihP;o00001On_^n<00ol0003o/[gRok:mhP0=ok:m
hP03o`000?ng`^;o]l;R00co]l;R00?o0000okk5gol000003_noa]l00ol0003ooo]ZoookJP0Ioook
JP?o00002onXbO400ol0003oY/OaojK7l@0BojK7l@;o00003_nS`o001Ol0003oXl?`oj?3l?nS`o3o
000000GoO3E[0ol000000on8CH;o0000oi1CP`0<oi1CP`03o`000?nDEhCoU5N400_oU5N400?o0000
oiMHQ?nGF8@02OnGF8@4o`0000coW6JA00?o0000oiiWTOnNIi402_nNIi400ol0003oWVNAo`000004
ok70i@03o`000?n^`NSo[/7X00So[/7X0ol0000HoookJP03o`000?oonf[ooo]Z01[ooo]Z000Doook
JP03o`000?oonf[ooo]Z04Sooo]Z0_l0000?olFoe003o`000?o;_loobko?00?obko?00?o0000ol[0
dOo:`=400oo:`=400ol0003odKc6om6laP0:om6laP03o`000?oH_Koof;fo00gof;fo00?o0000omS0
`_oH`<801OoH`<82o`0000?oh;^b00?o0000onBjZol000002ooV_Zd01Ol0003oj/F_on[5[ooZaJoo
000000KolKnK00?o0000oo_?V?okciP00ookciP2o`0000;ojLI:00?o0000ojNagonW/Ml01?nW/Ml0
0ol0003oZ;;OojRbg`03o`0000KoZ[KQ00?o0000oj^gh_n[]n802on[]n800ol0003o[KWRo`000002
o`0000So[k_S00?o0000ok:mh_nb_N802Onb_N82o`000003ok>ohol0003o]l;R00ko]l;R00?o0000
oko6gonoa]l02onoa]l00ol0003ooo]ZoookJP0HoookJP?o00003onXbO400ol0003oY/OaojK7l@0=
ojK7l@?o000000?oYLG`o`000?nS`o003_nS`o000ol0003oXl?`oj?3l002oj?3l003o`000?ml=F_o
000000;o00001?n8CH800ol0003oT5>3oi1CP`0;oi1CP`03o`000?nDEhCoU5N400_oU5N400?o0000
oiMHQ?nGF8@01?nGF8@5o`0000;oVfFA00?o0000oiaVTOnLIY403?nLIY400ol0003oWVNAoiiWT@09
oiiWT@03o`000?nNIi7o000000Go/L3U00?o0000ojk1j?n^`NP01?n^`NP3o`0001_ooo]Z00?o0000
oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003oaKoDolFoe00@olFo
e005o`000?o;_loobko?ol^ocol000001oo:`=42o`0000WodKc60_l0000>omRm_`03o`000?oH`<;o
f<3200Sof<3200Go0000on2k/_oP^k;oh;^bo`00000;onJn[@03o`000?oZaJooj/F_00?oj/F_00?o
0000oo6oVooa_i/00_oa_i/00ol0003onlnHoo_?V005oo_?V004o`000?oYaT[ojLI:o`0000GoYk7O
00Co0000ojNagol0003o00002_nZ]^400ol0003oZkORoj^ghP0;oj^ghP03o`000?n_^n?o[k_S00[o
[k_S00?o0000ok:mh_nb_N801Onb_N83o`0000Co/koS00?o0000okO2h_ng`^802Ong`^82o`000003
okW3h_l0003o_lKO00[o_lKO0_l0000IoookJP;o00004onXbO400ol0003oY/OaojK7l@09ojK7l@?o
00001OnUaO000ol0003oXl?`oj?3l00<oj?3l003o`000?nS`o3oXl?`00?oXl?`00?o0000ohQ=P_n8
CH801On8CH800ol0003oT5>3oi1CP`0;oi1CP`03o`000?nDEhCoU5N400_oU5N400?o0000oiMHQ?l0
00001?l00007oi]UT@03o`000?nLIY7oW6JA00coW6JA00?o0000oiiWTOnNIi402?nNIi401Ol0003o
WVNAoiiWTOnNIi7o000000Go/L3U00?o0000ojk1j?n^`NP00ol0000NoookJP03o`000?oonf[ooo]Z
01[ooo]Z000DoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000olFoe?o5_m@04_o5_m@00ol0003o
bko?o`00000:ol[0d@;o00001_oA_<H01?l0003odKo9om6obOl0000=omRm_`03o`000?oH`<;of<32
00Wof<3200Co0000on2k/_oP^k;o00002ooV_Zd00ol0003oj/F_on[5[`04on[5[`05o`000?oa_i_o
lKnKoo6oVol000001ookciP00ol0003ojLI:o`000002ojNag`Co00000_nY]>400ol0003oZ[KQojZf
h@0:ojZfh@03o`000?n[]n;oZkOR00KoZkOR0ol000000on]^N?o0000ojnkh`0<ojnkh`03o`000?nb
_N;o/[gR00;o/[gR0_l00008ok>oh`03o`000?ng`^;o]l;R00Go]l;R0ol00004okW3hP03o`000?no
a]oo_lKO00Ko_lKO0_l0000IoookJP;o000000?o[<_`o`000?nXbO404onXbO400ol0003oY/OaojK7
l@06ojK7l@;o00002OnUaO000ol0003oXl?`oj?3l00;oj?3l003o`000?nS`o3oXl?`00?oXl?`00?o
0000ohQ=P_n8CH801On8CH800ol0003oT5>3oi1CP`0;oi1CP`03o`000?nDEhCoU5N400WoU5N41?l0
000<oi]UT@03o`000?nLIY7oW6JA00coW6JA00?o0000oiiWTOnNIi402?nNIi401Ol0003oWVNAoiiW
TOnNIi7o000000Ko/L3U0_l0000RoookJP03o`000?oonf[ooo]Z01Wooo]Z000DoookJP03o`000?oo
nf[ooo]Z04Cooo]Z0_l0000FolFoe003o`000?o:`=7ob/3A00_ob/3A00?o0000om6la_oA_<H00_oA
_<H00ol0003odKo9om6ob@02om6ob@03o`000?oH_Koof;fo00Wof;fo00?o0000omS0`_oH`<802ooH
`<82o`000003on;1]_l0003oi[j]00Soi[j]00?o0000on[5[ooZaJl01_oZaJl01?l0003olKnKoo6o
Vol00007oo_?V003o`000?oYaT[o000000;o00001onY]>400ol0003oZ[KQojZfh@0:ojZfh@03o`00
0?n[]n;oZkOR00?oZkOR0_l00005ojfih`03o`000?n_^n?o[k_S00_o[k_S00Co0000ok:mh_l0003o
00002onc_n<00ol0003o]l;RokO2hP02okO2hP;o00002?ni`n800ol0003o_lKOoko6g`04oko6g`03
o`000?oonf[ooo]Z01Kooo]Z0ol00004ojc;l003o`000?nXbO7oZ<Wa017oZ<Wa00?o0000ojK7lOnV
ao400onVao43o`0000coYLG`00?o0000oj?3l?nS`o002_nS`o000ol0003oXl?`oj?3l004oj?3l003
o`000?n8CH;oR4f200CoR4f200?o0000oi1CPon@Dh<02on@Dh<00ol0003oU5N4oiAGQ004oiAGQ0Go
00000_nIHi400ol0003oVfFAoi]UT@0;oi]UT@03o`000?nLIY7oW6JA00coW6JA00?o0000oiiWTOnN
Ii402?nNIi401Ol0003oWVNAoiiWTOnNIi7o000000;o/L3U0ol0000UoookJP03o`000?oonf[ooo]Z
01Wooo]Z000DoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000okk1g?l000005?o5_m@00ol0003o
a<7Go`00000>ol[0d@;o000000?odKc6o`000?oA_lT01OoA_lT00ol0003of;foomRm_`07omRm_`03
o`000?oH`<;of<3200gof<320_l000000ooR`KKo0000onJn[@07onJn[@03o`000?oZaJooj/F_00Oo
j/F_0_l00007oo_?V0;o000000?ojLI:o`000?nY]>402OnY]>400ol0003oZ[KQojZfh@0:ojZfh@03
o`000?n[]n;o000000;o00002?n]^N<00ol0003o[k_Sojnkh`0;ojnkh`03o`000?nc_n?o/koS00co
/koS00Co0000okO2h_l0003o00002oni`n801?l0003o_lKOoko6gonoa]l2o`0001Oooo]Z0_l00008
ojc;l003o`000?nXbO7oZ<Wa017oZ<Wa00?o0000ojK7lOl000000_l0000@ojG5l003o`000?nS`o3o
Xl?`00WoXl?`00?o0000oj?3l?nS`o000onS`o000ol0003oXl?`o`000006ohQ=PP03o`000?n@Dh?o
T5>300[oT5>300?o0000oiAGQ?l000001?l00007oiUST@03o`000?nKII7oVfFA00_oVfFA00?o0000
oiaVTOnLIY403?nLIY400ol0003oWVNAoiiWT@07oiiWT@03o`000?nNIi7oWVNA00;oWVNA0ol0000X
oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z04;ooo]Z0_l00003okk1
g003o`000?o5_mCoaKoD00ooaKoD0_l00003olC1e`03o`000?o:`=7ob/3A00gob/3A0_l00007om6o
b@03o`000?oH_Koof;fo00Gof;fo00?o0000omS0`_oH`<803_oH`<801Ol0003of/G5o`000?oR`KKo
000000Ooi[j]00?o0000on[5[ooZaJl02?oZaJl00ol0003onlnHoo_?V005oo_?V0;o000000?ojLI:
o`000?nY]>402_nY]>400ol0003oZ[KQojZfh@08ojZfh@03o`000?nZ]^7o000000co[KWS00?o0000
ojnkhon_^n<01_n_^n<3o`0000;o/;gS00?o0000ok>ohonc_n<03?nc_n<00ol0003o^L?RokW3hP0<
okW3hP03o`000?noa]oo000001Oooo]Z0_l0000;ojc;l003o`000?nXbO7oZ<Wa017oZ<Wa00?o0000
ojG5l?nUaO004OnUaO000ol0003oXl?`oj?3l009oj?3l003o`000?nS`o3oXl?`00?o00000_nR`Nl0
0ol0003oR4f2ohQ=PP04ohQ=PP03o`000?n@Dh?oT5>300SoT5>31?l0000<oiUST@03o`000?nKII7o
VfFA00_oVfFA00?o0000oiaVTOnLIY403?nLIY400ol0003oWVNAoiiWT@07oiiWT@03o`000?nNIi7o
WVNA00;oWVNA00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0
003ooo]ZoookJP11oookJP03o`000?nn`Mco_/7L00Co_/7L00?o0000olFoe?o5_m@03Oo5_m@00ol0
003oa<7GolC1e`04olC1e`03o`000?o:`=7ob/3A00[ob/3A00Go0000ol[2doo:`]?ob/;Co`000006
om6ob@03o`000?oH_Koof;fo00Gof;fo00?o0000omS0`_oH`<803OoH`<801ol0003of/G5om[5aOoJ
aLGo0000on;1]_l000001OoV_Zd00ol0003oj/F_on[5[`09on[5[`03o`000?okciSonlnH00GonlnH
00Co0000oo_RR?l0003o00003?nY]>400ol0003oZ[KQojZfh@04ojZfh@?o00000on[^><00ol0003o
[KWSojfih`0:ojfih`03o`000?n_^n?o[k_S00?o[k_S0_l00006ok2mh`03o`000?nc_n?o/koS00So
/koS0_l00002okC0h`03o`000?ni`n;o^L?R00co^L?R00?o0000oookJ_oonfX04ooonfX3o`0000ko
[<_`00?o0000ojS9lOnXbO403?nXbO43o`000003ojO7l?l0003oYLG`01?oYLG`00?o0000oj?3l?nS
`o002?nS`o03o`0000KoX/7_00?o0000ohQ=P_n8CH800on8CH800ol0003oT5>3oi1CP`05oi1CP`?o
00000_nFHI400ol0003oVF>AoiUST@0;oiUST@03o`000?nKII7oVfFA00coVfFA00?o0000oiaVTOnL
IY403?nLIY400ol0003oWVNAoiiWT@06oiiWT@03o`000?nNIi7o000000?o0000:_oonfX00ol0003o
oo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP0ooookJP;o00002?nn`M`00ol0003oaKoD
olFoe00;olFoe003o`000?o4`MOoa<7G00Koa<7G00?o0000ol[0dOo:`=402?o:`=400ol0003ob/;C
ol[2d`03ol[2d`03o`000?oA_lWodKo900CodKo900?o0000omRm_ooH_Kl00ooH_Kl00ol0003of<32
omS0`P0=omS0`P03o`000?oJaLGof/G500?of/G50ol00004onJn[@03o`000?oZaJooj/F_00Soj/F_
00?o0000oo;E/_l000001OokciP01_l0003onn:8oo_RR?l0003ooo]Zo`0000coZKCQ00?o0000ojZf
hOnZ]^400ol00007oj^hh`03o`000?n]^N?o[KWS00[o[KWS00?o0000ojnkhol000000_l00009ok2m
h`03o`000?nc_n?o/koS00Go/koS0_l00005okC0h`03o`000?ni`n;o^L?R00So^L?R0_l0000Eoook
JP;o00004_n/bo000ol0003oZ<WaojS9l@08ojS9l@?o00001OnWao000ol0003oYLG`ojG5l00BojG5
l003o`000?nS`o3oXl?`00CoXl?`0ol000000onR`Noo0000oj;1k`07oj;1k`03o`000?n8CH;oR4f2
00;oR4f200?o0000oi1CPon@Dh<00_n@Dh<3o`0000GoUV6A00?o0000oiUSTOnIHi402onIHi400ol0
003oVfFAoi]UT@0<oi]UT@03o`000?nLIY7oW6JA00coW6JA00Co0000oiiWTOnNIi7oWVNA1ol00003
oj=dWP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oook
J_oonfX0?_oonfX00ol0003o_/7Lokk1g009okk1g003o`000?o5_mCoaKoD00SoaKoD0_l0000:olC1
e`03o`000?o:`=7ob/3A00Gob/3A0_l00007ol[2d`;o00001OoA_lT01Ol0003of;foomRm_ooH_Koo
000000oof<3200?o0000om[5aOoJaLD01_oJaLD2o`0000;oi[j]00?o0000on[5[ooZaJl02OoZaJl0
0ol0003ol]Fbo`000005oo_?V004o`000?okhXSonn:8o`0000;ooo]Z00?o0000ojVdhOnY]>402?nY
]>401?l0003oZKCQo`000?l0000;oj^hh`03o`000?n]^N?o[KWS00[o[KWS00?o0000ok2mhon`_N<0
2on`_N<00ol0003o/koSok>oh`02ok>oh`;o00002?nd`><00ol0003o^L?RokW3hP05okW3hP;o0000
5OoonfX2o`0001Go[<_`00?o0000ojS9lOnXbO401?nXbO43o`0000WoYlO`00?o0000ojG5l?nUaO00
4_nUaO000ol0003oXl?`oj?3l003o`0000CoX/7_00?o0000oj;1konR`Nl01onR`Nl01_l0003oR4f2
ohQ=P_n8CH;o0000oi1CP`?o00002?nFHI400ol0003oVF>AoiUST@0;oiUST@03o`000?nKII7oVfFA
00coVfFA00?o0000oiaVTOnLIY402_nLIY46o`0000CoXG:L00?o0000oj=dW_nSM9h00onSM9h00ol0
003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z03go
oo]Z00?o0000okk1g?nn`M`02onn`M`00ol0003oaKoDolFoe006olFoe003o`000?o4`MOoa<7G00_o
a<7G00?o0000ol[0dOo:`=400oo:`=400ol0003ob/;Col[2d`09ol[2d`03o`000?oA_lWodKo900?o
dKo900?o0000omRm_ol000003ooH`<800ol0003of/G5om[5a@08om[5a@;o000000?oi[j]o`000?oZ
aJl02OoZaJl01Ol0003ol]Fboo;E/_obeK;o000000ConlnH00Co0000oo_RR?okhXSo00000ooonfX0
0ol0003oZKCQojVdh@04ojVdh@?o00000_nZ]n800ol0003oZkSSoj^hh`0;oj^hh`03o`000?n]^N?o
[KWS00Co[KWS0ol00003ojjkh`03o`000?n`_N?o/;gS00_o/;gS00Co0000ok>ohol0003o00002ond
`><00ol0003o^L?RokW3hP02okW3hP;o00005OoonfX2o`0000;o/<k_00?o0000ojc;l?n/bo004on/
bo000ol0003oZ<WaojS9l@03o`0000goYlO`00?o0000ojG5l?nUaO004_nUaO02o`0000OoX/7_00?o
0000oj;1konR`Nl02?nR`Nl5o`0000_oUV6A00?o0000oiUSTOnIHi403?nIHi400ol0003oVfFAoi]U
T@0;oi]UT@03o`000?nLIY7oW6JA00GoW6JA1Ol00002oj5bW003o`000?nQLYcoXG:L00CoXG:L00?o
0000oj=dW_nSM9h01OnSM9h00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z01Wooo]Z000C
oookJP03o`000?oonf[ooo]Z03_ooo]Z0_l0000?okk1g003o`000?o5_mCoaKoD00?oaKoD0_l0000?
olC1e`05o`000?o:`=7ob/3Aol[0dOl000003Oo:`]<2o`0000CodKo900?o0000omS0`_oH`<803_oH
`<800ol0003of/G5om[5a@09om[5a@?o00002_oZaJl00ol0003ol]Fboo;E/P02oo;E/P04o`000?ok
ciSonlnHo`0000?onn:800?o0000oookJ_oonfX00_oonfX00ol0003oZKCQojVdh@03o`0000KoZ[OR
00?o0000oj^hhon[^><02on[^><00ol0003o[KWSojfih`03o`0000Oo[[_S00?o0000ok2mhon`_N<0
2on`_N<00ol0003o]<3SokC0h`0<okC0h`04o`000?ni`n;o0000o`0001Cooo]Z0ol00005ok3>k`03
o`000?n/bo3o[<_`01?o[<_`0_l0000AojO7l003o`000?nUaO3oYLG`00coYLG`0ol00002oj?2k`03
o`000?nR`NooX/7_00KoX/7_00?o0000oj;1konR`Nl02?nR`Nl01?l0003oSebAohmLTOl0000<oiIQ
T@03o`000?nIHi7oVF>A00coVF>A00?o0000oi]UTOnKII402onKII400ol0003oW6JAoiaVT@05o`00
00OoXG:L00?o0000oj5bW?nQLY`00onQLY`00ol0003oXgBNoj=dWP06oj=dWP03o`000?oonf[ooo]Z
02Sooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003o
_/7Lokk1g00@okk1g005o`000?o5_mCoaKoDolFoe?l000004_o4`ML00ol0003ob/3Ao`00000@ol[2
d`04o`000?oA_lWodKo9om6ob@;o00003_oH`<800ol0003of/G5om[5a@0;om[5a@03o`000?oVbk_o
000000Soj/F_00?o0000oo;E/_obeK800oobeK801?l0003onlnHoo_?V?l00002oo_RR003o`000?oo
nf[ooo]Z00Cooo]Z0_l0000:ojZghP03o`000?n[^>?oZkSS00_oZkSS0_l0000;ojjkh`03o`000?n`
_N?o/;gS00Ko/;gS0ol00002ok6ni003o`000?nd`>?o]<3S00co]<3S00?o0000oookJ_oonfX04_oo
nfX2o`0000Wo/<k_00?o0000ojc;l?n/bo003_n/bo03o`000003oj[9l?l0003oYlO`01;oYlO`00?o
0000ojG5l?nUaO002?nUaO03o`0000KoXl;_00?o0000oj;1konR`Nl01OnR`Nl00ol0003oX/7_oj;1
k`09oj;1k`03o`000?n?G97o000000coUV6A00?o0000oiUSTOnIHi403?nIHi400ol0003oVfFAoi]U
T@09oi]UT@Go00003?nQLY`00ol0003oXG:Loj5bW002oj5bW003o`000?nSM9koXgBN00OoXgBN00?o
0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP0i
oookJP;o00005?nn`M`00ol0003oaKoDo`00000DolC1e`03o`000?o:`]?ob/;C013ob/;C00?o0000
om6obOl000000_o@`ld00ol0003of<32omS0`P0:omS0`P03o`000?oJaLGof/G500cof/G500Co0000
onK;^ooVbk_o00001_oZaJl00ol0003ol]Fboo;E/P05oo;E/P04o`000?okciSo0000oo_RR0;o0000
1_oonfX00ol0003oZ[ORojZghP0:ojZghP03o`000?n[^>?oZkSS00KoZkSS0ol00002ojbjh`03o`00
0?n^^n?o[[_S00[o[[_S00?o0000ok2mhon`_N<00on`_N<2o`0000Ko/KkT00?o0000okC0hond`><0
2?nd`><2o`0001Cooo]Z0_l0000<ok3>k`03o`000?n/bo3o[<_`00[o[<_`0ol00005oj[9l003o`00
0?nWao3oYlO`017oYlO`00?o0000ojG5l?nUaO001?nUaO03o`0000[oXl;_00?o0000oj;1konR`Nl0
1?nR`Nl00ol0003oX/7_oj;1k`0:oj;1k`;o00003OnFHI400ol0003oVF>AoiUST@0;oiUST@03o`00
0?nKII7oVfFA00CoVfFA1Ol00002oim`W003o`000?nQLYcoXG:L00goXG:L00Co0000oj5bW?nQLYco
00002_nSM9h00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`00
0?oonf[ooo]Z03Kooo]Z0ol00002okO2h`03o`000?nn`Mco_/7L01;o_/7L00?o0000olC1eoo4`ML0
4Oo4`ML01?l0003o`/?Kol;3fol0000Bol[2d`;o00000oo@`ld00ol0003of<32omS0`P08omS0`P03
o`000?oJaLGof/G500cof/G500?o0000omc=b_l000000_oVbk/2o`0000Coj/F_00?o0000oo;E/_ob
eK801OobeK82o`0000;onn:800?o0000oookJ_oonfX01_oonfX00ol0003oZ[ORojZghP0:ojZghP03
o`000?n[^>?oZkSS00?oZkSS0_l00006ojbjh`03o`000?n^^n?o[[_S00[o[[_S00?o0000ok2mhol0
00000_l00009ok6ni003o`000?nd`>?o]<3S00Go]<3S0_l0000CoookJP?o00003on`c^l00ol0003o
[<_`ojc;l007ojc;l0;o00002OnZbO000ol0003oYlO`ojO7l00AojO7l003o`000?nUaO3oYLG`00?o
00003_nS`^l00ol0003oX/7_oj;1k`03oj;1k`03o`000?nR`NooX/7_00_oX/7_00?o0000oiIQTOnF
HI402onFHI400ol0003oVF>AoiUST@0;oiUST@03o`000?nKII7o000000Co00001onOL9`00ol0003o
XG:Loj5bW00=oj5bW003o`000?nQLYco000000coXgBN00?o0000oookJ_oonfX09ooonfX00ol0003o
oo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP0doookJP;o00001_ng`^<00ol0003o_/7L
okk1g00?okk1g004o`000?nl`moo_<?Oo`00017oa<7G00?o0000ol;3foo2`m/00_o2`m/00ol0003o
b/;Col[2d`0=ol[2d`05o`000?o9aMKobLGFolW5e_l000000oo@`ld00ol0003of<32omS0`P06omS0
`P03o`000?oJaLGof/G500cof/G500Go0000omc=b_oLcL[og<g:o`000003onK;^`04o`000?oZaJoo
j/F_o`0000Wol]Fb00Co0000oo_RR?l0003o00002OoonfX00ol0003oZ[ORojZghP0:ojZghP03o`00
0?n[^>?o000000;o00002On/^^<00ol0003o[[_Sojjkh`0:ojjkh`03o`000?na_^Co/KkT00_o/KkT
00?o0000okC0hond`><00_nd`><2o`0001?ooo]Z0_l0000Cok3>k`03o`000?n/bo3o[<_`00?o[<_`
0ol0000<oj[9l003o`000?nWao3oYlO`017oYlO`0_l0000Boj?2k`03o`000?nR`NooX/7_00?o0000
3?nR`Nl00ol0003oX/7_o`00000<oiIQT@03o`000?nIHi7oVF>A00WoVF>A1?l0000=oim`W003o`00
0?nQLYcoXG:L00coXG:L0_l0000=oj=dWP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0
6?oonfX001;ooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0000So]l;S00?o0000okk1g?nn`M`03?nn
`M`2o`0000Co_<?O00?o0000olC1eoo4`ML03?o4`ML2o`0000Ko`/?K00?o0000ol[2doo:`]<02oo:
`]<00ol0003obLGFolW5eP03olW5eP;o00000_o@`ld00ol0003of<32omS0`P05omS0`P03o`000?oJ
aLGof/G500_of/G500?o0000omc=b_oLcLX00ooLcLX01ol0003oi/^konK;^ooVbk_o0000on[5[ol0
00002OobeK800ol0003onn:8o`00000;oookJP03o`000?nZ]n;oZ[OR00SoZ[OR00?o0000ojZgh_l0
00003On/^^<00ol0003o[[_Sojjkh`04ojjkh`?o00000on__N@00ol0003o/KkTok6ni00;ok6ni004
o`000?nd`>?o0000o`0001?ooo]Z0_l0000Fok3>k`03o`000?n/bo3o000000;o00004?nZbO000ol0
003oYlO`ojO7l00;ojO7l0?o00000_nVa>l00ol0003oXl;_oj?2k`0Aoj?2k`?o00000_nR`Nl00ol0
003oX/7_oj;1k`07oj;1k`?o00000_nQ_Nd00ol0003oUV6AoiIQT@0:oiIQT@03o`000?nIHi7oVF>A
00CoVF>A1Ol00002oie^W003o`000?nOL9coWg2L00coWg2L00?o0000oj5bW?nQLY`03?nQLY`00ol0
003oXgBNoj=dWP0<oj=dWP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX06?oonfX001;o
oo]Z00?o0000oookJ_oonfX0<OoonfX01?l0003o]<?UokC3iOnd`nD2o`0000Oo]l;S00?o0000okk1
g?nn`M`02Onn`M`2o`0000Oo_<?O00?o0000olC1eoo4`ML02_o4`ML00ol0003o`/?Kol;3f`07ol;3
f`03o`000?o:`]?ob/;C00Sob/;C0_l00008olW5eP04o`000?o@`lgod<?=o`0000Gof<3200?o0000
om[5aOoJaLD02ooJaLD00ol0003og<g:omc=bP05omc=bP04o`000?oVbk_oi/^konK;^`?o00001oob
eK84o`0000cooo]Z00?o0000ojZgh_nZ]n801?nZ]n83o`0000?oZkWS00?o0000ojbjhon/^^<02on/
^^<00ol0003o[[_Sojjkh`03o`0000Oo[kgT00?o0000ok6ni?na_^@02ona_^@00ol0003ooo]Zoook
JP0AoookJP;o00000_ngdNh00ol0003o/<k_ok3>k`0Dok3>k`03o`000?nZbO3oZ/W`017oZ/W`00?o
0000ojO7l?nWao002?nWao03o`0000KoY/C_00?o0000oj?2konS`^l03OnS`^l3o`000003oj?2kol0
003oX/7_00?oX/7_00?o0000oj;1konR`Nl00onR`Nl3o`0000KoXKg]00?o0000oiIQTOnFHI402OnF
HI400ol0003oVF>Ao`000004o`0000OoWFjL00?o0000oim`W?nOL9`03?nOL9`00ol0003oXG:Loj5b
W00<oj5bW003o`000?nSM9koXgBN00coXgBN00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Zoook
JP0HoookJP004_oonfX00ol0003ooo]ZoookJP0_oookJP;o00001_nd`nD2o`0000Ko]l;S00?o0000
okk1g?nn`M`01onn`M`00ol0003o_<?Ookc3g`08okc3g`03o`000?o4`MOoa<7G00Soa<7G00?o0000
ol;3foo2`m/02Oo2`m/00ol0003ob/;Col[2d`06ol[2d`03o`000?o9aMKobLGF00WobLGF00Co0000
om33cOo@`lgo00000ooH`<800ol0003of/G5om[5a@0<om[5a@03o`000?oLcL[og<g:00Kog<g:00Co
0000onK;^ooVbk_o00000_o]hLD5o`0000;ol]Fb0_l000000onmfV[ooo]ZoookJP0<oookJP03o`00
0?nZ]n;oZ[OR00?o00001on[^N<00ol0003o[;[Sojbjh`0;ojbjh`;o00002on__N@00ol0003o/KkT
ok6ni006ok6ni0?o00004ooonfX2o`0000Go]m7^00?o0000ok3>kon`c^l04?n`c^l2o`000003ojk<
kol0003oZ/W`01?oZ/W`00?o0000ojO7l?nWao001?nWao03o`0000[oY/C_00?o0000oj?2konS`^l0
2OnS`^l3o`0000GoXl;_00?o0000oj;1konR`Nl00_nR`Nl00ol0003oX/7_o`000002o`0000[oXKg]
00?o0000oiIQTOnFHI401_nFHI44o`0000goWFjL00?o0000oim`W?nOL9`02onOL9`00ol0003oXG:L
oj5bW00;oj5bW0;o00003_nSM9h00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01Oooo]Z
000AoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000okC3iOnd`nD02?nd`nD2o`0000Go]l;S00?o
0000okk1g?nn`M`01?nn`M`2o`0000co_<?O00?o0000olC1eoo4`ML01_o4`ML00ol0003o`/?Kol;3
f`0;ol;3f`03o`000?o:`]?ob/;C00?ob/;C0_l0000=olW5eP;o000000Cod<?=o`000?oH`<;o0000
3_oJaLD00ol0003og<g:omc=bP08omc=bP;o00002?o]hLD2o`000003ojkZUol0003o000000oooo]Z
0_l0000;oj^ih`03o`000?n/^^?o[;[S00Ko[;[S0ol000000on]^nCo0000ojnmi00<ojnmi003o`00
0?na_^Co/KkT00?o/KkT0_l0000CoookJP?o00002?ngdNh00ol0003o/<k_ok3>k`0<ok3>k`?o0000
1?n^c>l00ol0003oZ/W`oj[9l00Boj[9l003o`000?nWao3oYlO`00?o00003_nVa>l00ol0003oXl;_
oj?2k`04oj?2k`Co00002OnS`^l00ol0003oX/7_oj;1k`03o`0000goXKg]00?o0000oiIQTOnFHI40
0onFHI43o`0000;oVVfM00?o0000oie^W?nMKY`03?nMKY`00ol0003oWg2Loim`W00;oim`W003o`00
0?nQLYcoXG:L00[oXG:L00?o0000oj5cW_l000003onSM9h00ol0003ooo]ZoookJP0WoookJP03o`00
0?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z02gooo]Z0_l0000=okC3i@03o`000?ng
`^?o]l;S00?o]l;S00Co0000okk1g?nn`Mco_/7L0_l0000?okc3g`03o`000?o4`MOoa<7G00?oa<7G
0_l0000?ol;3f`05o`000?o:`]?ob/;Col[2dol000004Oo9aMH00ol0003od<?=o`00000>om[5a@03
o`000?oLcL[og<g:00[og<g:00?o0000ongQaOo]hLD01oo]hLD00ol0003o[^ZGokgJJP0AoookJP03
o`000?n[^N?oZkWS00[oZkWS00?o0000ojbjhon/^^<00on/^^<2o`0000Go[K_T00?o0000ojnmi?n_
_N@02on__N@00ol0003o/KkTo`000002o`0001?ooo]Z0_l0000<okOAkP03o`000?n`c^oo/<k_00Wo
/<k_0_l00008ojk<k`03o`000?nZbO3oZ/W`01;oZ/W`0_l0000BojK4k`03o`000?nS`^ooXl;_00?o
00003?nS`^l01?l0003oXl;_o`000?l00003oj6mk@03o`000?nQ_NgoXKg]00_oXKg]00?o0000oiIQ
TOl000000_l00005oiY]W@03o`000?nMKYcoWFjL00coWFjL00?o0000oim`W?nOL9`03?nOL9`00ol0
003oXG:Loj5bW008oj5bW005o`000?nQLikoXG>Noj5cW_l000003?nSM9h3o`0002Wooo]Z00?o0000
oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0:_oonfX3o`0000?o/<CX00?o0000okC3
iOnd`nD02_nd`nD2o`0000Co]l;S00?o0000okk1g?l000004_nl`ml01Ol0003oa<7GolC1eoo4`MOo
000001;o`/?K00?o0000ol[2dol000004oo9aMH00ol0003od<[Co`00000<om[5a@03o`000?oLcL[o
g<g:00_og<g:00?o0000ongQaOo]hLD01_o]hLD01?l0003o[^ZGo`000?l0000BoookJP03o`000?n[
^N?oZkWS00[oZkWS00?o0000ojbjhol000000_l00008ojfki003o`000?n__NCo[kgT00_o[kgT00?o
0000oookJ_oonfX04_oonfX2o`0000oo]m7^00?o0000ok3>kon`c^l01_n`c^l2o`0000_o[/c_00?o
0000oj[9l?nZbO003OnZbO03o`000003ojS7kol0003oY/C_01;oY/C_0ol0000<oj?2k`?o00000_nR
_nh00ol0003oXKg]oj6mk@02oj6mk@03o`000?nQ_NgoXKg]00coXKg]00?o0000oiY]WOnJKId01onJ
KId00ol0003oWFjLoie^W00;oie^W003o`000?nOL9coWg2L00coWg2L00?o0000oj5bW?nQLY`01onQ
LY`00ol0003oXG>Noj5cWP02oj5cWP03o`000?nSM9koXgBN00GoXgBN1Ol00002ojF0Z`03o`000?oo
nf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX09ooonfX3
o`0000Oo/<CX00?o0000okC3iOnd`nD02ond`nD01?l0003o]l;SokO2hong`^<2o`0001Co_<?O00?o
0000olC1eol000005?o2`m/00ol0003obLGFolW5eP0@olW5eP06o`000?o9b][obL[Jo`000?o@b]?o
00002_oJaLD00ol0003og<g:omc=bP0;omc=bP03o`000?oQh=?o000000KokN7500Co0000ojkZUon^
jYOo00005?oonfX00ol0003oZkWSoj^ih`0:oj^ih`03o`000?n]^nCo[K_T00[o[K_T00?o0000ojnm
i?n__N@01?n__N@4o`0001Gooo]Z0_l0000BokOAkP03o`000?n`c^oo/<k_00;o/<k_0ol0000>ojk<
k`03o`000?nZbO3oZ/W`00[oZ/W`0_l00005ojS7k`03o`000?nVa>ooY/C_00goY/C_0ol000000onV
a>oo0000oj?2k`09oj?2k`?o00001_nR_nh00ol0003oXKg]oj6mk@02oj6mk@03o`000?nQ_NgoXKg]
00coXKg]00?o0000oiY]WOnJKId01_nJKId00ol0003oWFjLoie^W00<oie^W003o`000?nOL9coWg2L
00_oWg2L00?o0000oj5bW?nQLY`01_nQLY`00ol0003oXG>Noj5cWP03oj5cWP03o`000?nSM9koXgBN
00Go00001onUP:/00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03
o`000?oonf[ooo]Z02Gooo]Z0_l0000;ok34j003o`000?nd`nGo]<?U00co]<?U0_l00003okC4iP03
o`000?nl`moo_<?O017o_<?O00?o0000ol;3foo2`m/04Oo2`m/01?l0003o`LOOol77gol0000?olW5
eP;o00001?o9b]X00ol0003od<[Co`000008om[5a@03o`000?oLcL[og<g:00_og<g:00Co0000on7P
dooQh=?o00001_o]hLD01?l0003o[^ZGo`000?l0000EoookJP03o`000?n[^N?oZkWS00CoZkWS0ol0
0002ojbji003o`000?n]^nCo[K_T00_o[K_T00?o0000ojnmi?n__N@00ol0000GoookJP;o00005Ong
dNh01?l0003o/<k_o`000?l0000Bojk<k`03o`000?nZbO3oZ/W`00KoZ/W`0ol00008ojS7k`03o`00
0?nVa>ooY/C_00SoY/C_1?l00005ojK4k`03o`000?nS`^ooXl;_00CoXl;_0ol0000:oj:okP03o`00
0?nQ_NgoXKg]00;oXKg]00?o0000oj6mkOnQ_Nd02onQ_Nd00ol0003oVVfMoiY]W@06oiY]W@03o`00
0?nMKYcoWFjL00coWFjL00?o0000oim`W?nOL9`02onOL9`00ol0003oXG:Loj5bW005oj5bW003o`00
0?nQLikoXG>N00;oXG>N1Ol0000=ojF0Z`03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0
5ooonfX0017ooo]Z00?o0000oookJ_oonfX08_oonfX3o`0000ko/<CX00?o0000okC3iOnd`nD02?nd
`nD2o`0000?o/lGW00Go0000okC4i_nda>Ko]<CVo`00000?okc3g`;o00000onjaN<00ol0003o`/?K
ol;3f`0=ol;3f`;o00001?o1aml00ol0003obLGFolW5eP0;olW5eP03o`000?o9b][obL[J00GobL[J
00?o0000om3:dol000001ooJaLD00ol0003og<g:omc=bP0:omc=bP05o`000?oQh=?ohN3Con7Pdol0
00001Oo]hLD01?l0003o[^ZGojkZUol0000GoookJP03o`000?n[^N?oZkWS00?o00001_n/^^@00ol0
003o[K_Tojfki00;ojfki0;o00006OoonfX01?l0003o`=GZol3Ej_l0000EokOAkP03o`000?n^c>oo
[/c_01?o[/c_00?o0000oj[9l?nZbO000onZbO02o`0000coZ<O_00?o0000ojK4konVa>l01?nVa>l3
o`0000[oY/C_00?o0000oj?2konS`^l00ol0000=oj:okP03o`000?nQ_NgoXKg]00?oXKg]00?o0000
oj6mkOnQ_Nd02onQ_Nd00ol0003oVVfMoiY]W@05oiY]W@03o`000?nMKYcoWFjL00coWFjL00?o0000
oim`W?nOL9`02onOL9`00ol0003oXG:Loj5bW004oj5bW0Ko00000_nWPJ/00ol0003oYH2[ojF0Z`0=
ojF0Z`03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oook
J_oonfX08OoonfX2o`0001;o/<CX00?o0000okC3iOnd`nD01Ond`nD2o`0000Ko/lGW00Go0000okC4
i_nda>Ko]<CVo`00000<okc3g`;o00001_njaN<00ol0003o`/?Kol;3f`0;ol;3f`03o`000?o1amoo
`LOO00Go`LOO00?o0000olW5e_o9aMH02?o9aMH2o`0000WobL[J00?o0000om3:dol000001OoJaLD0
0ol0003og<g:omc=bP0:omc=bP03o`000?oQh=?ohN3C00?ohN3C00Go0000ongQaOo]hLGokN75o`00
0003ojkZU`03o`000?oonf[ooo]Z01Kooo]Z1?l00008ojbji003o`000?n]^nCo[K_T00Ko[K_T0ol0
000JoookJP;o00001?o0eNX00ol0003o]m7^okOAkP0?okOAkP;o000000?o]M3^o`000?n^c>l05On^
c>l00ol0003oZ/W`o`000002o`0000ooZ<O_00?o0000ojK4konVa>l00ol0000<ojK4k`04o`000?nV
a>oo0000o`00017oX[o^00?o0000oj6mkOnQ_Nd00onQ_Nd00ol0003oXKg]oj6mk@09oj6mk@03o`00
0?nQ_Ngo000000OoVVfM00?o0000oie^W?nMKY`02onMKY`00ol0003oWg2Loim`W00<oim`W003o`00
0?nQLYcoXG:L00Co00001onWPJ/00ol0003oYH2[ojF0Z`0=ojF0Z`03o`000?oonf[ooo]Z02Kooo]Z
00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX07ooonfX2o`0000?o[LG/00?o
0000ok34j?n`a>P03on`a>P00ol0003o]<?UokC3i@02okC3i@;o00002OncaNL01Ol0003o]<CVokC4
i_nda>Ko000000Wo_<?O0_l00009ok[5h`03o`000?o2`m_o`/?K00So`/?K0_l00009ol77g`03o`00
0?o9aMKobLGF00KobLGF00?o0000olW:f_o9b]X02_o9b]X00ol0003od<[Co`000003om[5a@03o`00
0?oLcL[og<g:00[og<g:00?o0000on7PdooQh=<01?oQh=<01?l0003okN75ongQaOl00003ojkZU`03
o`000?oonf[ooo]Z01Oooo]Z00Co0000ojfihon]^N?o[KWS1Ol00004ojbji003o`000?n]^nCo[K_T
00?o[K_T0_l0000KoookJP;o00001oo0eNX00ol0003o]m7^okOAkP0<okOAkP;o00001?ned>h00ol0
003o[/c_ojk<k`0Dojk<k`03o`000?nXanooZ<O_013oZ<O_0ol0000<ojK4k`?o00000_nT`Nh00ol0
003oX[o^oj:okP0Aoj:okP03o`000?nQ_NgoXKg]00;oXKg]00?o0000oj6mkOnQ_Nd01_nQ_Nd3o`00
00;oWkW[00?o0000oiY]WOnJKId01OnJKId00ol0003oWFjLoie^W00;oie^W003o`000?nOL9coWg2L
00WoWg2L1ol0000;ojN1Z`03o`000?nUP:_oYH2[00coYH2[00?o0000oookJ_oonfX09ooonfX00ol0
003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0MoookJP;o00001_n]aN`00ol0003o
/<CXok34j00?ok34j004o`000?nd`nGo0000o`0000co/lGW0_l00002okC4iP03o`000?nl`moo_<?O
00Go_<?O00?o0000ok[5honjaN<02_njaN<00ol0003o`/?Kol;3f`06ol;3f`03o`000?o1amoo`LOO
00[o`LOO00?o0000olW5e_o9aMH01?o9aMH00ol0003obL[JolW:fP0<olW:fP05o`000?o@b]?o0000
om[5aOl000003?oLcLX00ol0003ohN3Con7Pd`05on7Pd`04o`000?o]hLGokN75o`0000?o[^ZG00?o
0000oookJ_oonfX06?oonfX00ol0003o[KWSojfih`05ojfih`Ko000000Co[K_To`000?l0003o0000
7?oonfX00ol0003o`=GZol3EjP08ol3EjP03o`000?ngdNko]m7^00So]m7^0ol00007okG@kP03o`00
0?n^c>oo[/c_013o[/c_0_l000000on]b^oo0000ojS7k`0=ojS7k`Co000000?oZ<O_o`000?nVa>l0
2OnVa>l3o`0000KoY<7^00?o0000oj:ok_nR_nh04OnR_nh00ol0003oXKg]oj6mk@02oj6mk@03o`00
0?nQ_NgoXKg]00;oXKg]0ol00006oinij`03o`000?nJKIgoVVfM00CoVVfM00?o0000oie^W?nMKY`0
3?nMKY`01?l0003oWg2Loim`W?nOL9`7o`0000?oXW^X0_l0000=ojN1Z`03o`000?nUP:_oYH2[00go
YH2[00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]Z
oookJP0JoookJP?o00002On]aN`00ol0003o/<CXok34j00?ok34j003o`000?ncaNOo/lGW00ko/lGW
0onda>H00ol0003o_<?Ookc3g`02okc3g`;o00003_njaN<00ol0003o`/?Kol;3f`04ol;3f`03o`00
0?o1amoo`LOO00co`LOO00Co0000olW5e_o9aMKobLGF0_l0000@olW:fP04o`000?o@b]?o0000o`00
00_og<g:00?o0000on7PdooQh=<01ooQh=<2o`0000?o[^ZG00?o0000oookJ_oonfX06_oonfX00ol0
003o[KWSojfih`08ojfih`?o00007OoonfX2o`0000co`=GZ00?o0000okOAk_ngdNh01OngdNh2o`00
00_o]M3^00?o0000ojk<kon^c>l03?n^c>l3o`0000Co[L[_00?o0000ojS7konXanl02?nXanl3o`00
00KoZ<O_00?o0000ojK4konVa>l01?nVa>l3o`0000[oY<7^00?o0000oj:ok_nR_nh04?nR_nh00ol0
003oXKg]oj6mk@03oj6mk@Co00002_nO^N/00ol0003oVVfMoiY]W@03oiY]W@03o`000?nMKYcoWFjL
00[oWFjL1_l00009oj9kZ0;o00003_nWPJ/00ol0003oYH2[ojF0Z`0=ojF0Z`03o`000?oonf[ooo]Z
02Kooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX06?oonfX2o`0000go
[LG/00?o0000ok34j?n`a>P02_n`a>P3o`0000?o[/K[00?o0000ok?5ioncaNL03OncaNL3okC4iP04
o`000?nl`moo0000o`00017o^/GS00Co0000ol;3foo2`m_o`/?K0_l0000@ol77g`03o`000?o9aMKo
000001?obL[J00Co0000om3Fg_o@e]ko00002OoLcLX00ol0003ohN3Con7Pd`08on7Pd`05o`000?n^
jYOo[^ZGojkZUol000007_oonfX00ol0003o[KWSojfih`04ojfih`?o00007ooonfX00ol0003o`=GZ
ol3EjP0=ol3EjP03o`000?ngdNko]m7^00;o]m7^0_l0000>okG@kP03o`000?n^c>oo[/c_00Wo[/c_
0_l00008ojg:k`03o`000?nXanooZ<O_00CoZ<O_0ol0000:ojS7k`03o`000?nVa>ooY/C_00?o0000
3_nT`Nh00ol0003oX[o^oj:okP0@oj:okP03o`000?nQ_NgoXKg]00Co00003?nO^N/00ol0003oVVfM
oiY]W@03oiY]W@03o`000?nMKYcoWFjL00GoWFjL1Ol00002oj1jZ@03o`000?nRNjSoXW^X00WoXW^X
00?o0000ojF0[?l000003_nWPJ/00ol0003oYH2[ojF0Z`0=ojF0Z`03o`000?oonf[ooo]Z02Kooo]Z
00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX05_oonfX2o`00013o[LG/00?o
0000ok34j?n`a>P01_n`a>P3o`0000Oo[/K[00?o0000ok?5ioncaNL03OncaNL2okC4iP;o00005?nj
aN<00ol0003o`/?Ko`00000Col77g`03o`000?o9b][obL[J013obL[J00?o0000olWDh_l000000oo@
e]h2o`0000Kog<g:00?o0000on7PdooQh=<02?oQh=<2o`0000;o[^ZG00?o0000oookJ_oonfX07Ooo
nfX2o`0000;o[KWS0ol0000PoookJP;o00004Oo0eNX01?l0003o]m7^o`000?l0000AokG@kP03o`00
0?n^c>oo[/c_00Ko[/c_0_l0000;ojg:k`03o`000?nXanooZ<O_00?o00003_nXanl2o`0001;oY<7^
00?o0000oj:ok_nR_nh03_nR_nh01?l0003oX[o^o`000?l00004oinij`03o`000?nO^N_oWkW[00[o
WkW[00?o0000oiY]WOnJKId00onJKId00ol0003oWFjLo`000004o`0000OoX7ZY00?o0000oj9kZ?nR
NjP01onRNjP2o`0000;oYH2/00?o0000ojN1ZonWPJ/03OnWPJ/00ol0003oYH2[ojF0Z`0<ojF0Z`03
o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0
5?oonfX2o`0001?o[LG/00?o0000ok34j?n`a>P00on`a>P2o`0000_o[/K[00?o0000ok?5ioncaNL0
3OncaNL01Ol0003o/LOZok77j_naan[o000001?o^/GS00?o0000ol77goo1aml04?o1aml01Ol0003o
_lgUoko=iOnocNGo000000kobL[J0_l00003olWDhP03o`000?o@e]kod=KN00;od=KN0_l00003omc=
bP03o`000?oQh=?ohN3C00SohN3C0_l000000on^jYOo0000o`00000PoookJP04o`000?oonf[o0000
o`00027ooo]Z0_l0000Dol3EjP03o`000?ned>ko]M3^01;o]M3^00?o0000ojk<kon^c>l00_n^c>l3
o`0000co[L[_1?l0000=ojS7k`?o000000?oYlC^o`000?nT`Nh04_nT`Nh00ol0003oX[o^oj:okP0:
oj:okPCo00000_nQ^n/00ol0003oWkW[oinij`04oinij`03o`000?nO^N_oWkW[00[oWkW[00?o0000
oiY]WOnJKId01?l0000<oj1jZ@03o`000?nRNjSoXW^X00GoXW^X0_l00005ojF0[003o`000?nWPJ_o
Yh6[00coYh6[00?o0000ojF0ZonUP:/03OnUP:/00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[o
oo]Z01Kooo]Z000?oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol00003ojW6kP03o`000?n]aNco[LG/
013o[LG/00?o0000ok34j?l000000_l0000>ojk6j`03o`000?ncaNOo/lGW00Wo/lGW0_l000000ona
an_o0000ok77jP03ok77jP03o`000?njaN?o^/GS00go^/GS0_l00003okS:i`03o`000?o1amoo`LOO
00co`LOO0_l00005oko=i@03o`000?o9b][obL[J00[obL[J00?o0000olWDh_o9e>800oo9e>800ol0
003od=KNom3FgP04om3FgP03o`000?oLcL[o000000[ohN3C00Co0000om[mf?l0003o00008_oonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?o0eN[o`=GZ017o`=GZ0_l000000onne>[o0000okG@kP0D
okG@kP04o`000?n^c>oo0000o`0000co[L[_0ol00003ojg:k`03o`000?nXanooZ<O_00SoZ<O_0ol0
0005ojO4kP03o`000?nT`NkoY<7^017oY<7^00?o0000oj:ok_nR_nh01OnR_nh4o`0000OoXK_[00?o
0000oinijonO^N/00onO^N/00ol0003oWkW[oinij`0:oinij`?o00000_nMNJX00ol0003oX7ZYoj1j
Z@0;oj1jZ@03o`000?nRNjSoXW^X00CoXW^X00?o0000ojF0[?nUP:`01OnUP:`00ol0003oYh6[ojN1
Z`0<ojN1Z`03o`000?nUP:_oYH2[00goYH2[00?o0000oookJ_oonfX09OoonfX00ol0003ooo]Zoook
JP0FoookJP003ooonfX00ol0003ooo]ZoookJP0?oookJP?o00001onYa^h2o`00017o[LG/00?o0000
ojk6jon^a^/04?n^a^/00ol0003o/lGWok?5i`05ok?5i`?o00001?naan/00ol0003o/LOZok77jP02
ok77jP;o00002onjaN<2o`0000Ko^<[W00?o0000ol77goo1aml02Oo1aml2o`0000So_lgU0_l00008
olW:fP;o00001oo9e>87om3FgP;o00002OoQh=<01?l0003of_gHo`000?l0000SoookJP03o`000?oo
nf[ooo]Z01oooo]Z0_l0000Col3EjP03o`000?nne>[o_]CZ00;o_]CZ00?o0000okG@k_ned>h04one
d>h00ol0003o[L[_ojg:k`09ojg:k`?o00001on]b^l00ol0003oZ<O_ojS7k`04ojS7k`?o00002OnW
a>h00ol0003oY<7^ojC1kP0AojC1kP03o`000?nR_nkoX[o^00Co00003?nQ^n/00ol0003oWkW[oini
j`03oinij`03o`000?nO^N_oWkW[00[oWkW[00Go0000oieiZ_nMNJ[oWGVZo`00000>oj1jZ@04o`00
0?nRNjSoXW^Xoj9kZ0;o00002?nUP:`00ol0003oYh6[ojN1Z`0=ojN1Z`03o`000?nUP:_oYH2[00co
YH2[00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]Z
oookJP0<oookJP?o00003?nYa^h00ol0003o[LG/ojg5k00:ojg5k0?o00000onZanh00ol0003o[/K[
ojk6j`0?ojk6j`03o`000?ncaNOo/lGW00;o/lGW0_l00008ok77j`03o`000?naan[o/LOZ00?o/LOZ
00?o0000ok[5honjaN<01OnjaN<3o`0000Wo^<[W00?o0000ol77goo1aml01oo1aml00ol0003o_lgU
oko=i@0:oko=i@03o`000?o9b][obL[J00CobL[J00?o0000olWDh_o9e>801oo9e>800ol0003od=KN
om3FgP03om3FgP03o`000?o8mNcob?G/00?o00001OoQh=<01?l0003of_gHom[mf?l0000ToookJP03
o`000?oonf[ooo]Z01kooo]Z00Go0000olWIiOo9fNGobMWUo`00000?ol3EjP;o00001_nne>X00ol0
003o]M3^okG@kP0?okG@kP;o00000_nccNd00ol0003o[L[_ojg:k`05ojg:k`?o00002on]b^l00ol0
003oZ<O_ojS7k`03o`0000goYlC^00?o0000ojC1k_nT`Nh04OnT`Nh2o`00013oXK_[00?o0000oini
jonO^N/01?nO^N/00ol0003oWkW[oinij`09oinij`05o`000?nMNJ[oWGVZoieiZ_l000003_nPNZT0
1?l0003oXW^Xo`000?l0000;ojF0[003o`000?nWPJ_oYh6[00coYh6[00?o0000ojF0ZonUP:/03?nU
P:/00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[o
oo]Z00[ooo]Z0_l0000@ojW6kP03o`000?n]aNco[LG/00Oo[LG/0_l00007oj[7kP03o`000?n^a^_o
[/K[00oo[/K[00Co0000ok?5iol0003o00002onaan/00ol0003o/LOZok77jP03ok77jP03o`000?nj
aN?o^/GS00;o^/GS0_l0000=okS:i`03o`000?o1amoo`LOO00Co`LOO0_l0000>oko=i@04o`000?o9
b][obL[JolW:fP;o00002_o9e>800ol0003od=KNom3FgP02om3FgP03o`000?o8mNcob?G/00Cob?G/
0ol000000ooQh=?o0000o`000002o`0002Gooo]Z00?o0000oookJ_oonfX07?oonfX2o`0000GobMWU
00?o0000ol3Ej_o0eNX02_o0eNX2o`0000Wo_]CZ00?o0000okG@k_ned>h03?ned>h2o`0000Go/lg]
00?o0000ojg:kon]b^l01?l0000?ojg:k`;o00004OnWa>h00ol0003oY<7^ojC1kP0<ojC1kP?o0000
00?oXkg/o`000?nQ^n/04OnQ^n/00ol0003oWkW[oinij`04oinij`03o`000?nO^N_oWkW[00WoWkW[
00Go0000oieiZ_nMNJ[oWGVZo`00000=oj1jZ@;o00003OnUP:`00ol0003oYh6[ojN1Z`0<ojN1Z`03
o`000?nUP:_oYH2[00goYH2[00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0EoookJP00
3ooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?nYa^koZLK^00koZLK^0_l00005ojg5k0;o0000
2_nZanh00ol0003o[/K[ojk6j`0?ojk6j`03o`000?naan_o/LO[00co/LO[00?o0000ok77j_naanX0
0onaanX01?l0003o^/GSo`000?l0000@okS:i`04o`000?o1amoo`LOOol77g`;o00004OnocND00ol0
003obL[Jo`00000=olWDhP?od=KN00?o0000olSek?o8mN`02?o8mN`2o`000003oi7^b?oonf[ooo]Z
02Gooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003obMWUolWIi@06olWIi@;o00002Oo0eNX00ol0
003o_]CZokkDjP0:okkDjP03o`000?ned>ko]M3^00So]M3^0ol00007ok?=k@?o00003on]b^l3o`00
0003oj_7k_l0003oYlC^01;oYlC^00?o0000ojC1k_nT`Nh02?nT`Nh3o`0000GoXkg/00?o0000oj6k
jonQ^n/04?nQ^n/00ol0003oWkW[oinij`04oinij`03o`000?nO^N_oWkW[00OoWkW[00?o0000oini
jol000000_nMNJX00ol0003oX7ZYoj1jZ@0:oj1jZ@;o00003_nUP:`00ol0003oYh6[ojN1Z`0<ojN1
Z`03o`000?nUP:_oYH2[00WoYH2[1Ol0000WoookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03
o`000?oonf[ooo]Z00gooo]Z00?o0000ojW6k_nYa^h03onYa^h00ol0003o[LG/o`000002o`0000go
Z/O^0_l0000;ojk6j`?o00000on/b>h00ol0003o/LO[ok77j`0;ok77j`03o`000?naan[o/LOZ00;o
/LOZ0_l0000CokS:i`03o`000?o1amoo000001Co_lgU00?o0000olWDh_o9e>803?o9e>800ol0003o
d=KNo`00000:olSek0?oTNk8:?oonfX00ol0003ooo]ZoookJP0IoookJP;o00002oo9fND00ol0003o
`=GZol3EjP04ol3EjP;o00003_nne>X00ol0003o]M3^okG@kP05okG@kP;o00001onccNd3o`0000;o
/lg]00?o0000ojg:kon]b^l02_n]b^l3o`0000GoZlO^00?o0000ojO4k_nWa>h04OnWa>h00ol0003o
Y<7^ojC1kP04ojC1kP?o00002OnS_N`00ol0003oXK_[oj6kj`0@oj6kj`03o`000?nO^N_oWkW[00?o
WkW[00?o0000oinijonO^N/00onO^N/4o`0000;oW[?W00Co0000oieiZ_nMNJ[o00002_nPNZT2o`00
0003oj>0[_l0003oYH2/00koYH2/00?o0000ojN1ZonWPJ/03?nWPJ/01?l0003oYH2[ojF0ZonUP:/7
o`0000CoZ8fh00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0
003ooo]ZoookJP0?oookJP03o`000?nYa^koZLK^00ooZLK^00?o0000oj[7k_nZanh04?nZanh00ol0
003o[/K[ojk6j`06ojk6j`;o00001on/b>h00ol0003o/LO[ok77j`0;ok77j`;o/LOZ0_l00003ojc?
lP03o`000?nhb^Oo^<[W013o^<[W00?o0000oko=iOnocND04?nocND2o`0000?o_=O]00?o0000olWD
h_o9e>802oo9e>800ol0003ob?G/olSek007olSek004o`000?nAk/SoTNk8o`0002Wooo]Z00?o0000
oookJ_oonfX06?oonfX00ol0003oc]_So`00000<olWIi@04o`000?o0eN[o`=GZol3EjP;o00004Onn
e>X00ol0003o]M3^okG@kP02okG@kP;o00001_nccNd3o`0000Ko/lg]00?o0000ojg:kon]b^l01on]
b^l2o`0000WoZlO^00?o0000ojO4k_nWa>h04OnWa>h00ol0003oY<7^ojC1kP03o`0000goXkg/00?o
0000oj6kjonQ^n/03onQ^n/00ol0003oWkW[oinij`04oinij`Go00001onN/nL00ol0003oWGVZo`00
0008oj1jZ@;o00000onSP:h00ol0003oYH2/ojF0[00=ojF0[003o`000?nWPJ_oYh6[00[oYh6[1_l0
000;ojR=^003o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000
oookJ_oonfX04?oonfX2o`0000_oZLK^0ol00003ojO8l@03o`000?nZankoZ/O^00ooZ/O^00?o0000
ojk6jon^a^/00on^a^/2o`0000[o[<S^0_l0000<ok77j`03o`000?n/co;o[<ob00Co[<ob00?o0000
okS:ionhb^L03?nhb^L2o`0000?o]M3^00?o0000oko=iOnocND03?nocND2o`0000Ko_=O]0_l00008
olWDhP;o000000?oa^K^o`000?o8mN`01_o8mN`2o`000003oi7^b?l0003ooo]Z02[ooo]Z00?o0000
oookJ_oonfX05ooonfX01Ol0003oc]_SolkKhoo>fn?o000000cobMWU00?o0000ol3Ej_l000005?nn
e>X01?l0003o]M3^o`000?l00004ok?=k@Co00002_nccNd00ol0003o[L[_ojg:k`03ojg:k`?o0000
3?n[anh00ol0003oYlC^ojO4kP0AojO4kP;o00004OnS_N`00ol0003oXK_[oj6kj`0?oj6kj`03o`00
0?nO^N_oWkW[00Go00002_nN/nL00ol0003oWGVZo`000006oj1jZ@;o00001_nSP:h00ol0003oYH2/
ojF0[00<ojF0[003o`000?nWPJ_oYh6[00GoYh6[1Ol00002ojR=^@03o`000?nXSKSoZ8fh00goZ8fh
00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]Zoook
JP0BoookJP03o`000?nYa^koZLK^00KoZLK^0_l00007ojO8l@03o`000?nZankoZ/O^00ooZ/O^00?o
0000ojk6jol000000_l0000>ojc8kP03o`000?naan_o/LO[00Ko/LO[0_l000000on^cO3o0000ojc?
lP06ojc?lP;o00002_nhb^L2o`0000Ko]M3^0_l0000:oko=i@;o00002_nlend2o`0000CobMCR0_l0
0002olKVkP03o`000?o8mNcob?G/00Gob?G/00Co0000oi7^b?nAk/So0000;?oonfX00ol0003ooo]Z
oookJP0EoookJP;o00001Oo>fn<00ol0003obMWUolWIi@09olWIi@;o00005_nne>X01?l0003o/lg]
ok?=kOnccNd3o`0000oo/lg]00?o0000ojg:kol000000_l0000@oj_7kP03o`000?nWa>koYlC^00_o
YlC^0ol00002ojG0k003o`000?nS_NcoXkg/013oXkg/00?o0000oj6kjonQ^n/03_nQ^n/01?l0003o
XK_[o`000?l00005oijci`03o`000?nN/nOoW[?W00SoW[?W0_l00005oj1jZ@03o`000?nSP:koXh2^
00KoXh2^00?o0000ojF0[?nUP:`03OnUP:`2ojN1Z`Go00002?nXSKT00ol0003oZ8fhojR=^00;ojR=
^0;o00009ooonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP0CoookJP03
o`000?nYa^koZLK^00?oZLK^0_l0000:ojO8l@;o00004?nZanh00ol0003o[<S^ojc8kP0@ojc8kP03
o`000?naan_o/LO[00;o/LO[0ol00002ojk=l003o`000?n/co;o[<ob00So[<ob00?o0000okS:ionh
b^L01Onhb^L2o`0000[o]M3^00?o0000oko=iOnocND01_nocND00ol0003o_=O]okcGk@0<okcGk@04
o`000?o9e>;o0000o`0000Coa^K^00?o0000olSek?o8mN`01?o8mN`01?l0003oTNk8oi7^b?l0000]
oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000olkKhoo>fn<01Oo>fn<00ol0003obMWUolWIi@08
olWIi@04o`000?o8f>Kob=SVo`0001;o_]CZ0_l00002okcBj`?o00004onccNd00ol0003oZlO^oj_7
kP0Aoj_7kP03o`000?nWa>koYlC^00SoYlC^0ol00006ojG0k003o`000?nS_NcoXkg/013oXkg/00?o
0000oj6kjonQ^n/02OnQ^n/4o`0000;oWkGW00?o0000oijcionN/nL01OnN/nL00ol0003oW[?Woijc
i`08oijci`;o00000_nPNZT2o`0000WoXh2^00?o0000ojF0[?nUP:`02onUP:`4o`0000goZ8fi00?o
0000ojR=^?nXSKP02OnXSKP2o`000003ojbD__l0003ooo]Z02Kooo]Z00?o0000oookJ_oonfX05?oo
nfX000kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oZLK^o`000002o`0000koYlSa00?o0000
oj[7k_nZanh02?nZanh3o`0000CoZ<Wa00?o0000ojc8k_n/b>h03on/b>h01?l0003o/LO[o`000?l0
0005ojk=l003o`000?n/co;o[<ob00Wo[<ob00?o0000okS:ionhb^L00_nhb^L2o`0000go]M3^0_l0
0004oko=i@;o00004?nlend2o`0000Coa^K^00?o0000olSek?o8mN`00oo8mN`2o`000003oi7^b?l0
003o000002kooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003oc]_SolkKh`07olkKh`03o`000?o9
fNGobMWU00KobMWU00?o0000olSHi_o8f>H00_o8f>H00ol0003o_]CZokkDjP0=okkDjP;o000000Ko
_=;[o`000?l0003o0000okcBjol0000Aok?=k@;o000000?o/L_]o`000?n[anh04on[anh00ol0003o
YlC^ojO4kP04ojO4kP?o00002_nU`>`00ol0003oXkg/oj>mk00@oj>mk003o`000?nQ^n_oXK_[00Go
XK_[0ol00007oinei`03o`000?nN/nOoW[?W00CoW[?W00?o0000oijcionN/nL02?nN/nL4o`0000_o
Xh2^00?o0000ojF0[?nUP:`01_nUP:`5o`0000;oYhfj00?o0000ojR=^OnXSKT03?nXSKT00ol0003o
Z8fhojR=^007ojR=^0;o00001?n/U;h00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z01Co
oo]Z000>oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000ojO8lOnWb?404?nWb?400ol0003oZ/O^
oj[7kP04oj[7kP?o00002?nXbO42o`00013o[<S^0_l00006ojk=l003o`000?n/co;o[<ob00[o[<ob
00Co0000okS:iol0003o00004Oned>h01?l0003o_lgUo`000?l0000?okcGk@;o00000on[joT3o`00
0003olKVk_l0003ob?G/00?ob?G/00Co0000oi7^b?l0003o0000<?oonfX00ol0003ooo]ZoookJP0B
oookJP03o`000?o>fn?oc]_S00Soc]_S00?o0000olWIiOo9fND01?o9fND2o`0000Kob=SV00?o0000
okkDj_nne>X02_nne>X5o`0000Go_=;[00?o0000ok?=kOnccNd03?nccNd2o`0000Co/L_]00?o0000
oj_7k_n[anh04_n[anh00ol0003oYlC^ojO4kP03o`0000goYL3/00?o0000oj>mk?nS_N`04OnS_N`0
0ol0003oXK_[oj6kj`04o`0000_oWkGW00?o0000oijcionN/nL01?nN/nL00ol0003oW[?Woijci`08
oijci`03o`000?nSP:koXh2^00coXh2^00?o0000ojF0[?nUP:`01Ol00008ojN=^P03o`000?nXSKWo
Z8fi00coZ8fi00?o0000ojR=^?nXSKP01?nXSKP2o`0000Ko[9Bn00?o0000oookJ_oonfX09?oonfX0
0ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?nWb?7oYlSa
00ooYlSa00?o0000oj[7k_nZanh00ol0000=ojS9l@03o`000?n/b>ko[<S^00Wo[<S^0ol00003ojK>
m@03o`000?n^cO3o[/g`00;o[/g`00?o0000ojc?l_n/co803?n/co800ol0003o]M3^okG@kP0BokG@
kP03o`000?nlengo_=O]00ko_=O]00?o0000oj_[nOn[joT01_n[joT3o`0000;ob?G/0ol0000boook
JP03o`000?oonf[ooo]Z017ooo]Z00?o0000olkKhoo>fn<02_o>fn<00ol0003obMWUolWIi@02olWI
i@03o`000?o8f>Kob=SV00Oob=SV00?o0000okkDj_nne>X01onne>X3o`0000[o_=;[00?o0000ok?=
kOnccNd02?nccNd3o`0000Oo/L_]00?o0000oj_7k_n[anh04_n[anh2o`00017oYL3/00?o0000oj>m
k?nS_N`03onS_N`01?l0003oXkg/o`000?l0000?oinei`03o`000?nN/nOoW[?W00GoW[?W00?o0000
oijcionN/nL01onN/nL00ol0003oXh2^oj>0[P0:oj>0[PGo00003OnWSKX00ol0003oZ8fiojR=^@0<
ojR=^@03o`000?nXSKSoZ8fh00?oZ8fh00?o0000ojbD__n/U;h01_n/U;h00ol0003ooo]ZoookJP0T
oookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z01Wooo]Z0_l0000@ojO8
l@;o00004OnXbO42o`0000Ko[<S^0ol00007ojK>m@;o00000_n^cO000ol0003o[<obojc?lP09ojc?
lP;o00000on/do@00ol0003o]M3^okG@kP0=okG@kP;o00000on_foH2o`0000_o_=O]0_l00007oj_[
n@03o`000?nDl>[oU?3Z00;oU?3Z0_l0000eoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000omcO
f?l000002oo>fn<01?l0003obMWUolWIiOl0000;olSHiP03o`000?nne>[o_]CZ00?o_]CZ1?l0000=
okcBj`03o`000?nccNgo/lg]00Go/lg]0_l0000;ok7;k@03o`000?n[ankoZlO^00goZlO^0ol00000
0onY`nco0000ojG0k00BojG0k003o`000?nS_NcoXkg/00_oXkg/0ol00002oj6gj003o`000?nO]NOo
WkGW00ooWkGW00?o0000oijcionN/nL01OnN/nL00ol0003oW[?Woijci`07oijci`03o`000?nSP:ko
Xh2^00CoXh2^1Ol00002ojF>_003o`000?nWSK[oYhfj00goYhfj00?o0000ojR=^OnXSKT03?nXSKT0
1?l0003oZ8fhojR=^?nXSKP2o`0000[o[9Bn00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0DoookJP003OoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?nWb?7oYlSa00WoYlSa0ol00003
ojC;m003o`000?nXbO7oZ<Wa013oZ<Wa00?o0000ojc8k_n/b>h00ol0000<ojK>m@03o`000?n^cO3o
000000Oo[<ob0ol00007ojcCm003o`000?ned>ko]M3^00[o]M3^0_l00007ojoKmP;o00001onlend2
o`0000OoZn_i0_l00005oiC`jSOooo]Z00?o0000oookJ_oonfX04?oonfX01Ol0003og=oHomcOf?oL
gmSo000000[oc]_S00?o0000olWIiOl000003Oo8f>H00ol0003o_]CZo`000004o`00013o_=;[00?o
0000ok?=kOnccNd00_nccNd2o`0000ko/L_]00?o0000oj_7k_n[anh02_n[anh2o`0000GoZL?/00?o
0000ojG0k?nU`>`04OnU`>`00ol0003oXkg/oj>mk007oj>mk0?o00001_nQ]nP00ol0003oWkGWoine
i`0?oinei`03o`000?nN/nOoW[?W00GoW[?W00?o0000oijcionN/nL01onN/nL6o`0000SoYHjl00?o
0000ojN=^_nWSKX03OnWSKX00ol0003oZ8fiojR=^@0<ojR=^@03o`000?nXSKSo000000co[9Bn00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0L
oookJP;o00001_nWb?43o`0000OoY<_d0_l0000AojS9l@;o00004?nVc_D00ol0003o[<obojc?lP04
ojc?lP;o00002on/do@2o`0000Oo]M3^0ol0000;ojoKmP03o`000?nlengo_=O]00?o_=O]00?o0000
oj_[nOn[joT01_n[joT00ol0003oU?3ZoiC`jP02oiC`jP03o`000?oonf[ooo]Z03Oooo]Z00?o0000
oookJ_oonfX03ooonfX00ol0003og=oHomcOf003omcOf003o`000?o>fn?oc]_S00Soc]_S00?o0000
olSHi_o8f>H02_o8f>H4o`000003okkDj_l0003o000001?o_=;[00Co0000ok?=kOl0003o00004Ona
bnd00ol0003oZlO^oj_7kP06oj_7kP?o00002?nY`n`00ol0003oYL3/ojG0k00@ojG0k003o`000?nS
_NcoXkg/00CoXkg/0ol0000:oj6gj003o`000?nO]NOoWkGW00koWkGW00?o0000oijcionN/nL01OnN
/nL00ol0003oW[?Woijci`07oijci`03o`000?nUS[coYHjl00_oYHjl00?o0000ojN=^_nWSKX03OnW
SKX00ol0003oZ8fiojR=^@0;ojR=^@;o00003on/U;h00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000ojO8lOnWb?400ol0000<
ojC;m003o`000?nXbO7oZ<Wa00[oZ<Wa0ol00003oj3?n003o`000?nVc_GoY/ke00[oY/ke0_l00003
ojCBm`03o`000?n/co;o000000;o00003on/do@00ol0003o]M3^okG@kP02okG@kP;o00003on_foH2
o`000003okcGkOl0003o000000SoZn_i00Go0000oiC`j_nDl>[oU?3Zo`00000koookJP03o`000?oo
nf[ooo]Z00kooo]Z00?o0000omcOf?oLgmP01OoLgmP00ol0003oc]_SolkKh`04olkKh`;o000000?o
cM[So`000?o8f>H02?o8f>H3o`0000?ob=SV0_l0000FokcBj`03o`000?nabngo/L_]01;o/L_]00?o
0000oj_7k_n[anh00on[anh2o`0000coZL?/00?o0000ojG0k?nU`>`04?nU`>`00ol0003oXkg/oj>m
k003o`0000goXKOX00?o0000oineionO]NL03onO]NL00ol0003oW[?Woijci`05oijci`03o`000?nN
/nOoW[?W00CoW[?W1?l0000<ojF>_003o`000?nWSK[oYhfj00goYhfj00?o0000ojR=^OnXSKT02OnX
SKT2o`000003oj^E`?l0003o[9Bn00ko[9Bn00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0CoookJP003OoonfX00ol0003ooo]ZoookJP0OoookJP;o00004?nTbo@00ol0003oZ<WaojS9l@07
ojS9l@;o00001onPcoP00ol0003oY/keojK>m@08ojK>m@03o`000?nTd_OoY=;g00CoY=;g00?o0000
ojcCm?n/do@04On/do@01?l0003o]M3^o`000?l0000CojoKmP03o`000?n[joWo000000KoZn_i0_l0
0002oiC`jP03o`000?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003og=oHomcO
f007omcOf003o`000?o>fn?oc]_S00;oc]_S00?o0000olgJhoo=f^<00_o=f^<00ol0003ob=SVolSH
iP03olSHiP?o00001Oo8f>H01?l0003oa]KUolKFiOl0000BokcBj`;o00000_nicnX00ol0003o/L_]
ok7;k@0Bok7;k@03o`000?n[anko000000;o00003onY`n`00ol0003oYL3/ojG0k00@ojG0k0;o0000
4OnQ]nP00ol0003oWkGWoinei`0>oinei`03o`000?nN/nOoW[?W00KoW[?W1_l00003oibZh003o`00
0?nUS[coYHjl00_oYHjl00?o0000ojN=^_nWSKX03OnWSKX00ol0003oZ8fiojR=^@06ojR=^@;o0000
1?n[UL000ol0003o[9BnojbD_P0<ojbD_P03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0
4ooonfX000gooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003oY<_dojC;m00>ojC;m0;o00001OnX
bO42o`0000[oX<oh0_l00006ojK>m@;o00001OnTd_L01?l0003oXmGioj?EnOnSeOT2o`00017o[=?d
00?o0000ojoKm_n_foH03on_foH3o`0000CoS>Ki0ol00002oj_[n@03o`000?nDl>[o0000043ooo]Z
00?o0000oookJ_oonfX03?oonfX00ol0003og=oHomcOf009omcOf004o`000?o>fn?o0000o`0000Go
cM[S00?o0000olSHi_o8f>H00ol00006olSHiP;o00001?o6e^D00ol0003o_=;[okcBj`0=okcBj`;o
00001OnicnX00ol0003o/L_]ok7;k@0Bok7;k@03o`000?nY`ncoZL?/013oZL?/00?o0000ojG0k?nU
`>`03?nU`>`3o`000003ojBjjOl0003oXKOX01;oXKOX00?o0000oineionO]NL03_nO]NL01?l0003o
W[?WoijcionN/nL6o`0000SoW:[P00?o0000ojF>_?nUS[`02_nUS[`00ol0003oYhfjojN=^P0=ojN=
^P03o`000?nXSKWoZ8fi00?oZ8fi0ol00006oj^E`003o`000?n/U;ko[9Bn00go[9Bn00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0SoookJP;o
00004?nTbo@00ol0003oZ<Wao`000002o`0000koX<oh00Co0000ojK>mOnVc_GoY/ke0_l00004ojCB
m`03o`000?nSeOWoXmGi00KoXmGi0_l0000;ojcCm0?o00000onRgO`2o`0000_o[m_f0ol0000:ohcV
n@?o0000@_oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oLgmSog=oH00_og=oH00?o0000olgJ
hoo=f^<01?o=f^<4o`0000Sob=SV00?o0000olKFiOo6e^D01Oo6e^D00ol0003o_=;[okcBj`0:okcB
j`;o00002?nicnX00ol0003o/L_]ok7;k@0=ok7;k@?o000000?o[lK/o`000?nY`n`04_nY`n`00ol0
003oYL3/ojG0k008ojG0k0?o00001OnT^^T00ol0003oXKOXoj6gj00@oj6gj003o`000?nO]NOoWkGW
00goWkGW00?o0000oineiol000000_l00006oibZh003o`000?nLZ^3oW:[P00GoW:[P00?o0000ojF>
_?nUS[`02_nUS[`00ol0003oYhfjojN=^P0=ojN=^P04o`000?nXSKWoZ8fiojR=^@;o00002On[UL00
0ol0003o[9BnojbD_P0=ojbD_P03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04ooonfX0
00cooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003oY<_dojC;m00>ojC;m003o`000?nPcoSoX<oh
013oX<oh00?o0000ojK>mOl000000onTd_L00ol0003oXmGioj?En@0;oj?En@03o`000?n/doCo[=?d
00Go[=?d0ol00008oj;Mo0?o00001_n_foH2o`0000_oS>Ki0ol00014oookJP03o`000?oonf[ooo]Z
00[ooo]Z00?o0000omcOf?oLgmP03?oLgmP01?l0003of][GolgJhoo=f^<3o`0000?ocM[S00?o0000
olSHi_o8f>H01?o8f>H2o`0000Woa]KU00?o0000okcBjonld^/02?nld^/00ol0003o^LoZokW?jP09
okW?jP03o`000?nabngo/L_]00[o/L_]0_l00005ojo6k003o`000?nY`ncoZL?/017oZL?/00?o0000
ojG0k?nU`>`01?nU`>`3o`0000WoY;[Y00?o0000oj6gj?nQ]nP04?nQ]nP00ol0003oWkGWoinei`08
oinei`Co00000_nM[N800ol0003oW:[PoibZh006oibZh003o`000?nLZ^3oW:[P00KoW:[P00?o0000
ojF>_?nUS[`02_nUS[`00ol0003oYhfjojN=^P0=ojN=^P03o`000?nXSKWo000000coZiG000?o0000
ojbD__n/U;h03On/U;h00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01?ooo]Z000<oook
JP03o`000?oonf[ooo]Z02Kooo]Z0_l00007ojC;m0Go00001?nLd?X00ol0003oX<ohoj3?n00?oj3?
n003o`000?nTd_Oo0000017oXmGi0_l00002ojcCm0?o00003_nRgO`2o`000004ojoKm_l0003o0000
o`0000WoS>Ki1?l00017oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000omcOf?oLgmP03?oLgmP0
0ol0003of][Go`000002o`0000KocM[S00?o0000olSHi_o8f>H00oo8f>H00ol0003oa]KUolKFi@0:
olKFi@03o`000?nld^_o_=;[00Go_=;[0_l0000=okW?jP03o`000?nabngo/L_]00Ko/L_]0ol00008
ojo6k003o`000?nY`ncoZL?/017oZL?/00?o0000ojG0k?nU`>`00ol0000<ojBjj@03o`000?nQ]nSo
XKOX013oXKOX00?o0000oineionO]NL01OnO]NL3o`0000OoWJgR00?o0000oibZh?nLZ^001_nLZ^00
0ol0003oW:[PoibZh006oibZh003o`000?nUS[coYHjl00WoYHjl00?o0000ojN=^_nWSKX03?nWSKX2
o`0000koZiG000?o0000ojbD__n/U;h03On/U;h00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[o
oo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000ojC;m?nTbo@01?l0000:oic@
nP;o00002?nPcoP5o`000003oicCnol0003oV]Ol00;oV]Ol0_l0000Aoj?En@;o00004onRgO`00ol0
003oS>KiohcVn@02o`0000GoS>Ki1?l0001:oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000omcO
f?oLgmP03?oLgmP3o`0000?of][G0_l00005olgJh`03o`000?o8f>Kob=SV00;o00003_o6e^D00ol0
003o_=;[okcBj`02okcBj`;o00004?nicnX00ol0003o/L_]ok7;k@03ok7;k@;o00003?n_a^`00ol0
003oZL?/ojW3k00AojW3k0;o00004?nT^^T00ol0003oXKOXoj6gj00@oj6gj003o`000?nO]NOoWkGW
00Co00002onM[N800ol0003oW:[PoibZh006oibZh003o`000?nLZ^3oW:[P00GoW:[P00?o0000ojF>
_?nUS[`02OnUS[`00ol0003oYhfjojN=^P09ojN=^P?o000000?oZIK2o`000?n[UL003On[UL000ol0
003o[9BnojbD_P0=ojbD_P03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04ooonfX000co
oo]Z00?o0000oookJ_oonfX0:OoonfX2o`00013oW=3j00?o0000oj3?n?nPcoP01Ol000001?nLdo_o
0000o`000?l00008oi[Go0;o00002onSeOT3o`0000CoU=gn0ol00009oj;Mo0Co00001omag?46o`00
04gooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003og=oHomcOf009omcOf0Co00002?oJf]L00ol0
003ocM[SolgJh`02olgJh`03o`000?o8f>Ko0000017oa]KU00Co0000okcBjol0003o00004onicnX0
0ol0003o/L_]o`000002o`0000oo[lK/00?o0000ojW3k?nY`n`03?nY`n`3o`000003ojNmjOl0003o
Y;[Y017oY;[Y00?o0000oj6gj?nQ]nP03_nQ]nP01?l0003oXKOXo`000?l0000?oif]hP03o`000?nL
Z^3oW:[P00OoW:[P00?o0000oibZh?nLZ^001OnLZ^000ol0003oYHjlojF>_009ojF>_003o`000?nW
SK[oYhfj00KoYhfj0_l00004ojVF`P03o`000?n[UL3oZiG000goZiG000?o0000ojbD__n/U;h02on/
U;h3o`0002?ooo]Z00?o0000oookJ_oonfX04_oonfX000cooo]Z00?o0000oookJ_oonfX0:ooonfX2
o`0000ooW=3j0_l00003oicCn`?o00003OnJeo`00ol0003oXmGioj?En@05oj?En@?o00002_nDgOh3
o`0000;oX]gl1?l00009og7Ll@Co0000DOoonfX00ol0003ooo]ZoookJP06oookJP03o`000?oLgmSo
g=oH00Oog=oH0ol00002omcOf003o`000?oJf]Oof][G00Sof][G00Co0000olgJhoo=f^?ocM[S0_l0
000BolKFi@;o00005_nicnX00ol0003o[lK/ojo6k00Aojo6k003o`000?nY`ncoZL?/00SoZL?/0ol0
0005ojNmj@03o`000?nT^^WoY;[Y013oY;[Y00?o0000oj6gj?nQ]nP02OnQ]nP4o`0000;oWjoS00?o
0000oif]h_nM[N803onM[N800ol0003oW:[PoibZh007oibZh003o`000?nLZ^3oW:[P00CoW:[P00?o
0000ojF>_?nUS[`02OnUS[`00ol0003oYhfjojN=^P04ojN=^P;o00001onYU/800ol0003oZiG0oj^E
`00<oj^E`003o`000?n/U;ko[9Bn00Ko[9Bn1Ol00002oj^NbP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003oW=3joic@nP02
oic@nPOo00001_nEe?d2o`00017oV]Ol0_l00002oj?En@?o00004?nDgOh2o`0000OoLMca1Ol0001F
oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000omcOf?oLgmP01OoLgmP3o`0000Cog=oH00?o0000
om[JeooJf]L02_oJf]L01Ol0003ocM[So`000?o<fN?o0000017oa]KU00Co0000olCGioo4enOo0000
4_nicnX2o`000003okO;jOl0003o[lK/01?o[lK/00?o0000ojW3k?nY`n`01?nY`n`3o`0000WoYkgY
00?o0000ojBjjOnT^^T03onT^^T00ol0003oXKOXoj6gj005oj6gj0Co00001onO[n<00ol0003oWJgR
oif]hP0>oif]hP03o`000?nLZ^3oW:[P00SoW:[P00?o0000oibZh?nLZ^001?nLZ^000ol0003oYHjl
ojF>_008ojF>_004o`000?nWSK[oYhfjojN=^P?o00002OnYU/800ol0003oZiG0oj^E`00<oj^E`004
o`000?n/U;ko[9BnojbD_PGo00002?n[W/X00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02oooo]Z1?l00007oiGDo@Co00001?nBf?h2o`00017o
V]Ol0_l0000=oiCMoPCo00001omKd^L4o`0005[ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003o
g=oHomcOf003omcOf0?o00001_oLgmP00ol0003of][Gom[Je`0<om[Je`05o`000?o<fN?oc=WSolcI
hol000003_o6e^D2o`0000Coa=OW00?o0000okW?j_nicnX03OnicnX2o`0000Co]l_Y00?o0000ojo6
k?n_a^`04_n_a^`00ol0003oZL?/ojW3k003o`0000coYkgY00?o0000ojBjjOnT^^T04?nT^^T00ol0
003oXKOXoj6gj004o`0000_oWjoS00?o0000oif]h_nM[N803onM[N800ol0003oW:[PoibZh007oibZ
h003o`000?nLZ^3oW:[P00GoW:[P00?o0000ojF>_?nUS[`02?nUS[`3o`0000coZIK200?o0000oj^E
`?n[UL002On[UL07o`0000coZik:0_l0000RoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03
o`000?oonf[ooo]Z037ooo]Z0ol00002oiGDo@Co00002_nBf?h3o`0000SoV]Ol1?l00005ohKLoPGo
00000onDgOh4o`0000SoFm;W0ol0001NoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000omcOf?oL
gmP01?l00008omcOf003o`000?oJf]Oof][G00cof][G00?o0000omSIf?l000000oo<fN<00ol0003o
a]KUolKFi@0:olKFi@03o`000?o4enOoa=OW00Goa=OW00?o0000okW?j_nicnX02_nicnX2o`0000Oo
]l_Y00?o0000ojo6k?n_a^`04_n_a^`2o`00013oYkgY00?o0000ojBjjOnT^^T04?nT^^T2o`00013o
WjoS00?o0000oif]h_nM[N803onM[N800ol0003oW:[PoibZh007oibZh003o`000?nLZ^3oW:[P00Co
W:[P00?o0000ojF>_?nUS[`01onUS[`2o`0000ooZIK200Co0000oj^E`?n[UL3oZiG01ol00004ojZO
c003o`000?n[W/[oZik:00WoZik:0ol000000on]YLoo0000oookJP0QoookJP03o`000?oonf[ooo]Z
01;ooo]Z000;oookJP03o`000?oonf[ooo]Z03Cooo]Z0_l0000Aoi;HoP;o00000_nJeo`4o`0000ko
Q]cn0ol00006oe_Bi`Co0000HooonfX00ol0003ooo]ZoookJP04oookJP?o00002ooLgmP00ol0003o
f][Gom[Je`0<om[Je`05o`000?oHfMSof=WHomSIf?l000000_o<fN<00ol0003oa]KUolKFi@08olKF
i@;o00002Oo4enL00ol0003o^LoZokW?jP08okW?jP03o`000?ngbnWo]l_Y00So]l_Y00?o0000ojo6
k?n_a^`03On_a^`3o`000003ojc1jOl0003oYkgY017oYkgY00?o0000ojBjjOnT^^T02onT^^T3o`00
0003oj:bi?l0003oWjoS017oWjoS00?o0000oif]h_nM[N803_nM[N800ol0003oW:[PoibZh008oibZ
h003o`000?nLZ^3oW:[P00;oW:[P0ol00005ojF>_0?o000000?oYiO5o`000?nYU/802onYU/87o`00
00coZYo<00?o0000oj^Nb_n[W/X01On[W/X3o`0000Go[JG?00?o0000oookJ_oonfX07ooonfX00ol0
003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0foookJP;o00004OnBf?h2o`0000go
Q]cn1?l00006odW8g0Co0000IooonfX01?l0003ooo]ZoookJ_oonfX3o`000003oookJ_l0003og=oH
00[og=oH00?o0000om[JeooJf]L03?oJf]L00ol0003of=WHomSIf003omSIf004o`000?o<fN?oc=WS
o`0000Ooa]KU0_l0000<olCGi`03o`000?nicn[o^LoZ00Go^LoZ0_l0000<okO;j@03o`000?n_a^co
[lK/00[o[lK/0_l00005ojc1j@03o`000?nW_NWoYkgY013oYkgY00?o0000ojBjjOnT^^T01onT^^T3
o`0000GoX[;T00?o0000oin_honO[n<03onO[n<00ol0003oWJgRoif]hP0?oif]hP03o`000?nLZ^3o
W:[P00SoW:[P1?l00002oiZRfP03o`000?nUS[coYHjl00?o00001OnWUlD00ol0003oZIK2ojVF`P02
ojVF`POo00000onYX<h00ol0003oZYo<ojZOc00=ojZOc003o`000?n[W/[oZik:00;oZik:0ol00008
ojfUc`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oook
J_oonfX0>?oonfX3o`0000SoT]Sn1?l00005ogOJn`Go00000on6g?h4o`0000SoBLSL00?o0000oook
J_oonfX0J_oonfX4o`0000Gooo]Z00?o0000omcOf?oLgmP01ooLgmP00ol0003of][Gom[Je`0<om[J
e`03o`000?oHfMSof=WH00Gof=WH00Co0000olcIhoo<fN?o00001Oo6e^D00ol0003oa=OWolCGi`0=
olCGi`03o`000?nicn[o^LoZ00;o^LoZ0_l0000?okO;j@03o`000?n_a^co[lK/00Ko[lK/0ol00008
ojc1j@03o`000?nW_NWoYkgY00ooYkgY00?o0000ojBjjOnT^^T01?nT^^T3o`0000WoX[;T00?o0000
oin_honO[n<03onO[n<00ol0003oWJgRoif]hP0>oif]hP03o`000?nLZ^3oW:[P00GoW:[P0ol00000
0onJX][o0000oiZRfP04oiZRfP;o00001onWUlD6o`0000_oZJ3>00?o0000ojZOc?nZWl`03?nZWl`0
0ol0003oZik:oj^NbP02o`0000co[JG?00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0B
oookJP002ooonfX00ol0003ooo]ZoookJP0koookJP;o00000_nBf?h4o`0000koMm[k0ol00003odW8
g0?o0000L?oonfX4o`0000Wooo]Z00?o0000omcOf?oLgmP01OoLgmP00ol0003of][Gom[Je`0<om[J
e`03o`000?oHfMSof=WH00Oof=WH00?o0000olcIhol000000oo6e^D2o`00017oa=OW00Co0000okW?
j_l0003o00004_ngbnT00ol0003o[lK/ojo6k003ojo6k0;o00003?n/`NT00ol0003oYkgYojNmj@0?
ojNmj@03o`000?nT^^WoY;[Y00?o00003?nR/^@00ol0003oWjoSoin_h`0?oin_h`03o`000?nM[N;o
WJgR00ooWJgR00?o0000oibZh?nLZ^001?l00004oiZRfP03o`000?nJX][oVZ;J00?oVZ;J00Co0000
ojNGaOnWUlGoYiO51Ol00002ojNRd003o`000?nYX<koZJ3>00coZJ3>00?o0000ojZOc?nZWl`03?nZ
Wl`2o`0000oo[JG?00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX0
0ol0003ooo]ZoookJP0noookJP;o00002_mgf_/6o`0000?o>[oB00?o0000oookJ_oonfX0L_oonfX3
o`0000?ooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003og=oHomcOf003omcOf003o`000?oJf]Oo
f][G00cof][G00?o0000omSIf?oHfMP02OoHfMP01Ol0003oc=WSo`000?o6e^Go000001Coa=OW00?o
0000okO;jOngbnT04ongbnT00ol0003o[lK/o`000002o`0000oo[<7Y00?o0000ojNmjOnW_NT03OnW
_NT01?l0003oYkgYo`000?l0000@oj:bi003o`000?nO[n?oWjoS00ooWjoS00?o0000oif]h_nM[N80
3?nM[N85o`0000WoVZ;J00?o0000oiZRf_nJX]X00onJX]X3o`0000SoYj;@00?o0000ojVPc_nYX<h0
3?nYX<h00ol0003oZYo<ojZOc009ojZOc0;o000000?o[:KBo`000?n]YLl03on]YLl00ol0003ooo]Z
oookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z04Cooo]Z1_l0
00000olj_m;o0000o`00001hoookJP?o00001_oonfX00ol0003ooo]ZoookJP08oookJP;o00000ooL
gmP00ol0003of][Gom[Je`0<om[Je`03o`000?oHfMSof=WH00_of=WH00?o0000olcIhol000004_o4
enL2o`0000;o`m3T00?o0000okO;jOngbnT04ongbnT00ol0003o[<7Yojc1j@0@ojc1j@03o`000?nW
_NWoYkgY00WoYkgY1?l00002ojFei003o`000?nR/^CoX[;T013oX[;T00?o0000oin_honO[n<03onO
[n<00ol0003oWJgRoif]hP06oif]hPGo00000onKXm/00ol0003oVZ;JoiZRfP09oiZRfP03o`000?nJ
X][oVZ;J00;oVZ;J00?o0000ojNRd?nWX]002?nWX]000ol0003oZJ3>ojVPcP0<ojVPcP03o`000?nZ
WlcoZYo<00OoZYo<0_l00004ojbVdP03o`000?n]YLoo[JG?00go[JG?00?o0000oookJ_oonfX07_oo
nfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP32oookJP?o00002OoonfX0
0ol0003ooo]ZoookJP09oookJP;o000000?og=oHo`000?oJf]L03OoJf]L00ol0003of=WHomSIf00=
omSIf0;o00004Oo4enL00ol0003o`m3Tol?@i003ol?@i003o`000?ngbnWo]l_Y00oo]l_Y0_l00000
0onda^Oo0000ojc1j@0Bojc1j@03o`000?nW_NWoYkgY00GoYkgY0ol00007ojFei003o`000?nR/^Co
X[;T00ooX[;T00?o0000oin_honO[n<03onO[n<01?l0003oWJgRoif]h_nM[N85o`0000WoVj?K00?o
0000oiZRf_nJX]X02OnJX]X01?l0003oVZ;JoiZRf_nJX]X2o`0000[oYj;@00?o0000ojVPc_nYX<h0
2onYX<h00ol0003oZYo<ojZOc004ojZOc0?o00001_n/Y]800ol0003o[JG?ojfUc`0=ojfUc`03o`00
0?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0__oo
nfX4o`0000cooo]Z00?o0000oookJ_oonfX02OoonfX01?l0003oi]c;o`000?l0000=om[Je`03o`00
0?oHfMSof=WH00cof=WH00?o0000omGGfOoEemT00_l0000>olCGi`;o00001oo3d>@00ol0003o]l_Y
okO;j@0<okO;j@;o00001?nda^L00ol0003o[<7Yojc1j@0Aojc1j@03o`000?nW_NWoYkgY00Co0000
2onU]N@00ol0003oX[;Toj:bi00?oj:bi003o`000?nO[n?oWjoS00goWjoS1Ol0000>oi^Sf`03o`00
0?nJX][oVZ;J00[oVZ;J0ol000000onIW]Oo0000ojNRd009ojNRd003o`000?nYX<koZJ3>00coZJ3>
00Co0000ojZOc?nZWlcoZYo<0_l0000:ojbVdP03o`000?n]YLoo[JG?00go[JG?00?o0000oookJ_oo
nfX07OoonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP2koookJP?o0000
4?oonfX00ol0003ooo]ZoookJP0:oookJP04o`000?oUfl_oiM_;o`0000_of][G00?o0000omSIf?oH
fMP03?oHfMP00ol0003oeMOIomGGf@02omGGf@03o`000?o4enOoa=OW00[oa=OW0_l0000:ol?@i003
o`000?ngbnWo]l_Y00So]l_Y0ol00007okC6i`03o`000?n/`NWo[<7Y017o[<7Y0_l0000@ojFei003
o`000?nR/^CoX[;T00ooX[;T00?o0000oin_honO[n<02?nO[n<4o`0000;oWJGK00?o0000oi^SfonK
Xm/03onKXm/00ol0003oVZ;JoiZRfP07oiZRfP?o00001?nIW]L00ol0003oYj;@ojNRd008ojNRd003
o`000?nYX<koZJ3>00_oZJ3>00Co0000ojZOc?nZWlco00003?n/Y]800ol0003o[JG?ojfUc`0=ojfU
c`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oo
nfX0^?oonfX3o`0001?ooo]Z00?o0000oookJ_oonfX02_oonfX01?l0003oiM_;onGKbooUfl/2o`00
00Sof][G00?o0000omSIf?oHfMP03?oHfMP00ol0003oeMOIomGGf@03omGGf@03o`000?o>f>3o0000
00Woa=OW00?o0000ol?@i?o3d>@02oo3d>@00ol0003o]l_YokO;j@05okO;j@;o00002onda^L00ol0
003o[<7Yojc1j@0<ojc1j@?o000000?oZ[WTo`000?nU]N@04?nU]N@00ol0003oX[;Toj:bi00?oj:b
i003o`000?nO[n?oWjoS00GoWjoS0ol00007oifUf`03o`000?nKXm_oVj?K00koVj?K00?o0000oiZR
f_nJX]X01OnJX]X2o`0000?oVIkG00Go0000oiVNeonIW]OoVIkGo`00000:ojNRd003o`000?nYX<ko
ZJ3>00[oZJ3>0ol0000?ojbVdP03o`000?n]YLoo[JG?00go[JG?00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP0AoookJP002OoonfX00ol0003ooo]ZoookJP2foookJP?o00005_oonfX00ol0
003ooo]ZoookJP0;oookJP03o`000?oUfl_oiM_;00;oiM_;00?o0000om[JeooJf]L01?oJf]L00ol0
003of=WHomSIf00<omSIf003o`000?oEemWoeMOI00GoeMOI00?o0000olkHh?l000001_o4enL2o`00
00oo`m3T00?o0000okO;jOngbnT00_ngbnT2o`0000ko]<KW00?o0000ojc1jOn/`NT02On/`NT2o`00
00GoZ[WT00?o0000ojFei?nU]N@03onU]N@00ol0003oX[;Toj:bi00?oj:bi003o`000?nO[n?oWjoS
00Co00002_nMYM/00ol0003oVj?Koi^Sf`0?oi^Sf`04o`000?nJX][oVZ;JoiZRfP?o00001_nIW]L0
1Ol0003oVIkGoiVNeonIW]Oo000000WoYj;@00?o0000ojVPc_nYX<h01onYX<h3o`0000;oZJSE00?o
0000ojbVd_n/Y]803On/Y]800ol0003o[JG?ojfUc`0=ojfUc`03o`000?oonf[ooo]Z01gooo]Z00?o
0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0/_oonfX4o`0001Wooo]Z00?o0000
oookJ_oonfX03?oonfX00ol0003oiM_;onGKb`02onGKb`;o00000ooJf]L00ol0003of=WHomSIf00<
omSIf003o`000?oEemWoeMOI00OoeMOI00?o0000olkHh?l000000oo4enL2o`0001;o`m3T00Co0000
okO;jOl0003o00004?nda^L00ol0003o[<7Yojc1j@06ojc1j@?o00002?nZ^N@00ol0003oYKGTojFe
i00?ojFei003o`000?nR/^CoX[;T00goX[;T00Co0000oj:bi?l0003o00003onMYM/00ol0003oVj?K
oi^Sf`0>oi^Sf`04o`000?nJX][oVZ;Jo`0000[oVIkG00Co0000oiVNeonIW]Oo00002_nWX]000ol0
003oZJ3>ojVPcP03ojVPcP?o00001_nYZ=D00ol0003o[:KBojbVdP0<ojbVdP03o`000?n]YLoo[JG?
00go[JG?0_l0000NoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z0:oo
oo]Z0ol0000MoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000onGKbooUfl/00ooUfl/00ol0003o
f][Go`00000=omSIf0;o00002ooEemT01Ol0003oc]SPo`000?o4enOo000001Go`m3T00?o0000okC6
ionda^L04Onda^L00ol0003o[<7Yojc1j@03ojc1j@;o00003?nZ^N@00ol0003oYKGTojFei00>ojFe
i003o`000?nR/^CoX[;T00WoX[;T1?l00002oibVg@03o`000?nMYM_oWJGK00koWJGK00?o0000oi^S
fonKXm/03_nKXm/2o`0000goVIkG00?o0000oiVNeol000002_nWX]000ol0003oZJ3>ojVPcP03o`00
00WoZJSE00?o0000ojbVd_n/Y]803On/Y]800ol0003o[JG?ojfUc`09ojfUc`?o000000?o[:gHo`00
0?oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP2/oookJP?o
00008?oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oUfl_oiM_;00?oiM_;0_l0000<omSIf003
o`000?oEemWoeMOI00coeMOI00?o0000olkHh?l000004oo3d>@2o`000003ol3;hol0003o]<KW01?o
]<KW00?o0000ojc1jOl000000_l0000>ojZii003o`000?nU]NCoYKGT00ooYKGT00?o0000oj:bi?nR
/^@01OnR/^@3o`0000OoW:KM00?o0000oifUfonMYM/03_nMYM/00ol0003oVj?Koi^Sf`0:oi^Sf`?o
000000?oVYoHo`000?nIW]L03?nIW]L01?l0003oVIkGoiVNeol00008ojNRd0Co00003OnYZ=D00ol0
003o[:KBojbVdP0<ojbVdP03o`000?n]YLoo[JG?00Ko[JG?0ol00005ojb]f003o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0Z?oonfX4o`0002?o
oo]Z00?o0000oookJ_oonfX03_oonfX00ol0003oiM_;onGKb`03onGKb`03o`000?oTf/_o000000[o
f=WH00?o0000omGGfOoEemT03_oEemT00ol0003oc=CPo`00000Aol?@i003o`000?o0bn?o`<_S00;o
`<_S00?o0000okC6ionda^L04_nda^L00ol0003oZ[WTojZii00@ojZii003o`000?nU]NCoYKGT00oo
YKGT00?o0000oj:bi?nR/^@01?l0000:oibVg@03o`000?nMYM_oWJGK00ooWJGK00?o0000oi^SfonK
Xm/01onKXm/2o`0000GoVYoH00?o0000oiVNeonIW]L02onIW]L00ol0003oVIkGo`000005ojNRd0?o
00000_nVZMP00ol0003oZJSEojVXe@0<ojVXe@03o`000?n/Y];o[:KB00go[:KB00?o0000ojfUcon]
YLl00_n]YLl3o`0000So[:gH00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0@oookJP00
2OoonfX00ol0003ooo]ZoookJP2UoookJP?o00009ooonfX00ol0003ooo]ZoookJP0?oookJP05o`00
0?oUfl_oiM_;onGKbol000000ooTf//00ol0003of=WHomSIf006omSIf003o`000?oEemWoeMOI00go
eMOI00?o0000om?Ef_l000000_o<e>000ol0003o`m3Tol?@i00<ol?@i0;o00001_o0bn<00ol0003o
]<KWokC6i`0>okC6i`;o000000?o/KkSo`000?nZ^N@04_nZ^N@00ol0003oYKGTojFei00=ojFei004
o`000?nU]NCo0000o`0000ooW:KM00?o0000oifUfonMYM/03_nMYM/00ol0003oVj?Koi^Sf`05oi^S
f`;o00001onJWmP00ol0003oVIkGoiVNe`0<oiVNe`Oo00001_nVZMP00ol0003oZJSEojVXe@0<ojVX
e@03o`000?n/Y];o[:KB00co[:KB00?o0000ojfUcol000000_l0000<ojb]f003o`000?oonf[ooo]Z
01[ooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX0XooonfX3o`0002[o
oo]Z00?o0000oookJ_oonfX04?oonfX00ol0003oiM_;o`000005onCJb`;o00001OoHfMP00ol0003o
eMOIomGGf@0=omGGf@05o`000?oCeM[odmGJom?Ef_l000000_o<e>000ol0003o`m3Tol?@i009ol?@
i0;o00002Oo0bn<00ol0003o]<KWokC6i`0;okC6i`;o00001?na_^<00ol0003oZ[WTojZii00@ojZi
i003o`000?nU]NCoYKGT00WoYKGT1?l00002oj:Yg003o`000?nLY]goW:KM00koW:KM00?o0000oifU
fonMYM/03onMYM/01?l0003oVj?Koi^SfonKXm/3o`0000[oVYoH00?o0000oiVNeonIW]L01_nIW]L5
o`000003oi>>bol0003o000000[oYZWH00?o0000ojVXeOnYZ=D03OnYZ=D00ol0003o[:KBojbVdP0:
ojbVdP?o00003on/[MP00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z013ooo]Z0008oook
JP03o`000?oonf[ooo]Z0:3ooo]Z0ol0000]oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000onCJ
booTf//01_oTf//01Ol0003of=WHomSIf?oHfMSo000000ooeMOI00?o0000om?Ef_oCeMX00ooCeMX0
1?l0003oc=CPolcDh?l00009ol?@i003o`000?o0bn?o`<_S00[o`<_S00?o0000okC6ionda^L02?nd
a^L2o`0000Oo/KkS00?o0000ojZii?nZ^N@04?nZ^N@00ol0003oYKGTojFei005ojFei0?o00001onR
ZM`00ol0003oW:KMoibVg@0>oibVg@03o`000?nMYM_oWJGK00koWJGK00Co0000oi^SfonKXm_o0000
3OnJWmP01?l0003oVIkGoiVNeonIW]L5o`0000OoThk;0_l0000:ojJYf003o`000?nYZ=GoZJSE00co
ZJSE00?o0000ojbVd_n/Y]801on/Y]83o`0000;oZZkJ00?o0000ojb]f?n/[MP03_n/[MP00ol0003o
oo]ZoookJP0IoookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z09cooo]Z
1?l0000`oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000onCJbooTf//01ooTf//00ol0003of=WH
o`00000?omGGf@03o`000?oCeM[odmGJ00GodmGJ00Co0000olcDh?o<e>3o00001_o3d>@2o`0000ko
`<_S00?o0000okC6ionda^L01Onda^L2o`0000[o/KkS00?o0000ojZii?nZ^N@04?nZ^N@00ol0003o
YKGTojFei004o`0000[oXZWL00?o0000oibVgOnLY]d03onLY]d00ol0003oWJGKoifUf`0=oifUf`;o
00003OnJWmP6o`0000coThk;0_l0000:ojJYf003o`000?nYZ=GoZJSE00goZJSE00?o0000ojbVd_n/
Y]800on/Y]83o`0000KoZZkJ00?o0000ojb]f?n/[MP03On/[MP00ol0003ooo]ZoookJP0JoookJP03
o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z09Wooo]Z0ol0000doookJP03o`00
0?oonf[ooo]Z01;ooo]Z00?o0000onCJbooTf//01ooTf//00ol0003oeMOIomGGf@0=omGGf@03o`00
0?oCeM[odmGJ00OodmGJ00Co0000olcDh?o<e>3o00000oo3d>@2o`00017o`<_S00?o0000okC6iond
a^L00_nda^L2o`0000go/KkS00?o0000ojZii?nZ^N@04?nZ^N@2o`0000ooXZWL00?o0000oibVgOnL
Y]d03_nLY]d00ol0003oWJGKoifUf`0:oifUf`?o000000?oVj7Ho`000?nJWmP01onJWmP5o`0000?o
V97:4?nCS//00ol0003oYZWHojJYf009ojJYf003o`000?nYZ=GoZJSE00coZJSE00?o0000ojbVd_n/
Y]800ol0000:ojZ^fP03o`000?n/[MSo[:gH00go[:gH00?o0000oookJ_oonfX06OoonfX00ol0003o
oo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP2FoookJP?o0000=ooonfX00ol0003ooo]Z
oookJP0CoookJP03o`000?oTf/_oi=[;00Koi=[;00?o0000on?Hbol000003?oEemT00ol0003odmGJ
om?EfP09om?EfP?oc=CP00?o0000ol?@i?l000005?o0bn<01?l0003o]<KWo`000?l0000?ok6nh`03
o`000?nZ^NCoZ[WT00coZ[WT0ol000000onV[Mco0000oj:Yg00?oj:Yg003o`000?nLY]goW:KM00oo
W:KM00?o0000oifUfonMYM/01onMYM/2o`0000GoVj7H00?o0000oiZOf?nJWmP01Ol00009oiRAbQ3o
Thk;00?o0000ojJYf?nVZMP02?nVZMP00ol0003oZJSEojVXe@0;ojVXe@Co00003OnZ[]X00ol0003o
[:gHojb]f00=ojb]f003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z
00?o0000oookJ_oonfX0TooonfX3o`0003[ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003oi=[;
onCJb`05onCJb`05o`000?oSf<_ohmS;on?Hbol000002_oEemT00ol0003odmGJom?EfP0;om?EfP;o
c=CP0_l0000Fol3;h`03o`000?na_^?o/KkS013o/KkS00?o0000ojZii?nZ^N@02?nZ^N@3o`0000Go
YZgL00?o0000oj:Yg?nRZM`03_nRZM`00ol0003oW:KMoibVg@0>oibVg@03o`000?nMYM_oWJGK00Go
WJGK0_l00005oi^Qf0Go00003_nHTLX00ol0003oThk;oi>>b`0=oi>>b`;o00002OnVZMP00ol0003o
ZJSEojVXe@08ojVXe@?o00000_nW[md00ol0003oZZkJojZ^fP0=ojZ^fP03o`000?n/[MSo[:gH00go
[:gH00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]Z
oookJP2?oookJPCo0000?OoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oTf/_oi=[;00?oi=[;
00?o0000on?HbooSf</00ooSf</2o`0000OoeMOI00?o0000om?Ef_oCeMX03OoCeMX2o`000003olW?
gol0003o`<_S017o`<_S0_l000000onka^;o0000ok6nh`0Bok6nh`03o`000?nZ^NCoZ[WT00CoZ[WT
0ol00008ojJ]g003o`000?nRZMcoXZWL00ooXZWL00?o0000oibVgOnLY]d03_nLY]d01?l0003oWJGK
oifUfonMYM/3o`0000;oVj7H1Ol00002oiVCc003o`000?nHTL[oV97:00koV97:00?o0000oi>>bonC
S//03_nCS//2o`0000WoYZWH00?o0000ojVXeOnYZ=D00onYZ=D4o`0000KoYjoM00?o0000ojZ^f_nZ
[]X03?nZ[]X00ol0003o[:gHojb]f009ojb]f0?o000000?oZkCOo`000?oonfX06OoonfX00ol0003o
oo]ZoookJP0?oookJP001ooonfX00ol0003ooo]ZoookJP2=oookJP?o0000@OoonfX00ol0003ooo]Z
oookJP0EoookJP05o`000?oTf/_oi=[;onCJbol000002?oSf</00ol0003oeMOIomGGf@03omGGf@03
o`000?oCeM[odmGJ00codmGJ00Oo0000om3@fOo@d=Wod=3Io`000?o9cmoo000000oo`<_S0_l00004
ok_6hP03o`000?na_^?o/KkS017o/KkS00?o0000ojZii?nZ^N@00ol0000<ojJ]g003o`000?nRZMco
XZWL00koXZWL00?o0000oibVgOnLY]d03_nLY]d00ol0003oWJGKo`000006o`0000SoVI?<00?o0000
oiRAb_nHTLX03_nHTLX00ol0003oThk;oi>>b`0=oi>>b`;o00002OnVZMP00ol0003oZJSEojVXe@03
o`0000[oYjoM00?o0000ojZ^f_nZ[]X03OnZ[]X00ol0003o[:gHojb]f005ojb]f0?o00001On[]=l0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z
08[ooo]Z0ol00014oookJP03o`000?oonf[ooo]Z01Gooo]Z00Go0000onCJbooTf/_oi=[;o`000009
on?Hb`05o`000?oEemWoeMOIomGGfOl000003_oCeMX00ol0003od=3Iom3@f@03om3@f@03o`000?o9
cmoo000000co`<_S0_l00007ok_6hP03o`000?na_^?o/KkS017o/KkS0_l0000?ojJ]g003o`000?nR
ZMcoXZWL00ooXZWL00?o0000oibVgOnLY]d03?nLY]d5o`0000goVI?<00?o0000oiRAb_nHTLX03_nH
TLX00ol0003oThk;oi>>b`0>oi>>b`;o00001onVZMP4o`0000koYjoM00?o0000ojZ^f_nZ[]X03OnZ
[]X00ol0003o[:gHojb]f002ojb]f0;o00002On[]=l00ol0003ooo]ZoookJP0FoookJP03o`000?oo
nf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z08Oooo]Z0ol00017oookJP03o`000?oonf[o
oo]Z01Kooo]Z00?o0000onCJbol000002ooSf</00ol0003oeMOIo`00000>om?EfP03o`000?o@d=Wo
d=3I00God=3I00?o0000olW?gol000002_o0bn<00ol0003o^lKRok_6hP08ok_6hP03o`000?na_^?o
/KkS00co/KkS0ol000000on[/moo0000ojJ]g00@ojJ]g003o`000?nRZMcoXZWL00koXZWL00?o0000
oibVgOnLY]d02?nLY]d4o`0000;oVYO?00?o0000oiVCc?nITl`03_nITl`00ol0003oV97:oiRAbP0=
oiRAbP03o`000?nCS/_oThk;00koThk;00?o0000ojJYf?l000000onVZMP3o`0000;oXk3Q00?o0000
ojN_gOnW[md03OnW[md00ol0003oZZkJojZ^fP0=ojZ^fP03o`000?n/[MSo000000;o00002on[]=l0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z
08?ooo]Z1?l0001:oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000on?HbooSf</02ooSf</00ol0
003odmGJom?EfP0<om?EfP03o`000?o@d=Wod=3I00Ood=3I00?o0000olW?gol000001oo0bn<2o`00
00co^lKR00?o0000ok6nhona_^<02Ona_^<2o`0000GoZk?O00?o0000ojJ]g?nV[M`03onV[M`00ol0
003oXZWLoj:Yg00>oj:Yg003o`000?nLY]goW:KM00?oW:KM1Ol00006oiZGc`03o`000?nITlcoVI?<
00goVI?<00?o0000oiRAb_nHTLX03_nHTLX00ol0003oThk;oi>>b`0=oi>>b`03o`000?nVZMSoYZWH
00?o00001_nS/>400ol0003oYjoMojN_g@0=ojN_g@03o`000?nZ[][oZZkJ00_oZZkJ00?o0000ojZ^
f_l000002on[]=l5o`0001Sooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oo
nfX0P?oonfX3o`0004kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ohmS;on?Hb`0;on?Hb`03
o`000?oRe/_o000000_odmGJ00?o0000om3@fOo@d=T02Oo@d=T2olW?g`03o`000?o0bn?o`<_S00;o
`<_S0_l0000>ok_6hP03o`000?na_^?o/KkS00Ko/KkS0ol00007oj^cg`03o`000?nV[McoYZgL00oo
YZgL00?o0000oj:Yg?nRZM`03_nRZM`00ol0003oW:KMoibVg@05o`0000WoVYO?00?o0000oiVCc?nI
Tl`03OnITl`00ol0003oV97:oiRAbP0>oiRAbP03o`000?nCS/_oThk;00koThk;0_l000000onS/>7o
0000oj>`h@07oj>`h@03o`000?nW[mgoYjoM00coYjoM00?o0000ojZ^f_nZ[]X02?nZ[]X3o`0000;o
Z;KR00?o0000oj^dgon[]=l00_n[]=l7o`0000CoZKOT00?o0000oookJ_oonfX05_oonfX00ol0003o
oo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP1moookJP?o0000D?oonfX00ol0003ooo]Z
oookJP0IoookJP03o`000?oSf<_ohmS;00WohmS;00Go0000on;FbooRe/_oh]K;o`000009om?EfP03
o`000?o@d=Wod=3I00_od=3I0_o9cml01?l0003o`<_So`000?l0000Aok_6hP03o`000?na_^?o/KkS
00?o/KkS0_l0000;oj^cg`03o`000?nV[McoYZgL00ooYZgL00?o0000oj:Yg?nRZM`03?nRZM`7o`00
00_oVYO?00?o0000oiVCc?nITl`03_nITl`00ol0003oV97:oiRAbP0>oiRAbP03o`000?nCS/_oThk;
00goThk;00Go0000oj>`hOnS/>7oXk3Qo`000007oj>`h@03o`000?nW[mgoYjoM00goYjoM00?o0000
ojZ^f_nZ[]X00onZ[]X4o`0000CoZ;KR1_l0000<ojVgi003o`000?oonf[ooo]Z01Gooo]Z00?o0000
oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0NooonfX3o`0005?ooo]Z00?o0000oook
J_oonfX06_oonfX00ol0003ohmS;on?Hb`07on?Hb`03o`000?oRe/_oh]K;00?oh]K;00?o0000om?E
f_oCeMX01OoCeMX00ol0003od=3Iom3@f@0=om3@f@;obLoO00?o0000ok_6h_nka^804_nka^800ol0
003o/KkSo`000002o`0000koZk?O00?o0000ojJ]g?nV[M`03_nV[M`00ol0003oXZWLoj:Yg008oj:Y
g0Co00000_nNX=D2o`0000ooVYO?00?o0000oiVCc?nITl`03OnITl`00ol0003oV97:oiRAbP0>oiRA
bP03o`000?nCS/_oThk;00koThk;00Co0000oj>`hOnS/>7o00002?nS/>400ol0003oYjoMojN_g@0<
ojN_g@03o`000?nZ[][oZZkJ00?o00000onX]^85o`0000;oYkWV00?o0000ojVgi?nY]n@03_nY]n@0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z
07Oooo]Z1?l0001FoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000on?HbooSf</01OoSf</00ol0
003oh]K;on;Fb`05on;Fb`03o`000?oCeM[odmGJ00?odmGJ00?o0000om3@fOo@d=T03oo@d=T3o`00
01?o^lKR0_l0000Aoj^cg`03o`000?nV[McoYZgL00ooYZgL00?o0000oj:Yg?nRZM`01?nRZM`3o`00
00?oWZ3E0ol000000onMV]3o0000oiZGc`0>oiZGc`03o`000?nITlcoVI?<00koVI?<00?o0000oiRA
b_nHTLX03OnHTLX00ol0003oThk;oi>>b`0>oi>>b`05o`000?nS/>7oXk3Qoj>`hOl000002?nS/>40
0ol0003oYjoMojN_g@0:ojN_g@04o`000?nW[mgo0000o`0000?oZ;KR0ol00008ojNiiP03o`000?nY
]nCoZKOT00goZKOT00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX0
0ol0003ooo]ZoookJP1doookJP?o0000F_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oSf<_o
hmS;00?ohmS;00?o0000on;FbooRe//01ooRe//01Ol0003odmGJom?Ef_oCeM[o0000013od=3I00Co
0000ol_7e_o;amKoblOF0_l0000Aok_6hP03o`000?ng^=[o000001;oZk?O00?o0000ojJ]g?nV[M`0
3_nV[M`00ol0003oXZWLoj:Yg004o`0000?oWZ3E0ol00005oifJd003o`000?nJUlooVYO?00goVYO?
00?o0000oiVCc?nITl`03OnITl`00ol0003oV97:oiRAbP0>oiRAbP03o`000?nCS/_oThk;00goThk;
00?o0000oj>`hOnS/>400_nS/>400ol0003oXk3Qoj>`h@05oj>`h@03o`000?nW[mgoYjoM00GoYjoM
1Ol00002ojBgiP?o00003OnW^NH00ol0003oZKOTojVgi00<ojVgi0?o00005OoonfX00ol0003ooo]Z
oookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP1aoookJP?o0000GOoonfX00ol0003ooo]Zoook
JP0MoookJP05o`000?oSf<_ohmS;on?Hbol000002ooRe//00ol0003odmGJo`00000@om3@f@03o`00
0?o;amKoblOF00CoblOF00?o0000ok_6h_nka^803?nka^82o`0000?o]kSJ00?o0000oj^cgon[/ml0
3on[/ml00ol0003oYZgLojJ]g00=ojJ]g0Co00001OnNX=D2o`0000SoWI[@00?o0000oiZGconJUll0
3OnJUll00ol0003oVI?<oiVCc00>oiVCc003o`000?nHTL[oV97:00goV97:00?o0000oi>>bonCS//0
3OnCS//2o`0000CoXk3Q00?o0000oj>`hOnS/>401OnS/>400ol0003oYjoMojN_g@04o`0000CoY;OV
0ol000000onT^^Wo0000ojNiiP0>ojNiiP03o`000?nY]nCoZKOT00SoZKOT0ol00002ojRiiP03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0K_oo
nfX3o`00063ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ohmS;o`00000=on;Fb`03o`000?o@
d=Wod=3I00kod=3I00?o0000ol_7e_o;amH01_o;amH2o`0000[o^lKR0_l00006okNhfP03o`000?n[
/mooZk?O00ooZk?O00?o0000ojJ]g?nV[M`02?nV[M`4o`0000;oXjCF00Co0000oijPeOnNX=GoWZ3E
0_l0000;oifJd003o`000?nJUlooVYO?00koVYO?00?o0000oiVCc?nITl`03OnITl`00ol0003oV97:
oiRAbP0=oiRAbP03o`000?nCS/_oThk;00_oThk;0_l00007oj>`h@03o`000?nS/>7oXk3Q00?oXk3Q
00Co0000oj>`hOl0003o00001_nT]nH2o`0000GoY;[Y00?o0000ojNii_nW^NH03OnW^NH00ol0003o
ZKOTojVgi003ojVgi0Co00001_nX^NH00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00go
oo]Z0006oookJP03o`000?oonf[ooo]Z06[ooo]Z1?l0001SoookJP03o`000?oonf[ooo]Z01oooo]Z
00?o0000on;FbooRe//03?oRe//2o`0000kod=3I00?o0000ol_7e_o;amH01oo;amH01?l0003o_LGQ
o`000?l00007ok_6hP03o`000?ng^=[o]kSJ00Ko]kSJ00?o0000oj^cgon[/ml04?n[/ml00ol0003o
YZgLojJ]g004ojJ]g0?o00001OnSY=H4o`0000ooWI[@00?o0000oiZGconJUll03OnJUll00ol0003o
VI?<oiVCc00>oiVCc003o`000?nHTL[oV97:00goV97:00?o0000oi>>bonCS//01onCS//3o`0000;o
Vk3V00?o0000oj>`hOnS/>401?nS/>46o`0000;oVKO/00?o0000ojBgi_nT]nH01?nT]nH00ol0003o
Y;[YojBjj@06ojBjj@03o`000?nW^NKoYkWV00coYkWV00?o0000ojVgi?nY]n@00ol0000;ojRiiP03
o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX03OoonfX000Kooo]Z00?o0000oookJ_oonfX0
IooonfX3o`0006Oooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003oh]K;on;Fb`0;on;Fb`04o`00
0?oOd/_ogm;;o`0000_od=3I0_l0000;ol_7eP04o`000?nmaN7o_LGQo`0000Co^lKR0_l0000:okNh
fP03o`000?n[/mooZk?O00ooZk?O00?o0000ojJ]g?nV[M`01?l00004oj>TePCo00000_nRW]400ol0
003oWI[@oifJd00>oifJd003o`000?nJUlooVYO?00goVYO?00?o0000oiVCc?nITl`03_nITl`00ol0
003oV97:oiRAbP0=oiRAbP03o`000?nCS/_oThk;00GoThk;0_l00006oi^`iP03o`000?nS/>7oXk3Q
00Go00001onI]n`01Ol0003oY;OVojBgi_nT]nKo000000_oY;[Y00?o0000ojNii_nW^NH02_nW^NH4
o`0000koZ;WV00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0
003ooo]ZoookJP1UoookJP?o0000J_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oRe/_oh]K;
00Woh]K;00?o0000omoBbooOd//00_oOd//00ol0003od=3Iom3@f@07om3@f@03o`000?o;amKoblOF
00coblOF00?o0000okg5hOnmaN400_l000000onka^;o0000okNhfP0<okNhfP03o`000?n[/mooZk?O
00koZk?O0ol00005oj>TeP?o00001onRW]400ol0003oWI[@oifJd00>oifJd003o`000?nJUlooVYO?
00goVYO?00?o0000oiVCc?nITl`03OnITl`00ol0003oV97:oiRAbP0=oiRAbP04o`000?nCS/_oThk;
oi>>b`Co00001_nK/>H2o`000003oi^`i_l0003o000000GoVKO/00?o0000oiVgk?nI]n`01OnI]n`0
0ol0003oY;[YojBjj@0<ojBjj@03o`000?nW^NKoYkWV00GoYkWV1Ol00002ojFjj003o`000?nX^NKo
Z;WV00koZ;WV00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0
003ooo]ZoookJP1RoookJP?o0000KOoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oRe/_oh]K;
00Ooh]K;00?o0000omoBbooOd//01?oOd//00ol0003od=3Iom3@f@05om3@f@03o`000?o;amKoblOF
00koblOF00?o0000okg5hOnmaN401_l0000:okNhfP03o`000?n[/mooZk?O00coZk?O0_l000000onX
Y]Co0000oj>TeP02oj>TeP?o00002_nRW]400ol0003oWI[@oifJd00>oifJd003o`000?nJUlooVYO?
00goVYO?00?o0000oiVCc?nITl`03_nITl`00ol0003oV97:oiRAbP09oiRAbPWo000000?oVk3Vo`00
0?l000001Ol00003oiFek@03o`000?nI]ncoVKO/00GoVKO/00?o0000oiVgk?nI]n`01?nI]n`00ol0
003oY;[YojBjj@0=ojBjj@03o`000?nW^NKoYkWV00Co00002?nU^^P00ol0003oZ;WVojRiiP0=ojRi
iP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oo
nfX0G_oonfX4o`00073ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003oh]K;on;Fb`05on;Fb`03
o`000?oOd/_ogm;;00Kogm;;00?o0000om3@fOo@d=T00oo@d=T00ol0003oblOFol_7eP0@ol_7eP;o
00001_ni]]L9o`0000;o]kSJ00?o0000oj^cgon[/ml02On[/ml2o`000003ojRVe?l0003o000000?o
00003onRW]400ol0003oWI[@oifJd00=oifJd003o`000?nJUlooVYO?00koVYO?00?o0000oiVCc?nI
Tl`03OnITl`00ol0003oV97:oiRAbP02oiRAbPOo00001?nDQL06o`0000_oUKG]00?o0000oiVgk?nI
]n`01OnI]n`00ol0003oVKO/oiVgk002oiVgk003o`000?nM]n_o000000goY;[Y1?l0000=ojFjj003
o`000?nX^NKoZ;WV00goZ;WV00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0=oookJP00
1OoonfX00ol0003ooo]ZoookJP1KoookJP?o0000M?oonfX00ol0003ooo]ZoookJP0SoookJP03o`00
0?oRe/_oh]K;00?oh]K;00?o0000omoBbooOd//02?oOd//01Ol0003od=3Iom3@fOo@d=Wo0000017o
blOF00?o0000olJndol000004?ni]]LAo`0000?oZ:CB00?o0000oj:NdOnRW]403_nRW]400ol0003o
WI[@oifJd00>oifJd003o`000?nJUlooVYO?00goVYO?00?o0000oiVCc?nITl`02_nITl`8o`0000So
U8G00ol00003oh>`lP03o`000?nE]NgoUKG]00coUKG]00?o0000oiVgk?nI]n`01?nI]n`01Ol0003o
VKO/oiVgk?nI]nco000000?oWKO[00?o0000ojBjjOnT^^T01OnT^^T5o`0000;oX[_[00?o0000ojFj
j?nU^^P03OnU^^P00ol0003oZ;WVojRiiP0;ojRiiP03o`000?nX^NKo0000017ooo]Z00?o0000oook
J_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0F?oonfX3o`0007Oooo]Z00?o0000oookJ_oo
nfX09?oonfX01Ol0003oh]K;on;FbooRe/_o000000cogm;;00?o0000om3@fOl000004Oo;amH01Ol0
003oa[kColJndoo6_]?o000001;o^KKG00?o0000oj^ag?n[/M`00on[/M`3o`0000WoZ:CB00?o0000
oj:NdOnRW]403_nRW]400ol0003oWI[@oifJd00=oifJd003o`000?nJUlooVYO?00goVYO?00?o0000
oiVCc?nITl`00_nITl`8o`0000CoUHK000?o0000oiB5`?nDQL001_nDQL03o`0000OoPk3b00?o0000
oiFekOnE]Nd02onE]Nd00ol0003oVKO/oiVgk005oiVgk003o`000?nI]nco000000GoWKO[00?o0000
ojBjjOnT^^T01?l00008oj:kj`03o`000?nU^^SoYK[X00coYK[X00?o0000ojRii_nX^NH01_nX^NH5
o`0000;oYKcY00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0<oookJP001OoonfX00ol0
003ooo]ZoookJP1EoookJP?o0000N_oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oRe/_o0000
00kogm;;00?o0000ol_7e_o;amH03oo;amH00ol0003oa[kColJnd`03olJnd`03o`000?ni]]Oo^KKG
013o^KKG00?o0000oj^ag?l000000_l0000<ojRTdP03o`000?nRW]7oXYkA00koXYkA00?o0000oifJ
d?nMV]003_nMV]000ol0003oVYO?oiZGc`0;oiZGc`Ko00003?nEQ/000ol0003oU8G0oiB5`004oiB5
`0;o00002on3/?800ol0003oUKG]oiFek@0;oiFek@03o`000?nI]ncoVKO/00GoVKO/00?o0000oifg
jonM]n/00onM]n/4o`0000goX[_[00?o0000ojFjj?nU^^P03?nU^^P00ol0003oZ;WVojRiiP05o`00
00SoYKcY00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003o
oo]ZoookJP1BoookJPCo0000OOoonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oOd/_ogm;;00go
gm;;00?o0000ol_7e_o;amH03Oo;amH2o`0000Koa[kC00?o0000okVfeoni]]L04Oni]]L00ol0003o
Z:CBojRTdP0>ojRTdP03o`000?nRW]7oXYkA00goXYkA00?o0000oifJd?nMV]003_nMV]000ol0003o
VYO?oiZGc`06oiZGc`Go00000_nGQl400ol0003oUHK0oiF6`00>oiF6`003o`000?nDQL3oU8G000;o
00000_mHXoH00ol0003oPk3boh>`lP0:oh>`lP03o`000?nE]NgoUKG]00[oUKG]00?o0000oiVgk?nI
]n`01?nI]n`00ol0003oWKO[o`000004o`0000;oVkg`00?o0000oj:kjonR^n/03?nR^n/00ol0003o
YK[XojFjj00;ojFjj004o`000?nU^^So0000o`0000koYKcY00?o0000oookJ_oonfX03_oonfX00ol0
003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP1?oookJP?o0000POoonfX00ol0003o
oo]ZoookJP0WoookJP03o`000?oOd/_ogm;;00_ogm;;00?o0000om_<b_l000003Oo;amH00ol0003o
a[kColJnd`07olJnd`03o`000?ni]]Oo^KKG00go^KKG0_l000000on`Ylko0000ojRTdP0?ojRTdP03
o`000?nRW]7oXYkA00koXYkA00?o0000oifJd?nMV]003OnMV]001?l0003oVYO?oiZGconJUll5o`00
00SoUhO100?o0000oiF6`?nEQ/003?nEQ/08o`000003oeRSm_l0003oPk3b00[oPk3b00?o0000oiFe
kOnE]Nd02onE]Nd00ol0003oVKO/oiVgk002o`000005oiVgk?l0003o0000oi^ml?l000001_nK_O00
0ol0003oX[_[oj:kj`0<oj:kj`03o`000?nU^^SoYK[X00OoYK[X0ol00002oj:mk003o`000?nU_>Wo
YKcY00koYKcY00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0
003ooo]ZoookJP1<oookJP?o0000Q?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oOd/_ogm;;
00Wogm;;00Go0000om_<b_oKc<[oflc:o`00000;ol_7eP03o`000?o6_]?oa[kC00Woa[kC00?o0000
okVfeoni]]L02_ni]]L2o`0000Co/:O>00?o0000ojRTd_nXY=803_nXY=800ol0003oXYkAoj:Nd@0=
oj:Nd@03o`000?nMV]3oWI[@00coWI[@1Ol0000=oiN7`@03o`000?nEQ/3oUHK000WoUHK00ol00000
0ooonf[o0000o`000005odNNm@[o00001?n3/?800ol0003oUKG]oiFek@05oiFek@So00000_nB^O80
1Ol0003oVkg`oi^ml?nK_O3o000000OoVkg`00?o0000oj:kjonR^n/02onR^n/00ol0003oYK[XojFj
j004ojFjj0?o00001_nR_N`00ol0003oYKcYojFlj@0=ojFlj@03o`000?oonf[ooo]Z00gooo]Z00?o
0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0BOoonfX3o`0008Oooo]Z00?o0000
oookJ_oonfX0:OoonfX00ol0003ogm;;omoBb`07omoBb`03o`000?oKc<[oflc:00?oflc:00?o0000
ol_7e_o;amH01oo;amH00ol0003oa[kColJnd`0:olJnd`03o`000?ni]]Oo^KKG00Oo^KKG0ol00006
ok2WcP03o`000?nXY=;oZ:CB00ooZ:CB00?o0000oj:NdOnRW]403OnRW]400ol0003oWI[@oifJd006
oifJd0Go00000_nIRL400ol0003oUhO1oiN7`@0>oiN7`@03o`000?nEQ/3oUHK000GoUHK00ol00005
oookJP?o00001Om7W_D00ol0003oMk7gogNam`05ogNam`co00001on>]o801Ol0003oT[Wboi:il_nB
^O;o000000?oVkg`00?o0000oi^ml?nK_O001OnK_O000ol0003oX[_[oj:kj`0;oj:kj`03o`000?nU
^^SoYK[X00?o00002_nR_N`00ol0003oYKcYojFlj@0=ojFlj@03o`000?oonf[ooo]Z00cooo]Z00?o
0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0AOoonfX4o`0008[ooo]Z00?o0000
oookJ_oonfX0:_oonfX00ol0003ogm;;omoBb`05omoBb`03o`000?oKc<[oflc:00Goflc:00?o0000
ol_7e_o;amH01?o;amH2o`0000koa[kC00?o0000okVfeoni]]L01?ni]]L2o`0000[o/:O>00?o0000
ojRTd_nXY=803_nXY=800ol0003oXYkAoj:Nd@0=oj:Nd@04o`000?nMV]3oWI[@oifJd0Go00002?nI
RL400ol0003oUhO1oiN7`@0=oiN7`@03o`000?nEQ/3oUHK000;oUHK00ol0000:oookJP03o`1Mbol0
003oAike00CoAike00?o0000ogNamomg/OL02Omg/OL00ol0003oS[ObohjglP0<ohjglP04o`000?nB
^O;oT[Wbo`0000CoVkg`00?o0000oi^ml?nK_O001?nK_O000ol0003oX[_[oj:kj`09oj:kj`;o0000
00?oX[_[o`000?l000003_nR_N`00ol0003oYKcYojFlj@0;ojFlj@03o`000?nU_>Wo000000gooo]Z
00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0@_oonfX3o`0008kooo]Z00?o
0000oookJ_oonfX0:ooonfX00ol0003ogm;;omoBb`03omoBb`03o`000?oKc<[oflc:00Koflc:00?o
0000ol_7e_o;amH00oo;amH00ol0003oa[kColJnd`0>olJnd`03o`000?ni]]Oo^KKG00;o^KKG0_l0
000<ok2WcP03o`000?nXY=;oZ:CB00ooZ:CB00?o0000oj:NdOnRW]402onRW]45o`0000goVHW100?o
0000oiN7`OnGQl403OnGQl400ol0003oUHK0oiF6`002o`0000kooo]Z00?o04^go`000?m7W_D01?m7
W_D00ol0003oMk7gogNam`09ogNam`03o`000?n>]o;oS[Ob00coS[Ob00Co0000oi:il_nB^O;o0000
1?nK_O000ol0003oVkg`oi^ml004oi^ml004o`000?nR^n_oX[_[oj:kj`Oo00000onN_Nh00ol0003o
X[g/oj:mk00=oj:mk003o`000?nU_>WoYKcY00SoYKcY0ol00002oj>nk003o`000?oonf[ooo]Z00co
oo]Z00?o0000oookJ_oonfX02ooonfX000Cooo]Z00?o0000oookJ_oonfX0?ooonfX3o`00097ooo]Z
00?o0000oookJ_oonfX0;?oonfX01Ol0003ogm;;omoBbooOd/_o000000[oflc:00Go0000ol_7e_o;
amKoblOFo`00000BolJnd`04o`000?ni]]Oo0000o`0000oo/:O>00?o0000ojRTd_nXY=803_nXY=80
0ol0003oXYkAoj:Nd@08oj:Nd@?o00000_nLS<400ol0003oVHW1oiV9`@0>oiV9`@03o`000?nGQl7o
UhO100coUhO10_l0000BoookJPCo00000om7W_D00ol0003oMk7gogNam`09ogNam`03o`000?n>]o;o
S[Ob00coS[Ob00?o0000oi:il_l000001OnK_O001?l0003oVkg`oi^ml?nK_O06o`0000_oW[g^00?o
0000oj:mk?nR_N`03OnR_N`00ol0003oYKcYojFlj@04ojFlj@?o00001_nS_^`00ol0003ooo]Zoook
JP0;oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03gooo]Z0ol0002D
oookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000omoBbol000003?oKc<X00ol0003oblOFo`00000D
olJnd`03o`000?n`Ylko/:O>00oo/:O>00?o0000ojRTd_nXY=803onXY=800ol0003oXYkAoj:Nd@03
oj:Nd@Co00001_nLS<400ol0003oVHW1oiV9`@0=oiV9`@03o`000?nGQl7oUhO100WoUhO10ol0000E
oookJPSo00002omg/OL00ol0003oS[ObohjglP0<ohjglP;o00000onK_O06o`0000?oUkkc00?o0000
oijmk_nN_Nh03?nN_Nh00ol0003oX[g/oj:mk00=oj:mk003o`000?nU_>WoYKcY00?o00002_nS_^`0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z
03Wooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z02kooo]Z0_l0000=om_<bP03o`000?o6_]?oa[kC
017oa[kC00?o0000okf_c?l000004_n`Ylh00ol0003oZ:CBojRTdP0>ojRTdP03o`000?nRW]7oXYkA
00?o00002_nLS<400ol0003oVHW1oiV9`@0=oiV9`@03o`000?nGQl7oUhO100KoUhO10ol0000Joook
JP?o00000_lhVO89o`0000CoMk7g00?o0000ohjgl_n>]o801On>]o86o`000003ohjgl_l0003o0000
00;o00000onG__<00ol0003oUkkcoiNnl`04oiNnl`03o`000?nN_NkoW[g^00coW[g^00?o0000oj:m
k?nR_N`02_nR_N`2o`000003oj:mk?l0003o000000koXkk/00?o0000oookJ_oonfX02OoonfX00ol0
003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0foookJP?o0000VooonfX00ol0003o
oo]ZoookJP0`oookJP03o`000?oKc<[oflc:00[oflc:00?o0000olJndoo6_]<04?o6_]<01Ol0003o
_Jo<okf_c?nm[lco0000017o/:O>00?o0000ojRTd_nXY=803_nXY=83o`0000goW8c100?o0000oiV9
`OnIRL403_nIRL400ol0003oUhO1oiN7`@02oiN7`@?o00007_oonfX4o`0000?o>9Wb1_mZ[oT<o`00
00OoQKSf00Co0000ohbkm_n<^oKo00001?nG__<00ol0003oUkkcoiNnl`04oiNnl`03o`000?nN_Nko
W[g^00coW[g^00?o0000oj:mk?nR_N`00_nR_N`7o`0000?oWko_00?o0000oj>nk?nS_^`03OnS_^`0
0ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z
03?ooo]Z0ol0002NoookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000om_<b_oKc<X02?oKc<X00ol0
003oe<78o`00000@olJnd`03o`000?nm[lco_Jo<00;o_Jo<00?o0000ok2Wc_n`Ylh03on`Ylh00ol0
003oZ:CBojRTdP0;ojRTdP?o000000?oXY32o`000?nLS<403_nLS<400ol0003oVHW1oiV9`@0=oiV9
`@03o`000?nGQl7oUhO100;o00008ooonfX00ol0?:Go0000o`000003ocRIlP03o`000?mZ[oWoJZoi
00SoJZoi00?o0000ohFhm_n5^?H02on5^?H01?l0003oS;_fohbkm_l00004oiNnl`03o`000?nG__?o
Ukkc00CoUkkc00?o0000oijmk_nN_Nh02_nN_Nh00ol0003oW[g^o`000003o`0000_oWko_00?o0000
oj>nk?nS_^`03OnS_^`00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oook
JP03o`000?oonf[ooo]Z033ooo]Z0ol0002QoookJP03o`000?oonf[ooo]Z03;ooo]Z0_l00007om_<
bP05o`000?oD`LSoe<78omC1b?l000003_o6_]<00ol0003o_Jo<okf_c004okf_c003o`000?n`Ylko
/:O>00oo/:O>00?o0000ojRTd_nXY=802?nXY=82o`0000GoXY3200?o0000oib<`OnLS<403?nLS<40
0ol0003oVHW1oiV9`@0=oiV9`@;o0000:?oonfX01_l0?:Go0000o`000?l0003o>9Wbo`0000[oJZoi
00?o0000ohFhm_n5^?H02on5^?H01?l0003oS;_fohbkm_l00004oiNnl`03o`000?nG__?oUkkc00?o
Ukkc00?o0000oijmk_nN_Nh01OnN_Nh5o`0000;oV[ka00?o0000oinokonO_nl03OnO_nl00ol0003o
Xkk/oj>nk00=oj>nk003o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z
00?o0000oookJ_oonfX0;?oonfX4o`000:Cooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003oflc:
om_<bP03om_<bP03o`000?oD`LSoe<7800?oe<7800?o0000olJndoo6_]<02_o6_]<00ol0003o_Jo<
okf_c005okf_c003o`000?n`Ylko/:O>00oo/:O>00?o0000ojRTd_nXY=801OnXY=83o`0000OoXY32
00?o0000oib<`OnLS<403?nLS<400ol0003oVHW1oiV9`@0:oiV9`@?o0000;?oonfX00ol0?:Go0000
o`000002o`0000[oJZoi00?o0000ohFhm_n5^?H02on5^?H01?l0003oS;_fohbkm_l00004oiNnl`03
o`000?nG__?oUkkc00?oUkkc00?o0000oijmk_nN_Nh01?l00008oiZnl@03o`000?nO_nooWko_00co
Wko_00?o0000oj>nk?nS_^`01_nS_^`5o`0000cooo]Z00?o0000oookJ_oonfX02ooonfX000;ooo]Z
00?o0000oookJ_oonfX0:_oonfX3o`000:Sooo]Z00?o0000oookJ_oonfX0=OoonfX01Ol0003oflc:
om_<b_oKc<[o000000Koe<7800?o0000olJndoo6_]<02?o6_]<2o`0000Wo_Jo<00?o0000ok2Wc_n`
Ylh03on`Ylh00ol0003oZ:CBojRTdP02ojRTdP;o00002_nRT<800ol0003oW8c1oib<`@0=oib<`@03
o`000?nIRL7oVHW100KoVHW10ol0000`oookJP04o`0lYOl0003o0000ob^Ck`Co00001omZ[oT00ol0
003oQKSfohFhmP0;ohFhmP04o`000?n<^oKoS;_fo`0000?oUkkc00?o0000oiNnlol000001_l0000=
oiZnl@03o`000?nO_nooWko_00coWko_00?o0000oj>nk?nS_^`01Ol0000BoookJP03o`000?oonf[o
oo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0002[oookJP03o`000?oonf[ooo]Z
03Kooo]Z00?o0000om_<b_l000002?oD`LP00ol0003oa[kColJnd`06olJnd`03o`000?nm[lco_Jo<
00Wo_Jo<00?o0000ok2Wc_n`Ylh03on`Ylh00ol0003oZ:CBo`000002o`0000goXY3200?o0000oib<
`OnLS<403?nLS<400ol0003oVHW1oiV9`@03oiV9`@?o0000=OoonfX01?l0?:Go0000ob^Ckol[Tnl2
oeb[n@Ko00000_mZ[oT00ol0003oQKSfohFhmP05ohFhmPGo000000?oQKSfo`000?l000001_l00005
oi:om@03o`000?nJ__7oV[ka00goV[ka00?o0000oinokonO_nl02_nO_nl01?l0003oWko_o`000?l0
000GoookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z02Cooo]Z0ol0002]
oookJP03o`000?oonf[ooo]Z03Sooo]Z0_l00009omC1b003o`000?o6_]?oa[kC00Coa[kC00?o0000
okf_c?nm[l`02onm[l`00ol0003o/:O>ok2WcP0>ok2WcP;o00004?nRT<800ol0003oW8c1oib<`@0<
oib<`@03o`000?nIRL7oVHW100?o0000>_oonfX2o`000003ob^Ckol0003oG:_i00KoG:_i2Ol00006
ogbhn@03o`000?n5_?SoQKch00;oQKch00Co0000oi:omOnB_oGo00001OnB_oD00ol0003oV[kaoiZn
l@0<oiZnl@03o`000?nO_nooWko_00GoWko_1Ol0000KoookJP03o`000?oonf[ooo]Z00[ooo]Z0002
oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0002`oookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000
omC1b?oD`LP01_oD`LP00ol0003oa[kColJnd`03olJnd`03o`000?nm[lco_Jo<00go_Jo<00?o0000
ok2Wc_n`Ylh02on`Ylh2o`000003ojZF`Ol0003oXY3200ooXY3200?o0000oib<`OnLS<402onLS<44
o`0003kooo]Z00Co03bUo`000?l[Tnoo00002OmLZoT00ol0003oO;Siogbhn@0:ogbhn@03o`000?n5
_?SoQKch00;oQKch00Co0000oi:omOnB_oGo00001OnB_oD00ol0003oV[kaoiZnl@0<oiZnl@03o`00
0?nO_nooWko_00Co00008?oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]Zoook
JP0MoookJP?o0000]?oonfX00ol0003ooo]ZoookJP0koookJP;o00001ooD`LP01Ol0003oa[kColJn
doo6_]?o0000013o_Jo<00?o0000ok2Wc_n`Ylh02On`Ylh2o`0000CoZYK100?o0000oj:@`_nRT<80
3_nRT<800ol0003oW8c1oib<`@07oib<`@?o0000A?oonfX5o`0000OoG:_i00?o0000ogbhnOml^?T0
2_ml^?T00ol0003oQKchohFln002ohFln0;o000000?oT[oeo`000?nB_oD01?nB_oD00ol0003oV[ka
oiZnl@09oiZnl@;o000000?oV[kao`000?l000009?oonfX00ol0003ooo]ZoookJP0:oookJP000_oo
nfX00ol0003ooo]ZoookJP0JoookJP?o0000]ooonfX00ol0003ooo]ZoookJP0moookJP;o00001_oD
`LP00ol0003oa[kCo`00000Bokf_c003o`000?n`Ylko/:O>00Ko/:O>0_l00006ojZF`@03o`000?nR
T<;oXY3200koXY3200?o0000oib<`OnLS<400onLS<44o`0004cooo]Z1Ol00003oeb[n@03o`000?ml
^?WoO;Si00[oO;Si00?o0000ohFln?n5_?P00on5_?P2o`0000KoT[oe00Co0000oiZnlOnJ__7oV[ka
1ol0000YoookJP03o`000?oonf[ooo]Z00[ooo]Z00000ooonf[o0000oookJP0IoookJP?o0000^_oo
nfX00ol0003ooo]ZoookJP0ooookJP03o`000?oD`LSoe<7800Coe<7800?o0000okf_c?nm[l`04Onm
[l`00ol0003o/:O>ok2WcP04ok2WcP;o00002OnZU/400ol0003oXY32oj:@`P0=oj:@`P03o`000?nL
S<7oW8c100?o0000EOoonfX2o`0000;oG:_i00?o0000ogbhnOml^?T02_ml^?T00ol0003oQKchohFl
n003ohFln0;o00000onB_oD6o`00033ooo]Z00?o0000oookJ_oonfX02_oonfX00003oookJ_l0003o
oo]Z01Gooo]Z1?l0002moookJP03o`000?oonf[ooo]Z043ooo]Z0_l00003omC1b0;o00005?nm[l`0
1?l0003o/:O>ok2Wc_n`Ylh2o`0000_oZYK100?o0000oj:@`_nRT<803?nRT<84o`0005cooo]Z3Ol0
00000oml^?Wo0000o`000008o`0003Oooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003o
oo]Z01;ooo]Z0ol00031oookJP03o`000?oonf[ooo]Z04;ooo]Z00?o0000omC1b?l000000_o=]<80
0ol0003o_Jo<okf_c00Aokf_c004o`000?n`Ylko0000o`0000goZYK100?o0000oj:@`_nRT<802?nR
T<84o`0007Kooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Z
o`000?oonfX03ooonfX3o`000<Cooo]Z00?o0000oookJ_oonfX0@ooonfX3o`0000;ocKC200?o0000
okf_c?nm[l`04?nm[l`2o`00013oZYK100?o0000oj:@`_nRT<801?nRT<83o`0007_ooo]Z00?o0000
oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03?oonfX3o`00
0<Oooo]Z00?o0000oookJ_oonfX0A_oonfX3o`00017o_Jo<00?o0000okBK__l000004?nZU/400ol0
003oXY32oj:@`P04o`0007kooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP09oook
JP0000?ooo]Zo`000?oonfX02?oonfX4o`000<[ooo]Z00?o0000oookJ_oonfX0BOoonfX5o`0000_o
_Jo<00Co0000okBK__ndVkko00003OnZU/46o`0008?ooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0
003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX01OoonfX3o`000<kooo]Z00?o0000oookJ_oo
nfX0C_oonfX7o`0000?o_Jo<00?o0000okBK__ndVkh00_ndVkh01?l0003oZYK1ojZF`OnZU/49o`00
08[ooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oookJ_oo
nfX00_oonfX3o`000=7ooo]Z00?o0000oookJ_oonfX0EOoonfX<o`0009Cooo]Z00?o0000oookJ_oo
nfX0<_oonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oookJ_l000000_l0003DoookJP03o`00
0?oonf[ooo]Z0?Kooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP09oookJP000_l0
003GoookJP03o`000?oonf[ooo]Z0?Kooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]Zoook
JP08oookJP000_oonfX00ol0003ooo]ZoookJP3DoookJP03o`000?oonf[ooo]Z0?Oooo]Z00?o0000
oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP08oookJP000ooonfX2o`000=Cooo]Z00?o0000oook
J_oonfX0n?oonfX00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z00Sooo]Z0005oookJP03
o`000?oonf[ooo]Z0=7ooo]Z00?o0000oookJ_oonfX0nOoonfX00ol0003ooo]ZoookJP0_oookJP03
o`000?oonf[ooo]Z00Sooo]Z0006oookJP03o`000?oonf[ooo]Z0=3ooo]Z00?o0000oookJ_oonfX0
n_oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z00Sooo]Z0007oookJP;o0000d?oo
nfX00ol0003ooo]ZoookJP3joookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX02?oo
nfX000Wooo]Z00?o0000oookJ_oonfX0cOoonfX00ol0003ooo]ZoookJP3koookJP03o`000?oonf[o
oo]Z02gooo]Z00?o0000oookJ_oonfX02?oonfX000[ooo]Z0_l0003=oookJP03o`000?oonf[ooo]Z
0?cooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP07oookJP003?oonfX00ol0003o
oo]ZoookJP3:oookJP03o`000?oonf[ooo]Z0?gooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003o
oo]ZoookJP07oookJP003OoonfX2o`000<[ooo]Z00?o0000oookJ_oonfX0o_oonfX00ol0003ooo]Z
oookJP0[oookJP03o`000?oonf[ooo]Z00Oooo]Z000?oookJP03o`000?oonf[ooo]Z0<Oooo]Z00?o
0000oookJ_oonfX0oooonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z00Oooo]Z000@
oookJP03o`000?oonf[ooo]Z0<Kooo]Z00?o0000oookJ_oonfX0oooonfX00ol0003ooo]ZoookJP0Z
oookJP03o`000?oonf[ooo]Z00Oooo]Z000AoookJP;o0000a_oonfX00ol0003ooo]ZoookJP3ooook
JP7ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP07oookJP004ooonfX00ol0003o
oo]ZoookJP33oookJP03o`000?oonf[ooo]Z0?oooo]Z0_oonfX00ol0003ooo]ZoookJP0XoookJP03
o`000?oonf[ooo]Z00Oooo]Z000DoookJP;o0000`ooonfX00ol0003ooo]ZoookJP3ooookJP?ooo]Z
00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP07oookJP005_oonfX00ol0003ooo]Zoook
JP30oookJP03o`000?oonf[ooo]Z0?oooo]Z1?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oo
nf[ooo]Z00Kooo]Z000GoookJP03o`000?oonf[ooo]Z0;oooo]Z00?o0000oookJ_oonfX0oooonfX4
oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Sooo]Z0_l0002noook
JP03o`000?oonf[ooo]Z0?oooo]Z1_oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z
00Kooo]Z000JoookJP03o`000?oonf[ooo]Z0;_ooo]Z00?o0000oookJ_oonfX0oooonfX7oookJP03
o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX01_oonfX001_ooo]Z0_l0002koookJP03o`00
0?oonf[ooo]Z0?oooo]Z2?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00Kooo]Z
000MoookJP03o`000?oonf[ooo]Z0;Sooo]Z00?o0000oookJ_oonfX0oooonfX9oookJP03o`000?oo
nf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01_oonfX001kooo]Z0_l0002hoookJP03o`000?oonf[o
oo]Z0?oooo]Z2OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Kooo]Z000Poook
JP03o`000?oonf[ooo]Z0;Gooo]Z00?o0000oookJ_oonfX0oooonfX:oookJP03o`000?oonf[ooo]Z
02?ooo]Z00?o0000oookJ_oonfX01OoonfX0027ooo]Z00?o0000oookJ_oonfX0]?oonfX00ol0003o
oo]ZoookJP3ooookJP_ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP05oookJP00
8_oonfX2o`000;Cooo]Z00?o0000oookJ_oonfX0oooonfX<oookJP03o`000?oonf[ooo]Z027ooo]Z
00?o0000oookJ_oonfX01OoonfX002Cooo]Z00?o0000oookJ_oonfX0/OoonfX00ol0003ooo]Zoook
JP3ooookJPgooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oookJP009OoonfX2
o`000;7ooo]Z00?o0000oookJ_oonfX0oooonfX=oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX01OoonfX002Oooo]Z00?o0000oookJ_oonfX0[_oonfX00ol0003ooo]ZoookJP3ooook
JPkooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP05oookJP00:?oonfX2o`000:ko
oo]Z00?o0000oookJ_oonfX0oooonfX?oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oo
nfX01OoonfX002[ooo]Z00?o0000oookJ_oonfX0ZooonfX00ol0003ooo]ZoookJP3ooookJQ3ooo]Z
00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP05oookJP00:ooonfX00ol0003ooo]Zoook
JP2ZoookJP03o`000?oonf[ooo]Z0?oooo]Z4OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z00Cooo]Z000/oookJP;o0000Z_oonfX00ol0003ooo]ZoookJP3ooookJQ7ooo]Z00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP04oookJP00;_oonfX00ol0003ooo]ZoookJP2Woook
JP03o`000?oonf[ooo]Z0?oooo]Z4_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z
00Cooo]Z000_oookJP;o0000YooonfX00ol0003ooo]ZoookJP3ooookJQ?ooo]Z00?o0000oookJ_oo
nfX06ooonfX00ol0003ooo]ZoookJP04oookJP00<OoonfX00ol0003ooo]ZoookJP2ToookJP03o`00
0?oonf[ooo]Z0?oooo]Z5?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00Cooo]Z
000boookJP;o0000Y?oonfX00ol0003ooo]ZoookJP3ooookJQGooo]Z00?o0000oookJ_oonfX06Ooo
nfX00ol0003ooo]ZoookJP04oookJP00=?oonfX00ol0003ooo]ZoookJP2QoookJP03o`000?oonf[o
oo]Z0?oooo]Z5OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000eoook
JP03o`000?oonf[ooo]Z0:3ooo]Z00?o0000oookJ_oonfX0oooonfXFoookJP03o`000?oonf[ooo]Z
01Wooo]Z00?o0000oookJ_oonfX00ooonfX003Kooo]Z0_l0002PoookJP03o`000?oonf[ooo]Z0?oo
oo]Z5ooonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00?ooo]Z000hoookJP03o`00
0?oonf[ooo]Z09gooo]Z00?o0000oookJ_oonfX0oooonfXHoookJP03o`000?oonf[ooo]Z01Oooo]Z
00?o0000oookJ_oonfX00ooonfX003Wooo]Z0_l0002MoookJP03o`000?oonf[ooo]Z0?oooo]Z6Ooo
nfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oonf[o
oo]Z09[ooo]Z00?o0000oookJ_oonfX0oooonfXJoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000
oookJ_oonfX00ooonfX003cooo]Z00?o0000oookJ_oonfX0VOoonfX00ol0003ooo]ZoookJP3ooook
JQ[ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP03oookJP00?OoonfX2o`0009Wo
oo]Z00?o0000oookJ_oonfX0oooonfXKoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oo
nfX00ooonfX003oooo]Z00?o0000oookJ_oonfX0U_oonfX00ol0003ooo]ZoookJP3ooookJQcooo]Z
00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP02oookJP00@?oonfX2o`0009Kooo]Z00?o
0000oookJ_oonfX0oooonfXMoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX00_oo
nfX004;ooo]Z00?o0000oookJ_oonfX0TooonfX00ol0003ooo]ZoookJP3ooookJQkooo]Z00?o0000
oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP02oookJP00@ooonfX2o`0009;ooo]Z00?o0000oook
J_oonfX0oooonfXOoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX00_oonfX004Go
oo]Z00?o0000oookJ_oonfX0SooonfX00ol0003ooo]ZoookJP3ooookJR3ooo]Z00?o0000oookJ_oo
nfX04OoonfX00ol0003ooo]ZoookJP02oookJP00A_oonfX00ol0003ooo]ZoookJP2>oookJP03o`00
0?oonf[ooo]Z0?oooo]Z8OoonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00;ooo]Z
0017oookJP;o0000S_oonfX00ol0003ooo]ZoookJP3ooookJR;ooo]Z00?o0000oookJ_oonfX03ooo
nfX00ol0003ooo]ZoookJP02oookJP00BOoonfX00ol0003ooo]ZoookJP2;oookJP03o`000?oonf[o
oo]Z0?oooo]Z8ooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00;ooo]Z001:oook
JP;o0000RooonfX00ol0003ooo]ZoookJP3ooookJR?ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0
003ooo]ZoookJP01oookJP00C?oonfX00ol0003ooo]ZoookJP28oookJP03o`000?oonf[ooo]Z0?oo
oo]Z9?oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z007ooo]Z001=oookJP;o0000
R?oonfX00ol0003ooo]ZoookJP3ooookJRGooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]Z
oookJP01oookJP00CooonfX00ol0003ooo]ZoookJP25oookJP03o`000?oonf[ooo]Z0?oooo]Z9_oo
nfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z007ooo]Z001@oookJP03o`000?oonf[o
oo]Z08Cooo]Z00?o0000oookJ_oonfX0oooonfXWoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000
oookJ_oonfX00OoonfX0057ooo]Z0_l00024oookJP03o`000?oonf[ooo]Z0?oooo]Z9ooonfX00ol0
003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001CoookJP03o`000?oonf[ooo]Z087o
oo]Z00?o0000oookJ_oonfX0oooonfXXoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oo
nfX00OoonfX005Cooo]Z0_l00021oookJP03o`000?oonf[ooo]Z0?oooo]Z:OoonfX00ol0003ooo]Z
oookJP0:oookJP7o00000OoonfX1oookJP00E_oonfX00ol0003ooo]ZoookJP1noookJP03o`000?oo
nf[ooo]Z0?oooo]Z:_oonfX00ol0003ooo]ZoookJP09oookJP7o00000OoonfX1oookJP00EooonfX2
o`0007kooo]Z00?o0000oookJ_oonfX0oooonfX[oookJP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001
oookJP7ooo]Z001IoookJP03o`000?oonf[ooo]Z07_ooo]Z00?o0000oookJ_oonfX05OoonfXCo`00
0?oooo]Z0ooonfX00ol0003ooo]ZoookJP08oookJP7o00000OoonfX1oookJP00F_oonfX00ol0003o
oo]ZoookJP1joookJP03o`000?oonf[ooo]Z00kooo]Z5?l00006odT000?o0000oooonfX1oookJP03
o`000?oonf[ooo]Z00Oooo]Z0Ol00001oookJP7ooo]Z001KoookJP;o0000N_oonfX00ol0003ooo]Z
oookJP07oookJPOo00000_m200000ol0003oG@00oed00006oed000go00001Om90003o`000?kooo]Z
00?o0000oookJ_oonfX01_oonfX1o`00007ooo]Z0OoonfX005gooo]Z00?o0000oookJ_oonfX0Mooo
nfX00ol0003ooo]ZoookJP02oookJPGo00002?m200000ol0003oG@00oed00007o`000003ofkBo?l0
003o0000017o000000CoB@00o`000?l0003o0000o?oonfX00ol0003ooo]ZoookJP05oookJP7o0000
0OoonfX1oookJP00G_oonfX2o`0007Oooo]Z1Ol000000olb003o0000od800007od8000ko00002?mn
b_l2o`0000SoHkWm2Ol0003ioookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP7ooo]Z001P
oookJP03o`000?oonf[ooo]Z077ooo]Z1?l00004oc800003o`000?m2003o@P0000;o@P002Ol00005
ohkCoP;o00003Omnb_l00ol0003oHkWmof>io@08of>io@;o00000_lFS^P5o`000?Oooo]Z00?o0000
oookJ_oonfX01?oonfX1o`00007ooo]Z001QoookJP03o`000?oonf[ooo]Z06gooo]Z0ol00007oc80
00Wo00003On>doh00ol0003oO/[oogk:o`0;ogk:o`;o00002_mS^Od00olFS^So0000oaJ>j002oaJ>
j0Go0000m?oonfX00ol0003ooo]ZoookJP04oookJP7o00000OoonfX006;ooo]Z0_l0001ZoookJPCo
00001_lb0004o`000004ohSRnol0003o0000o`0000?oU]Sn0_l0000=ohkCoP;o00001omnb_l4o`00
00;oO/[o00?o0000of>ioOl000002_l00004oaJ>j0;o000000?oR`00o`000?oonfX0looonfX00ol0
003ooo]ZoookJP03oookJP7o00000OoonfX006Cooo]Z00?o0000oookJ_oonfX0I?oonfX3o`0000;o
:00000Co0000oc800?lb003o<P001?l00002ohSRn`?o00002?nFf?h00ol0003oS]?nohkCoP0<ohkC
oPOo00002?n3`_`00ol0003oIK;kofFbn`08ofFbn`?o00000olFS^P3o`000?Cooo]Z00?o0000oook
J_oonfX00_oonfX1o`00007ooo]Z001UoookJP;o0000HOoonfX3o`0000Co:0001Ol00003ohSRn`?o
00003?nFf?h2o`0000?oS]?n1_l00005oi7:n`03o`000?n3`_coPl;l00_oPl;l00?o0000ofFbnomU
/_/02OmU/_/4o`0000;o5XkX0_l0003doookJP05o`000?oonf[ooo]ZoookJ_l000000OoonfX006Oo
oo]Z00?o0000oookJ_oonfX0FooonfX3o`0000Go:0000ol00004oggRm0?o00004OnFf?h3o`0000go
TL[k00?o0000oh?2o?n3`_`02_n3`_`00ol0003oIK;kofFbn`09ofFbn`;o00000_lMR>X00ol0003o
5XkXoaJ>j002o`000??ooo]Z00Co0000oookJ_oonf[o00000OoonfX006Sooo]Z0_l0001HoookJPCo
00001?lX0003o`0000?oON;d0ol00004oi[Lo@?o00002?nFf?h4o`0000CoV<ok0_l0000=oi7:n`;o
00002on3`_`00ol0003oIK;kofFbn`09ofFbn`?o00000olMR>X3o`000?;ooo]Z00Co0000oookJ_oo
nf[o00000OoonfX006[ooo]Z00?o0000oookJ_oonfX0D_oonfX3o`0000;o8@0000?o0000obP00?lX
00000ol000000ommh_Co0000o`000002o`0000_oV]cm0_l00002oiKHoPCo00002_nHco/00ol0003o
TL[koi7:n`0<oi7:n`_o000000?oPl;lo`000?l000001_l00004ofFbn`03o`000?lbU_7o000000Go
7HSZ00?o0000oookJ_oonfX0l?oonfX00ol0003ooo]ZoookJP01o`000000JooonfX00ol0003ooo]Z
oookJP1?oookJP;o00001?lQ0008o`00017oV]cm0_l0000?oiS?n`;o00000onAb_/6o`0000GoT<Ci
00?o0000oh>lnOn3_?T02On3_?T6ofN/n0Co000000?oIK;ko`000?l000000_l00004oaf8jP;o0000
lOoonfX1o`00007ooo]Z0Ol0000006cooo]Z0_l0001<oookJP?o00000olQ0004o`0000;oPNGc0_l0
0003oicOo@?o00002?nJg?d4o`0000CoWM?k0_l0000?oiS?n`?o00003?n@a?T00ol0003oPkcioh>l
n@09oh>ln@;o00002OmW[?P00ol0003o>9;`o`000003o`0000;o7HSZ00?o02FNo`000?oonfX0l?oo
nfX2o`000000K_oonfX00ol0003ooo]ZoookJP16oookJP?o00000_lQ0004o`0000;oPNGc0ol00009
oicOo@;o00000_nJg?d4o`0000[oWM?k00?o0000oiS?nonHco/01_nHco/4o`0000CoV<Wh00?o0000
oi34nOn@a?T02on@a?T00ol0003oPkcioh>ln@0:oh>ln@03o`000?mW[?SoIjch00OoIjch00?o0000
ocRBl?l000000_lRQ>T2o`000003oaf8j_l09Iko00000>oooo]Z0ol0000006oooo]Z0_l00013oook
JPSo00000on1iO<3o`0000koW=om0_l0000?oigCn`;o00000_nHco/4o`0000WoV<Wh0_l0000<oi34
n@03o`000?n3_?WoPkci00[oPkci00?o0000ofN/n?mW[?P01omW[?P00ol0003o>9;`o`000003ob:4
j@Go0000j?oonfX5o`0000?ooo]Z001aoookJP03o`000?oonf[ooo]Z03gooo]Z1?l000001?lM003o
0000o`000?l00002oh?VlPCo00002onLgod4o`0000CoWmKk0_l0000?oigCn`;o00003onHbOP00ol0
003oT<Cioi34n@0:oi34n@03o`000?n3_?WoPkci00CoPkci1Ol000000on3_?Wo0000o`000002o`00
00KoIjch00?o0000ocRBl?l000001OlRQ>T00ol0003o02FNo`00003SoookJPCo00002?oonfX007;o
oo]Z0_l0000koookJPOo00001On3i_800ol0003oWN;moigRo@02oigRo@?o00000onLgod4o`0000[o
WmKk00?o0000oigCnonMdo/01_nMdo/4o`0000CoW<gh0_l0000>oiS9n003o`000?n@a?WoT<Ci00Co
T<Ci1Ol000000on@a?Wo0000o`000004o`0000SoPKOg0_mJYOL5o`0000;oIjch00?o0000ocRBl?l0
00001OlRQ>T00ol0003o02FNo`00003NoookJPCo00003?oonfX007Cooo]Z00?o0000oookJ_oonfX0
=_oonfX6o`0000CoPnKb0_l0000:oigRo@?o00003onOe_/2o`0000;oWM?k1?l0000:oic=n003o`00
0?nHbOSoV<Wh00coV<Wh1_l00008ohnom`03o`000?n1]oOoPKOg00[oPKOg00?o0000oeZUmomJYOL0
1?mJYOL6o`0000Co8XCY0ol0003HoookJPGo00004?oonfX007Gooo]Z00?o0000oookJ_oonfX0<_oo
nfX6o`0000?oPnKb0ol0000:oigRo@?o00000onQfO/2o`0000ooWmKk0_l0000?oic=n0;o00000onH
bOP6o`0000GoUlCg00?o0000ohnomon?_oL02_n?_oL2o`0000_oPKOg00?o0000oeZUmomJYOL01_mJ
YOL2o`000003oeNQmOl0003o000000?o8XCY00?o0000o`0ZZ?l00000dooonfX4o`0001Gooo]Z001f
oookJP;o0000<?oonfX5o`000003oh?Vl_l0003o000000?o00002_nMh_d3o`0000SoXMWk0_l00007
oioFn`Co00001?nOcoP2o`0000ooW<gh0ol0000<oiO4m`03o`000?n?_oOoSkog00_oSkog00?o0000
oh6gmon1]oL02On1]oL00ol0003oFZGgoeZUm`06oeZUm`;o00000_mGXOD3o`000004ob:4jOl0003o
02ZXo`000<gooo]Z1Ol0000IoookJP00N?oonfX00ol0003ooo]ZoookJP0ZoookJPKo00001?n5io40
0ol0003oWNGloigUo002oigUo0Co00000_nMh_d3o`0000goXMWk0_l00002oioFn`?o00002_nOcoP0
0ol0003oW<ghoic=n006oic=n0Co00001?nKb?L00ol0003oUlCgoiO4m`0;oiO4m`03o`000?n?_oOo
Skog00_oSkog00?o0000oh6gmon1]oL02On1]oL00ol0003oFZGgoeZUm`06oeZUm`;o00001?mGXOD3
o`000003o`0ZZ?l0003ooo]Z0<Oooo]Z1?l0000NoookJP00NOoonfX2o`0002Oooo]Z1_l00003ohGW
l@;o00002onMiO`2o`0001;oXMWk0_l0000>oio?n0;o00000_nLcOP4o`0000WoVlSg0_l0000<oiO4
m`03o`000?n?_oOoSkog00SoSkog0_l000000on?_oOo0000o`000009o`000003oh6gmol0003o0000
00;o00001OmJYOL00ol0003oEj7eoeNQm@04oeNQm@?o0000a?oonfX4o`0002;ooo]Z001koookJP03
o`000?oonf[ooo]Z027ooo]Z1ol00002ohGWl@;o00002onMiO`3o`0000?oX]_k0ol00008oj7In`Co
00001?nQd_T2o`0000koWloh0_l0000?oi_8m`03o`000?nGa?OoUlCg00[oUlCg00Co0000ohnomon?
_oOoSkog1_l00004ohflmP03o`000?mo/oKoOk?f00SoOk?f00Co0000oeZRmOmJX_GoFZ;e1Ol00000
0omJYOOo0000o`000006oeNQm@;o0000__oonfX5o`0002Kooo]Z001loookJP03o`000?oonf[ooo]Z
01gooo]Z1ol000001?n5io7o0000o`000?l0000;oigUo0?o00002OnRfo/2o`0000;oXMWk1?l0000:
oj7Bn@03o`000?nOcoSoWloh00GoWloh1?l00004oik;m`03o`000?nKb?OoVlSg00goVlSg00?o0000
oiO4monGa?L01?nGa?L5o`000004oiO4mol0003o0000o`0000_oSKcf00?o0000ogncm_mo/oH02?mo
/oH00ol0003oFZ;eoeZRm@06oeZRm@?o00001_mGXOD00ol0;:go0000oookJP2hoookJPCo0000:ooo
nfX007gooo]Z0_l0000KoookJPKo00002?oonfX4o`0000?oWNGl0ol0000>oj;Kn`;o00003onQd_T2
o`0000;oWloh0ol00009oik;m`;o00003_nKb?L6o`0000SoUL7e00?o0000ohflm_n=_?H02_n=_?H0
0ol0003oOk?fogncmP08ogncmP03o`000?mJX_GoFZ;e00OoFZ;e00?o0000obQmiol000000_l00003
oeNQm@03o`0/[Ol0003ooo]Z0;;ooo]Z1Ol0000_oookJP00OooonfX00ol0003ooo]ZoookJP0Goook
JPCo00003ooonfX3o`0000_oX]_k1?l00004oj?Dn@;o00003onQd_T2o`0000koW/_g00?o0000oi_8
monKb?L01OnKb?L4o`0000CoV/Ge00?o0000oiG1mOnE`OD02_nE`OD00ol0003oSKcfohflmP0:ohfl
mP03o`000?mo/oKoOk?f00SoOk?f00?o0000oeZRmOmJX_D01omJX_D01?l0003o:7gWobQmiolXONL2
o`0000;oEj7e00?o02b]o`000?oonfX0[OoonfX4o`0003Cooo]Z0020oookJP;o00005OoonfX4o`00
01Gooo]Z0ol00003oj;Kn`Co00002_nSe?T00ol0003oXM;ioj7Bn@06oj7Bn@Co00001?nQcOL2o`00
00goW/_g00?o0000oi_8monKb?L01?l00009oi[5m@03o`000?nE`OGoUL7e00[oUL7e00?o0000ohfl
m_n=_?H02_n=_?H00ol0003oOk?fogncmP08ogncmP03o`000?mJX_GoFZ;e00OoFZ;e00?o0000obQm
iolXONL00_lXONL2o`000003oeNQmOl0;:go00000:Wooo]Z1?l0000hoookJP00P_oonfX00ol0003o
oo]ZoookJP0AoookJP;o00006ooonfX3o`0000ooXmCi0_l00002oj7Bn@Co00002_nQcOL00ol0003o
W/_goik;m`0;oik;m`;o00003_nJaOD00ol0003oUL7eoiG1m@0:oiG1m@03o`000?n=_?KoSKcf00Co
SKcf1Ol000000on=_?Ko0000o`000005o`0000CoOk?f00?o0000oeZRmOmJX_D01_mJX_D2o`0000Go
:7gW0ol0002ToookJPGo0000??oonfX008?ooo]Z0_l0000aoookJP;o00003onSe?T2o`0000ooXLgg
0_l00003oik;m`Go00001OnMaoD00ol0003oV/Geoi[5m@0<oi[5m@03o`000?nE`OGoUL7e00OoUL7e
0_l000000onE`OGo0000o`000004o`0000SoRkWe1Oml/?D;o`0000?oFZ;e0_l00007obQmi`03o`00
0?oonf[ooo]Z09gooo]Z1?l00011oookJP00QOoonfX00ol0003ooo]ZoookJP0`oookJP;o00001onS
e?T4o`0000CoX/og0_l0000?oj7=m`?o00002onMaoD2o`0000goV/Ge00Co0000oiG1mOnE`OGoUL7e
1Ol00005oi>nm003o`000?n;^OGoRkWe00[oRkWe00?o0000ogb`mOml/?D02?ml/?D4oeZPm0Ko0000
1_lXONL00ol0;[3o0000oookJP2HoookJPGo0000AOoonfX008Kooo]Z00?o0000oookJ_oonfX0<Ooo
nfX2o`0000;oXmCi0ol0000:oj;?m`03o`000?nQcOOoXLgg00KoXLgg1?l00004oio9mP03o`000?nM
aoGoWLOe00_oWLOe00?o0000oi[5mOnJaOD02?nJaOD00ol0003oV/Geoi[5m@03o`0000_oTkkd00?o
0000oh^imOn;^OD02_n;^OD00ol0003oO;3eogb`m@08ogb`m@03o`000?mJX?CoFZ3d00CoFZ3d00Co
0000oe:Jl_l0003o00001OlXONL00ol0;[3o0000oookJP2CoookJPCo0000B_oonfX008Oooo]Z0_l0
000coookJP;o00003_nRcoL2o`0000;oXLgg1?l00009oio9mP;o00003?nMaoD01?l0003oV/Geoi[5
mOnJaOD6o`0000GoVL;d00?o0000oi>nm?nC__@02_nC__@00ol0003oRkWeoh^im@0:oh^im@03o`00
0?ml/?GoO;3e00SoO;3e00?o0000oeZPm?mJX?@01?mJX?@00ol0003oDY[boe:JlP02o`0000Co:7gW
00?o02j`o`000?oonfX0S_oonfX4o`0004kooo]Z0029oookJP03o`000?oonf[ooo]Z03;ooo]Z0_l0
000>oj;?m`;o00003onObOH00ol0003oWLOeoig7m@07oig7m@03o`000?nMaoGoWLOe00?o00003?nI
`_@00ol0003oTkkdoi>nm00:oi>nm003o`000?n;^OGoRkWe00[oRkWe00?o0000ogb`mOml/?D02?ml
/?D00ol0003oFZ3doeZPm004oeZPm004o`000?mBV_;oDY[bob1fh`;o00000olXONL00ol0;[3o0000
oookJP28oookJPGo0000D_oonfX008[ooo]Z0_l0000doookJP03o`000?nRcoOoX/og00GoX/og1?l0
0004oj7<mP03o`000?nObOKoWlWf00goWlWf00Co0000oig7mOnMaoGoWLOe1Ol00005oic5m003o`00
0?nI`_CoVL;d00_oVL;d00?o0000oi>nm?nC__@02_nC__@00ol0003oRkWeoh^im@04oh^im@Go0000
00?oRkWeo`000?l000001Ol00004ogb`m@03o`000?mJX?CoFZ3d00?oFZ3d00Ko0000oe:Jl_mBV_;o
DY[bo`000?lPM^<3o`000003obQmiol0003ooo]Z08Cooo]Z1?l0001GoookJP00S?oonfX00ol0003o
oo]ZoookJP0boookJP;o00000_nRcoL3o`0000WoXLcf0_l0000>oio9mP?o00002onLaO@2o`0000co
VL;d00?o0000oi>nm?nC__@01?nC__@5o`000003oi>nm?l0003o000000Co00001on8]o@00ol0003o
N:gdogR]m003ogR]m0[o000000?oFZ3do`000?mBV_800_mBV_801ol0003o87KSob1fholPM^?o0000
obQmiol00000OooonfX5o`0005_ooo]Z002=oookJP;o0000=?oonfX2o`0000koXLcf00?o0000oio9
m_nObOH01OnObOH4o`0000CoW/Od00?o0000oic5m?nLaO@02onLaO@00ol0003oVL;doiW2m007oiW2
m003o`000?nI`_CoVL;d00Ko00001onA_?@00ol0003oR;OdohRgm00:ohRgm003o`000?mh[OCoN:gd
00SoN:gd00Co0000oeVNlomIW_?oFIkc1ol00004ob1fh`;o0000N_oonfX4o`00063ooo]Z002?oook
JP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oj7<m_nQc?H03?nQc?H00ol0003oWlWfoio9mP04o`00
00WoW/Od00?o0000oic5m?nLaO@02onLaO@01?l0003oVL;doiW2m?nI`_@5o`0000GoUl3d00?o0000
oi6lm?nA_?@02OnA_?@00ol0003oR;OdohRgm00:ohRgm003o`000?mh[OCoN:gd00SoN:gd00?o0000
oeVNlomIW_<00_mIW_<01?l0003oD9Saoe2HlOm@V?43o`0000Co87KS00?o0000oookJ_oonfX0Looo
nfX4o`0006Cooo]Z002@oookJP03o`000?oonf[ooo]Z03?ooo]Z0_l0000=oj7<mP;o00003_nNao@0
0ol0003oW<Gdoic5m008oic5m003o`000?nLaOCoW<Gd00?o00002onG`?@00ol0003oTKcdoi6lm009
oi6lm003o`000?n8]oCoR;Od00[oR;Od00?o0000ogR]m?mh[O@02?mh[O@00ol0003oFIkcoeVNl`02
oeVNl`06o`000?m@V?7oD9Saoe2HlOl0003o0VKJ0_l00002ob1fh`;o0000KooonfX5o`0006Sooo]Z
002AoookJP;o0000=OoonfX00ol0003oXLcfoj7<mP04oj7<mPCo00001?nPbOD00ol0003oW/Odoik7
m00<oik7m004o`000?nLaOCoW<Gdoic5m0Ko00001OnK`o@00ol0003oUl3doiO0m00:oiO0m003o`00
0?nA_?CoTKcd00WoTKcd00?o0000ohRgm?n8]o@02_n8]o@00ol0003oN:gdogR]m008ogR]m003o`00
0?mIW_?oFIkc00;oFIkc00Go0000oe2HlOm@V?7oD9Sao`000002o`9VfP03o`000?lPM^?o87KS00;o
0000J_oonfX4o`0006gooo]Z002CoookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oj7<m_nQc?H0
0ol00009oj39m@;o00003OnNao@3o`0000coVl?d00?o0000oiO0m?nG`?@02_nG`?@00ol0003oTKcd
oi6lm009oi6lm003o`000?n8]oCoR;Od00CoR;Od1Ol000000on8]oCo0000o`000005o`0000CoN:gd
00Go0000oeVNlomIW_?oFIkco`000004oe2Hl@04o`000?l2I][o0VKJo`0000;o87KS0_l0001Toook
JPGo0000LOoonfX009Cooo]Z0_l0000doookJP;o00003_nPbOD00ol0003oW/Odoik7m004oik7m0Co
00001?nMaO@00ol0003oVl?doi_3m00;oi_3m003o`000?nG`?CoUl3d00[oUl3d00?o0000oi6lm?nA
_?@01?nA_?@4o`000003oi6lm?l0003o000000Co00003OoonfX:o`0000CoD9Sa00Ko0000o`9Vf_l2
I][o0VKJo`000?lPM^<2o`0005oooo]Z1?l0001foookJP00U_oonfX00ol0003ooo]ZoookJP0coook
JP;o00003OnPbOD00ol0003oW/Odoik7m003o`0000WoWLGd0_l0000<oi_3m003o`000?nG`?CoUl3d
00CoUl3d1Ol000000onG`?Co0000o`000004o`00027ooo]Z1?l00002oe2Hl@03o`000?l2I][o0VKJ
00;o0VKJ00?o87KSo`000?l00000F_oonfX4o`0007[ooo]Z002GoookJP;o0000=OoonfX00ol0003o
X<Weoj39m@0;oj39m@;o00003_nMaO@00ol0003oVl?doi_3m007oi_3m003o`000?nK`oCoVl?d00Ko
0000<OoonfX4o`0000Co0VKJ0ol0001DoookJPGo0000O_oonfX009Wooo]Z00?o0000oookJ_oonfX0
<ooonfX2o`0000?oX<We1Ol00005oio7m003o`000?nMaOCoWLGd00coWLGd00Co0000oi_3m?nK`oCo
Vl?d1Ol0000moookJP?o00001?l2I]X2o`0004oooo]Z1?l00023oookJP00V_oonfX00ol0003ooo]Z
oookJP0doookJPCo00002_nOao@2o`0000goWLGd0ol00015oookJP;o00000ol2I]X00ol0003ooo]Z
oookJP18oookJPGo0000QooonfX009_ooo]Z0_l0000foookJP03o`000?nMaoKo000000Go00001_nO
ao@00ol0003oWLGdoig5m004oig5m0Co0000C?oonfX2o`0000;o0VKJ00?o0000oookJ_oonfX0@ooo
nfX4o`0008cooo]Z002MoookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oig7m_nMaoH01?nMaoH6
o`000004oio7m?l0003oWLGdoig5m0?o0000D_oonfX01?l0003o0VKJo`9Vf_l00010oookJPCo0000
T?oonfX009kooo]Z0_l0000eoookJP03o`000?nMaoKoWLOf00SoWLOf1Ol0001FoookJP?o0000>ooo
nfX5o`0009Cooo]Z002PoookJP03o`000?oonf[ooo]Z03;ooo]Z0_l00003oig7mPKo0000GOoonfX2
o`0003Kooo]Z1?l0002IoookJP00XOoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[o0000
00;o0000IOoonfX00ol0003ooo]ZoookJP0^oookJPGo0000WOoonfX00:;ooo]Z0_l0000aoookJP03
o`000?oonf[ooo]Z09Cooo]Z1?l0002RoookJP00Y?oonfX00ol0003ooo]ZoookJP0^oookJP03o`00
0?oonf[ooo]Z08oooo]Z1Ol0002VoookJP00YOoonfX2o`0002kooo]Z00?o0000oookJ_oonfX0Rooo
nfX4o`000:_ooo]Z002WoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0QooonfX4
o`000:oooo]Z002XoookJP;o0000:ooonfX00ol0003ooo]ZoookJP22oookJPGo0000/ooonfX00:[o
oo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1noookJPCo0000^?oonfX00:_ooo]Z
00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP1ioookJPGo0000_?oonfX00:cooo]Z0_l0
000WoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l00031oookJP00[_oonfX00ol0003ooo]ZoookJP0T
oookJP03o`000?oonf[ooo]Z077ooo]Z1?l00035oookJP00[ooonfX2o`0002Cooo]Z00?o0000oook
J_oonfX0K?oonfX5o`000<Wooo]Z002aoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX0J?oonfX4o`000<kooo]Z002boookJP;o00008OoonfX00ol0003ooo]ZoookJP1SoookJPGo0000
d_oonfX00;Cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1OoookJPCo0000eooo
nfX00;Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1KoookJPCo0000fooonfX0
0;Kooo]Z0_l0000MoookJP03o`000?oonf[ooo]Z05Kooo]Z1Ol0003OoookJP00^?oonfX00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0003ToookJP00^OoonfX2o`0001[ooo]Z
00?o0000oookJ_oonfX0COoonfX5o`000>Sooo]Z002koookJP03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX0BOoonfX4o`000>gooo]Z002loookJP;o00005ooonfX00ol0003ooo]ZoookJP15
oookJPCo0000lOoonfX00;kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP10oook
JPGo0000mOoonfX00;oooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0loookJPCo
0000n_oonfX00<3ooo]Z0_l0000BoookJP03o`000?oonf[ooo]Z03Sooo]Z1Ol0003noookJP00`_oo
nfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z03Cooo]Z1?l0003ooookJPCooo]Z0033
oookJP;o00003ooonfX00ol0003ooo]ZoookJP0`oookJPCo0000oooonfX8oookJP00aOoonfX00ol0
003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02_ooo]Z1Ol0003ooookJPcooo]Z0036oookJP03
o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z4OoonfX00<Oooo]Z
0_l0000;oookJP03o`000?oonf[ooo]Z02;ooo]Z1Ol0003ooookJQGooo]Z0039oookJP03o`000?oo
nf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oooo]Z6_oonfX00<[ooo]Z0_l00008
oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l0003ooookJQkooo]Z003<oookJP03o`000?oonf[ooo]Z
00Gooo]Z00?o0000oookJ_oonfX05OoonfX5o`000?oooo]Z8_oonfX00<gooo]Z0_l00005oookJP03
o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJROooo]Z003?oookJP03o`000?oonf[ooo]Z00;ooo]Z
00?o0000oookJ_oonfX03?oonfX5o`000?oooo]Z:ooonfX00=3ooo]Z00Go0000oookJ_oonf[ooo]Z
o`00000:oookJPCo0000oooonfX`oookJP00dOoonfX2o`000003oookJ_l0003ooo]Z00Gooo]Z1?l0
003ooookJSCooo]Z003CoookJP;o000000?ooo]Zo`000?l000000ol0003ooookJSSooo]Z003Doook
JP;o0000oooonfXmoookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.672 .73 .893 r
.43979 .61164 m .42094 .61801 L .40978 .60651 L p F P
0 g
s
.678 .735 .894 r
.45878 .60491 m .43979 .61164 L .42871 .60026 L p F P
0 g
s
.672 .73 .893 r
.40978 .60651 m .42871 .60026 L .43979 .61164 L p F P
0 g
s
.668 .724 .891 r
.42871 .60026 m .40978 .60651 L .39848 .59453 L p F P
0 g
s
.684 .737 .891 r
.46355 .60313 m .45878 .60491 L .44779 .59367 L p F P
0 g
s
.678 .735 .894 r
.42871 .60026 m .44779 .59367 L .45878 .60491 L p F P
0 g
s
.684 .737 .891 r
.44779 .59367 m .45613 .59063 L .46355 .60313 L p F P
0 g
s
.688 .741 .892 r
.46701 .58667 m .45613 .59063 L .46355 .60313 L p F P
0 g
s
.688 .741 .892 r
.46355 .60313 m .47791 .59778 L .46701 .58667 L p F P
0 g
s
.673 .729 .892 r
.44779 .59367 m .42871 .60026 L .41749 .58842 L p F P
0 g
s
.668 .724 .891 r
.39848 .59453 m .41749 .58842 L .42871 .60026 L p F P
0 g
s
.692 .747 .893 r
.49718 .5901 m .47791 .59778 L .46701 .58667 L p F P
0 g
s
.666 .714 .884 r
.41257 .58307 m .41749 .58842 L .39848 .59453 L p F P
0 g
s
.666 .714 .884 r
.39848 .59453 m .39564 .59142 L .41257 .58307 L p F P
0 g
s
.704 .755 .891 r
.51657 .58162 m .49718 .5901 L .48637 .57916 L p F P
0 g
s
.692 .747 .893 r
.46701 .58667 m .48637 .57916 L .49718 .5901 L p F P
0 g
s
.679 .732 .89 r
.45613 .59063 m .44779 .59367 L .43665 .58199 L p F P
0 g
s
.673 .729 .892 r
.41749 .58842 m .43665 .58199 L .44779 .59367 L p F P
0 g
s
.664 .713 .885 r
.40613 .57607 m .41257 .58307 L .39564 .59142 L p F P
0 g
s
.664 .713 .885 r
.39564 .59142 m .38705 .58204 L .40613 .57607 L p F P
0 g
s
.679 .732 .89 r
.43665 .58199 m .44215 .58004 L .45613 .59063 L p F P
0 g
s
.684 .736 .89 r
.45596 .57516 m .44215 .58004 L .45613 .59063 L p F P
0 g
s
.684 .736 .89 r
.45613 .59063 m .46701 .58667 L .45596 .57516 L p F P
0 g
s
.721 .765 .887 r
.53608 .57195 m .51657 .58162 L .50587 .57089 L p F P
0 g
s
.704 .755 .891 r
.48637 .57916 m .50587 .57089 L .51657 .58162 L p F P
0 g
s
.672 .719 .884 r
.43344 .57852 m .43665 .58199 L .41749 .58842 L p F P
0 g
s
.672 .719 .884 r
.41749 .58842 m .41257 .58307 L .43344 .57852 L p F P
0 g
s
.687 .742 .892 r
.48637 .57916 m .46701 .58667 L .45596 .57516 L p F P
0 g
s
.746 .777 .879 r
.55568 .56041 m .53608 .57195 L .5255 .56148 L p F P
0 g
s
.721 .765 .887 r
.50587 .57089 m .5255 .56148 L .53608 .57195 L p F P
0 g
s
.659 .708 .883 r
.40613 .57607 m .38705 .58204 L .37549 .56888 L p F P
0 g
s
.668 .718 .886 r
.42537 .5698 m .43344 .57852 L .41257 .58307 L p F P
0 g
s
.668 .718 .886 r
.41257 .58307 m .40613 .57607 L .42537 .5698 L p F P
0 g
s
.699 .75 .891 r
.50587 .57089 m .48637 .57916 L .47542 .56783 L p F P
0 g
s
.687 .742 .892 r
.45596 .57516 m .47542 .56783 L .48637 .57916 L p F P
0 g
s
.679 .725 .885 r
.43665 .58199 m .44215 .58004 L .43344 .57852 L closepath p F P
0 g
s
.778 .783 .857 r
.56775 .5518 m .55568 .56041 L .54522 .55032 L p F P
0 g
s
.746 .777 .879 r
.5255 .56148 m .54522 .55032 L .55568 .56041 L p F P
0 g
s
.865 .801 .786 r
.59593 .52482 m .59487 .5262 L .58472 .51722 L p F P
0 g
s
.865 .801 .786 r
.58472 .51722 m .58903 .51167 L .59593 .52482 L p F P
0 g
s
.679 .725 .885 r
.44476 .56317 m .45596 .57516 L .44215 .58004 L p F P
0 g
s
.679 .725 .885 r
.42537 .5698 m .44476 .56317 L p .44215 .58004 L F P
0 g
s
.679 .725 .885 r
.44215 .58004 m .43344 .57852 L .42537 .5698 L p F P
0 g
s
.829 .806 .829 r
.59487 .5262 m .57531 .54599 L .56499 .53623 L p F P
0 g
s
.829 .806 .829 r
.56499 .53623 m .58472 .51722 L .59487 .5262 L p F P
0 g
s
.778 .783 .857 r
.54522 .55032 m .56221 .53834 L .56775 .5518 L p F P
0 g
s
.792 .79 .851 r
.56499 .53623 m .56221 .53834 L .56775 .5518 L p F P
0 g
s
.792 .79 .851 r
.56775 .5518 m .57531 .54599 L .56499 .53623 L p F P
0 g
s
.664 .713 .885 r
.42537 .5698 m .40613 .57607 L .39464 .56307 L p F P
0 g
s
.659 .708 .883 r
.37549 .56888 m .39464 .56307 L .40613 .57607 L p F P
0 g
s
.715 .76 .888 r
.5255 .56148 m .50587 .57089 L .49502 .55978 L p F P
0 g
s
.699 .75 .891 r
.47542 .56783 m .49502 .55978 L .50587 .57089 L p F P
0 g
s
.682 .735 .891 r
.47542 .56783 m .45596 .57516 L .44476 .56317 L p F P
0 g
s
.654 .695 .876 r
.39464 .56307 m .37549 .56888 L .36382 .55478 L p F P
0 g
s
.739 .773 .88 r
.54522 .55032 m .5255 .56148 L .51475 .55066 L p F P
0 g
s
.715 .76 .888 r
.49502 .55978 m .51475 .55066 L .5255 .56148 L p F P
0 g
s
.669 .72 .887 r
.44476 .56317 m .42537 .5698 L .41395 .55699 L p F P
0 g
s
.664 .713 .885 r
.39464 .56307 m .41395 .55699 L .42537 .5698 L p F P
0 g
s
.693 .743 .89 r
.49502 .55978 m .47542 .56783 L .46431 .55604 L p F P
0 g
s
.682 .735 .891 r
.44476 .56317 m .46431 .55604 L .47542 .56783 L p F P
0 g
s
.776 .791 .865 r
.56221 .53834 m .54522 .55032 L .5346 .53987 L p F P
0 g
s
.739 .773 .88 r
.51475 .55066 m .5346 .53987 L .54522 .55032 L p F P
0 g
s
.863 .798 .786 r
.58903 .51167 m .58472 .51722 L .57441 .5079 L p F P
0 g
s
.863 .798 .786 r
.57441 .5079 m .58188 .49837 L .58903 .51167 L p F P
0 g
s
.821 .787 .82 r
.58472 .51722 m .57441 .5079 L p .55841 .52984 L F P
0 g
s
.821 .787 .82 r
.55841 .52984 m .56499 .53623 L .58472 .51722 L p F P
0 g
s
.776 .791 .865 r
.55841 .52984 m .56221 .53834 L p .5346 .53987 L F P
0 g
s
.788 .786 .85 r
.56221 .53834 m .55841 .52984 L .56499 .53623 L closepath p F P
0 g
s
.658 .701 .879 r
.41395 .55699 m .39464 .56307 L .38303 .54919 L p F P
0 g
s
.654 .695 .876 r
.36382 .55478 m .38303 .54919 L .39464 .56307 L p F P
0 g
s
.708 .754 .887 r
.51475 .55066 m .49502 .55978 L .48401 .54822 L p F P
0 g
s
.693 .743 .89 r
.46431 .55604 m .48401 .54822 L .49502 .55978 L p F P
0 g
s
.676 .727 .888 r
.46431 .55604 m .44476 .56317 L .43342 .55056 L p F P
0 g
s
.669 .72 .887 r
.41395 .55699 m .43342 .55056 L .44476 .56317 L p F P
0 g
s
.647 .678 .866 r
.38303 .54919 m .36382 .55478 L .35206 .53936 L p F P
0 g
s
.732 .767 .881 r
.5346 .53987 m .51475 .55066 L .50385 .53939 L p F P
0 g
s
.708 .754 .887 r
.48401 .54822 m .50385 .53939 L .51475 .55066 L p F P
0 g
s
.663 .708 .881 r
.43342 .55056 m .41395 .55699 L .4024 .54333 L p F P
0 g
s
.658 .701 .879 r
.38303 .54919 m .4024 .54333 L .41395 .55699 L p F P
0 g
s
.687 .735 .888 r
.48401 .54822 m .46431 .55604 L .45306 .54365 L p F P
0 g
s
.676 .727 .888 r
.43342 .55056 m .45306 .54365 L .46431 .55604 L p F P
0 g
s
.802 .793 .844 r
.55451 .5262 m .55625 .52477 L .55841 .52984 L closepath p F P
0 g
s
.821 .787 .82 r
.57441 .5079 m .55625 .52477 L .55841 .52984 L p F P
0 g
s
.776 .791 .865 r
.5346 .53987 m .55451 .5262 L .55841 .52984 L p F P
0 g
s
.767 .783 .866 r
.55451 .5262 m .5346 .53987 L .52381 .52898 L p F P
0 g
s
.732 .767 .881 r
.50385 .53939 m .52381 .52898 L .5346 .53987 L p F P
0 g
s
.65 .684 .869 r
.4024 .54333 m .38303 .54919 L .37132 .53404 L p F P
0 g
s
.647 .678 .866 r
.35206 .53936 m .37132 .53404 L .38303 .54919 L p F P
0 g
s
.86 .796 .786 r
.58188 .49837 m .57441 .5079 L .56393 .49814 L p F P
0 g
s
.86 .796 .786 r
.56393 .49814 m .5744 .48493 L .58188 .49837 L p F P
0 g
s
.821 .798 .83 r
.55625 .52477 m .57441 .5079 L .56393 .49814 L p F P
0 g
s
.797 .786 .843 r
.55625 .52477 m .55451 .5262 L .54386 .51585 L p F P
0 g
s
.767 .783 .866 r
.52381 .52898 m .54386 .51585 L .55451 .5262 L p F P
0 g
s
.797 .786 .843 r
.54386 .51585 m .54967 .51115 L .55625 .52477 L p F P
0 g
s
.821 .798 .83 r
.56393 .49814 m .54967 .51115 L .55625 .52477 L p F P
0 g
s
.67 .715 .883 r
.45306 .54365 m .43342 .55056 L .42195 .53714 L p F P
0 g
s
.663 .708 .881 r
.4024 .54333 m .42195 .53714 L .43342 .55056 L p F P
0 g
s
.701 .746 .886 r
.50385 .53939 m .48401 .54822 L .47285 .53609 L p F P
0 g
s
.687 .735 .888 r
.45306 .54365 m .47285 .53609 L .48401 .54822 L p F P
0 g
s
.637 .653 .849 r
.37132 .53404 m .35206 .53936 L .34028 .52193 L p F P
0 g
s
.655 .691 .872 r
.42195 .53714 m .4024 .54333 L .39075 .52847 L p F P
0 g
s
.65 .684 .869 r
.37132 .53404 m .39075 .52847 L .4024 .54333 L p F P
0 g
s
.724 .759 .881 r
.52381 .52898 m .50385 .53939 L .49279 .52758 L p F P
0 g
s
.701 .746 .886 r
.47285 .53609 m .49279 .52758 L .50385 .53939 L p F P
0 g
s
.68 .724 .883 r
.47285 .53609 m .45306 .54365 L .44166 .53049 L p F P
0 g
s
.67 .715 .883 r
.42195 .53714 m .44166 .53049 L .45306 .54365 L p F P
0 g
s
.641 .66 .853 r
.39075 .52847 m .37132 .53404 L .35957 .51699 L p F P
0 g
s
.637 .653 .849 r
.34028 .52193 m .35957 .51699 L .37132 .53404 L p F P
0 g
s
.758 .776 .868 r
.54386 .51585 m .52381 .52898 L .51287 .51756 L p F P
0 g
s
.724 .759 .881 r
.49279 .52758 m .51287 .51756 L .52381 .52898 L p F P
0 g
s
.632 .619 .82 r
.3495 .49981 m .35957 .51699 L .34028 .52193 L p F P
0 g
s
.632 .619 .82 r
.34028 .52193 m .33307 .50961 L .3495 .49981 L p F P
0 g
s
.856 .791 .787 r
.5744 .48493 m .56393 .49814 L .55328 .48785 L p F P
0 g
s
.856 .791 .787 r
.55328 .48785 m .56651 .47139 L .5744 .48493 L p F P
0 g
s
.662 .699 .874 r
.44166 .53049 m .42195 .53714 L .41036 .52257 L p F P
0 g
s
.655 .691 .872 r
.39075 .52847 m .41036 .52257 L .42195 .53714 L p F P
0 g
s
.694 .735 .882 r
.49279 .52758 m .47285 .53609 L .46154 .52322 L p F P
0 g
s
.68 .724 .883 r
.44166 .53049 m .46154 .52322 L .47285 .53609 L p F P
0 g
s
.792 .781 .842 r
.54967 .51115 m .54386 .51585 L .53305 .50496 L p F P
0 g
s
.758 .776 .868 r
.51287 .51756 m .53305 .50496 L .54386 .51585 L p F P
0 g
s
.792 .781 .842 r
.53305 .50496 m .54246 .4975 L .54967 .51115 L p F P
0 g
s
.816 .792 .83 r
.55328 .48785 m .54246 .4975 L .54967 .51115 L p F P
0 g
s
.816 .792 .83 r
.54967 .51115 m .56393 .49814 L .55328 .48785 L p F P
0 g
s
.626 .607 .811 r
.34785 .49684 m .3495 .49981 L .33307 .50961 L p F P
0 g
s
.626 .607 .811 r
.33307 .50961 m .32856 .50143 L .34785 .49684 L p F P
0 g
s
.646 .668 .857 r
.41036 .52257 m .39075 .52847 L .37903 .5118 L p F P
0 g
s
.641 .66 .853 r
.35957 .51699 m .37903 .5118 L .39075 .52847 L p F P
0 g
s
.635 .622 .821 r
.36733 .49208 m .37903 .5118 L .35957 .51699 L p F P
0 g
s
.635 .622 .821 r
.3601 .49375 m .36733 .49208 L p .35957 .51699 L F P
0 g
s
.635 .622 .821 r
.35957 .51699 m .3495 .49981 L .3601 .49375 L p F P
0 g
s
.61 .569 .783 r
.34785 .49684 m .32856 .50143 L .31711 .47536 L p F P
0 g
s
.715 .748 .878 r
.51287 .51756 m .49279 .52758 L .48158 .51504 L p F P
0 g
s
.694 .735 .882 r
.46154 .52322 m .48158 .51504 L .49279 .52758 L p F P
0 g
s
.671 .709 .876 r
.46154 .52322 m .44166 .53049 L .43014 .51624 L p F P
0 g
s
.662 .699 .874 r
.41036 .52257 m .43014 .51624 L .44166 .53049 L p F P
0 g
s
.61 .569 .783 r
.31711 .47536 m .33634 .47157 L .34785 .49684 L p F P
0 g
s
.604 .529 .743 r
.33389 .4646 m .33634 .47157 L .31711 .47536 L p F P
0 g
s
.604 .529 .743 r
.31711 .47536 m .3165 .47363 L .33389 .4646 L p F P
0 g
s
.652 .676 .86 r
.43014 .51624 m .41036 .52257 L .39868 .50629 L p F P
0 g
s
.646 .668 .857 r
.37903 .5118 m .39868 .50629 L .41036 .52257 L p F P
0 g
s
.748 .765 .867 r
.53305 .50496 m .51287 .51756 L .50176 .50542 L p F P
0 g
s
.715 .748 .878 r
.48158 .51504 m .50176 .50542 L .51287 .51756 L p F P
0 g
s
.685 .72 .876 r
.48158 .51504 m .46154 .52322 L .45009 .50931 L p F P
0 g
s
.671 .709 .876 r
.43014 .51624 m .45009 .50931 L .46154 .52322 L p F P
0 g
s
.852 .786 .787 r
.56651 .47139 m .55328 .48785 L .54245 .47684 L p F P
0 g
s
.852 .786 .787 r
.54245 .47684 m .55802 .45779 L .56651 .47139 L p F P
0 g
s
.63 .611 .812 r
.3495 .49981 m .34785 .49684 L .3601 .49375 L closepath p F P
0 g
s
.633 .632 .832 r
.39868 .50629 m .37903 .5118 L .36733 .49208 L p F P
0 g
s
.625 .577 .78 r
.3601 .49375 m .34785 .49684 L .33634 .47157 L p F P
0 g
s
.786 .774 .842 r
.54246 .4975 m .53305 .50496 L .52207 .49335 L p F P
0 g
s
.748 .765 .867 r
.50176 .50542 m .52207 .49335 L .53305 .50496 L p F P
0 g
s
.786 .774 .842 r
.52207 .49335 m .53428 .48392 L .54246 .4975 L p F P
0 g
s
.809 .783 .829 r
.54245 .47684 m .53428 .48392 L .54246 .4975 L p F P
0 g
s
.809 .783 .829 r
.54246 .4975 m .55328 .48785 L .54245 .47684 L p F P
0 g
s
.661 .686 .863 r
.45009 .50931 m .43014 .51624 L .41852 .50035 L p F P
0 g
s
.652 .676 .86 r
.39868 .50629 m .41852 .50035 L .43014 .51624 L p F P
0 g
s
.705 .733 .873 r
.50176 .50542 m .48158 .51504 L .47022 .50149 L p F P
0 g
s
.685 .72 .876 r
.45009 .50931 m .47022 .50149 L .48158 .51504 L p F P
0 g
s
.623 .597 .803 r
.36733 .49208 m .3601 .49375 L .36631 .49011 L closepath p F P
0 g
s
.625 .577 .78 r
.35577 .46754 m .36631 .49011 L .3601 .49375 L p F P
0 g
s
.625 .577 .78 r
.33634 .47157 m .35577 .46754 L p .3601 .49375 L F P
0 g
s
.606 .531 .744 r
.35154 .45558 m .35577 .46754 L .33634 .47157 L p F P
0 g
s
.606 .531 .744 r
.33634 .47157 m .33389 .4646 L .35154 .45558 L p F P
0 g
s
.639 .642 .836 r
.41852 .50035 m .39868 .50629 L .38699 .48712 L p F P
0 g
s
.633 .632 .832 r
.36733 .49208 m .38699 .48712 L .39868 .50629 L p F P
0 g
s
.628 .599 .802 r
.38363 .48064 m .38699 .48712 L .36733 .49208 L p F P
0 g
s
.628 .599 .802 r
.36733 .49208 m .36631 .49011 L .38363 .48064 L p F P
0 g
s
.617 .577 .787 r
.37541 .46319 m .38363 .48064 L .36631 .49011 L p F P
0 g
s
.617 .577 .787 r
.36631 .49011 m .35577 .46754 L .37541 .46319 L p F P
0 g
s
.737 .75 .863 r
.52207 .49335 m .50176 .50542 L .49051 .4923 L p F P
0 g
s
.705 .733 .873 r
.47022 .50149 m .49051 .4923 L .50176 .50542 L p F P
0 g
s
.674 .698 .864 r
.47022 .50149 m .45009 .50931 L .43853 .49382 L p F P
0 g
s
.661 .686 .863 r
.41852 .50035 m .43853 .49382 L .45009 .50931 L p F P
0 g
s
.844 .777 .786 r
.55802 .45779 m .54245 .47684 L .53145 .46483 L p F P
0 g
s
.844 .777 .786 r
.53145 .46483 m .54866 .44425 L .55802 .45779 L p F P
0 g
s
.777 .762 .84 r
.53428 .48392 m .52207 .49335 L .51093 .48074 L p F P
0 g
s
.737 .75 .863 r
.49051 .4923 m .51093 .48074 L .52207 .49335 L p F P
0 g
s
.608 .533 .744 r
.36951 .44661 m .37541 .46319 L .35577 .46754 L p F P
0 g
s
.608 .533 .744 r
.35577 .46754 m .35154 .45558 L .36951 .44661 L p F P
0 g
s
.648 .652 .84 r
.43853 .49382 m .41852 .50035 L .40685 .48172 L p F P
0 g
s
.639 .642 .836 r
.38699 .48712 m .40685 .48172 L .41852 .50035 L p F P
0 g
s
.777 .762 .84 r
.51093 .48074 m .52449 .47063 L .53428 .48392 L p F P
0 g
s
.8 .771 .826 r
.53145 .46483 m .52449 .47063 L .53428 .48392 L p F P
0 g
s
.8 .771 .826 r
.53428 .48392 m .54245 .47684 L .53145 .46483 L p F P
0 g
s
.632 .603 .803 r
.40145 .4714 m .40685 .48172 L .38699 .48712 L p F P
0 g
s
.632 .603 .803 r
.38699 .48712 m .38363 .48064 L .40145 .4714 L p F P
0 g
s
.694 .711 .862 r
.49051 .4923 m .47022 .50149 L .45873 .48643 L p F P
0 g
s
.674 .698 .864 r
.43853 .49382 m .45873 .48643 L .47022 .50149 L p F P
0 g
s
.622 .582 .788 r
.39526 .45841 m .40145 .4714 L .38363 .48064 L p F P
0 g
s
.622 .582 .788 r
.38363 .48064 m .37541 .46319 L .39526 .45841 L p F P
0 g
s
.661 .664 .842 r
.45873 .48643 m .43853 .49382 L .42691 .47573 L p F P
0 g
s
.648 .652 .84 r
.40685 .48172 m .42691 .47573 L .43853 .49382 L p F P
0 g
s
.612 .536 .745 r
.38784 .43774 m .39526 .45841 L .37541 .46319 L p F P
0 g
s
.612 .536 .745 r
.37541 .46319 m .36951 .44661 L .38784 .43774 L p F P
0 g
s
.725 .728 .853 r
.51093 .48074 m .49051 .4923 L .47911 .47769 L p F P
0 g
s
.694 .711 .862 r
.45873 .48643 m .47911 .47769 L .49051 .4923 L p F P
0 g
s
.638 .609 .804 r
.41995 .46261 m .42691 .47573 L .40685 .48172 L p F P
0 g
s
.638 .609 .804 r
.40685 .48172 m .40145 .4714 L .41995 .46261 L p F P
0 g
s
.834 .763 .784 r
.54866 .44425 m .53145 .46483 L .52028 .45132 L p F P
0 g
s
.834 .763 .784 r
.52028 .45132 m .53785 .43095 L .54866 .44425 L p F P
0 g
s
.763 .744 .836 r
.52449 .47063 m .51093 .48074 L .49964 .46661 L p F P
0 g
s
.725 .728 .853 r
.47911 .47769 m .49964 .46661 L .51093 .48074 L p F P
0 g
s
.629 .589 .79 r
.41531 .45303 m .41995 .46261 L .40145 .4714 L p F P
0 g
s
.629 .589 .79 r
.40145 .4714 m .39526 .45841 L .41531 .45303 L p F P
0 g
s
.763 .744 .836 r
.49964 .46661 m .51156 .45817 L .52449 .47063 L p F P
0 g
s
.787 .751 .82 r
.52028 .45132 m .51156 .45817 L .52449 .47063 L p F P
0 g
s
.787 .751 .82 r
.52449 .47063 m .53145 .46483 L .52028 .45132 L p F P
0 g
s
.68 .678 .842 r
.47911 .47769 m .45873 .48643 L .44716 .46886 L p F P
0 g
s
.661 .664 .842 r
.42691 .47573 m .44716 .46886 L .45873 .48643 L p F P
0 g
s
.616 .54 .746 r
.40662 .42909 m .41531 .45303 L .39526 .45841 L p F P
0 g
s
.616 .54 .746 r
.39526 .45841 m .38784 .43774 L .40662 .42909 L p F P
0 g
s
.647 .617 .805 r
.4395 .45469 m .44716 .46886 L .42691 .47573 L p F P
0 g
s
.647 .617 .805 r
.42691 .47573 m .41995 .46261 L .4395 .45469 L p F P
0 g
s
.709 .695 .834 r
.49964 .46661 m .47911 .47769 L .4676 .46061 L p F P
0 g
s
.68 .678 .842 r
.44716 .46886 m .4676 .46061 L .47911 .47769 L p F P
0 g
s
.639 .598 .791 r
.43558 .44678 m .4395 .45469 L .41995 .46261 L p F P
0 g
s
.639 .598 .791 r
.41995 .46261 m .41531 .45303 L .43558 .44678 L p F P
0 g
s
.663 .629 .805 r
.46092 .44862 m .4676 .46061 L .44716 .46886 L p F P
0 g
s
.663 .629 .805 r
.44716 .46886 m .4395 .45469 L .46092 .44862 L p F P
0 g
s
.816 .739 .779 r
.53785 .43095 m .52028 .45132 L .50897 .43529 L p F P
0 g
s
.816 .739 .779 r
.50897 .43529 m .52424 .41839 L .53785 .43095 L p F P
0 g
s
.623 .546 .746 r
.42602 .42085 m .43558 .44678 L .41531 .45303 L p F P
0 g
s
.623 .546 .746 r
.41531 .45303 m .40662 .42909 L .42602 .42085 L p F P
0 g
s
.741 .713 .824 r
.51156 .45817 m .49964 .46661 L .48821 .44998 L p F P
0 g
s
.709 .695 .834 r
.4676 .46061 m .48821 .44998 L .49964 .46661 L p F P
0 g
s
.741 .713 .824 r
.48821 .44998 m .49107 .44811 L .51156 .45817 L p F P
0 g
s
.766 .719 .809 r
.50897 .43529 m .49107 .44811 L .51156 .45817 L p F P
0 g
s
.766 .719 .809 r
.51156 .45817 m .52028 .45132 L .50897 .43529 L p F P
0 g
s
.656 .611 .792 r
.45605 .43915 m .46092 .44862 L .4395 .45469 L p F P
0 g
s
.656 .611 .792 r
.4395 .45469 m .43558 .44678 L .45605 .43915 L p F P
0 g
s
.693 .648 .801 r
.48663 .44727 m .48821 .44998 L .4676 .46061 L p F P
0 g
s
.693 .648 .801 r
.4676 .46061 m .46092 .44862 L .48663 .44727 L p F P
0 g
s
.635 .555 .747 r
.44635 .41339 m .45605 .43915 L .43558 .44678 L p F P
0 g
s
.635 .555 .747 r
.43558 .44678 m .42602 .42085 L .44635 .41339 L p F P
0 g
s
.682 .63 .791 r
.47671 .42913 m .48663 .44727 L .46092 .44862 L p F P
0 g
s
.682 .63 .791 r
.46092 .44862 m .45605 .43915 L .47671 .42913 L p F P
0 g
s
.725 .672 .797 r
.48821 .44998 m .49107 .44811 L .48663 .44727 L closepath p F P
0 g
s
.731 .662 .782 r
.49756 .41441 m .50897 .43529 L .49107 .44811 L p F P
0 g
s
.731 .662 .782 r
.47671 .42913 m .49756 .41441 L p .49107 .44811 L F P
0 g
s
.731 .662 .782 r
.49107 .44811 m .48663 .44727 L .47671 .42913 L p F P
0 g
s
.782 .692 .765 r
.52424 .41839 m .50897 .43529 L .49756 .41441 L p F P
0 g
s
.782 .692 .765 r
.49756 .41441 m .50384 .40799 L .52424 .41839 L p F P
0 g
s
.655 .569 .746 r
.46833 .4076 m .47671 .42913 L .45605 .43915 L p F P
0 g
s
.655 .569 .746 r
.45605 .43915 m .44635 .41339 L .46833 .4076 L p F P
0 g
s
.695 .595 .74 r
.49413 .40611 m .49756 .41441 L .47671 .42913 L p F P
0 g
s
.695 .595 .74 r
.47671 .42913 m .46833 .4076 L .49413 .40611 L p F P
0 g
s
.745 .628 .73 r
.49756 .41441 m .50384 .40799 L .49413 .40611 L closepath p F P
0 g
s
.813 .723 .766 r
.78169 .61822 m .77088 .63146 L .76071 .61345 L p F P
0 g
s
.813 .723 .766 r
.76071 .61345 m .76548 .60781 L .78169 .61822 L p F P
0 g
s
.789 .738 .806 r
.78207 .59354 m .76548 .60781 L .78169 .61822 L p F P
0 g
s
.789 .738 .806 r
.78169 .61822 m .79191 .60918 L .78207 .59354 L p F P
0 g
s
.757 .74 .837 r
.81353 .59373 m .79191 .60918 L .78207 .59354 L p F P
0 g
s
.84 .726 .739 r
.7625 .64419 m .77088 .63146 L .76071 .61345 L p F P
0 g
s
.734 .739 .856 r
.8324 .58282 m .81353 .59373 L .80391 .57891 L p F P
0 g
s
.757 .74 .837 r
.78207 .59354 m .80391 .57891 L .81353 .59373 L p F P
0 g
s
.88 .7 .653 r
.74706 .63365 m .7625 .64419 L .7533 .66736 L p F P
0 g
s
.84 .726 .739 r
.76071 .61345 m .74706 .63365 L .7625 .64419 L p F P
0 g
s
.734 .739 .856 r
.80391 .57891 m .81572 .57237 L .8324 .58282 L p F P
0 g
s
.723 .744 .868 r
.82611 .56736 m .81572 .57237 L .8324 .58282 L p F P
0 g
s
.723 .744 .868 r
.8324 .58282 m .83551 .58126 L .82611 .56736 L p F P
0 g
s
.703 .745 .884 r
.85785 .57124 m .83551 .58126 L .82611 .56736 L p F P
0 g
s
.815 .727 .767 r
.76071 .61345 m .76548 .60781 L .75219 .59892 L closepath p F P
0 g
s
.804 .731 .783 r
.77215 .57823 m .78207 .59354 L .76548 .60781 L p F P
0 g
s
.804 .731 .783 r
.75048 .59612 m .77215 .57823 L p .76548 .60781 L F P
0 g
s
.804 .731 .783 r
.76548 .60781 m .75219 .59892 L .75048 .59612 L p F P
0 g
s
.75 .746 .848 r
.80391 .57891 m .78207 .59354 L .77215 .57823 L p F P
0 g
s
.842 .733 .744 r
.74706 .63365 m .76071 .61345 L .75219 .59892 L p F P
0 g
s
.689 .747 .896 r
.88046 .56226 m .85785 .57124 L .84865 .55776 L p F P
0 g
s
.703 .745 .884 r
.82611 .56736 m .84865 .55776 L .85785 .57124 L p F P
0 g
s
.893 .683 .611 r
.75146 .67706 m .7533 .66736 L .74587 .66206 L closepath p F P
0 g
s
.88 .7 .653 r
.74047 .65012 m .74706 .63365 L p .7533 .66736 L F P
0 g
s
.88 .7 .653 r
.7533 .66736 m .74587 .66206 L .74047 .65012 L p F P
0 g
s
.728 .743 .864 r
.81572 .57237 m .80391 .57891 L .79419 .56444 L p F P
0 g
s
.75 .746 .848 r
.77215 .57823 m .79419 .56444 L .80391 .57891 L p F P
0 g
s
.866 .705 .681 r
.74706 .63365 m .74047 .65012 L .72972 .62756 L p F P
0 g
s
.866 .705 .681 r
.72972 .62756 m .73167 .62288 L .74706 .63365 L p F P
0 g
s
.842 .733 .744 r
.74946 .59715 m .73167 .62288 L .74706 .63365 L p F P
0 g
s
.842 .733 .744 r
.75219 .59892 m .74946 .59715 L p .74706 .63365 L F P
0 g
s
.902 .685 .6 r
.74946 .68916 m .75146 .67706 L .74587 .66206 L p F P
0 g
s
.728 .743 .864 r
.79419 .56444 m .79984 .56148 L .81572 .57237 L p F P
0 g
s
.719 .749 .876 r
.81663 .55374 m .79984 .56148 L .81572 .57237 L p F P
0 g
s
.719 .749 .876 r
.81572 .57237 m .82611 .56736 L .81663 .55374 L p F P
0 g
s
.902 .685 .6 r
.74587 .66206 m .73825 .65677 L p .74946 .68916 L F P
0 g
s
.876 .699 .658 r
.74587 .66206 m .74047 .65012 L .73825 .65677 L closepath p F P
0 g
s
.678 .75 .906 r
.90333 .55402 m .88046 .56226 L .87145 .54914 L p F P
0 g
s
.689 .747 .896 r
.84865 .55776 m .87145 .54914 L .88046 .56226 L p F P
0 g
s
.696 .75 .893 r
.84865 .55776 m .82611 .56736 L .81663 .55374 L p F P
0 g
s
.8 .73 .787 r
.75219 .59892 m .75048 .59612 L .74946 .59715 L closepath p F P
0 g
s
.883 .707 .659 r
.73825 .65677 m .74047 .65012 L .72972 .62756 L p F P
0 g
s
.911 .65 .53 r
.73464 .67856 m .74946 .68916 L .74929 .71015 L p F P
0 g
s
.902 .685 .6 r
.73825 .65677 m .73464 .67856 L .74946 .68916 L p F P
0 g
s
.776 .75 .829 r
.77215 .57823 m .75048 .59612 L .74024 .58018 L p F P
0 g
s
.806 .742 .793 r
.74946 .59715 m .75048 .59612 L .74024 .58018 L p F P
0 g
s
.861 .723 .71 r
.73424 .58603 m .74946 .59715 L .73167 .62288 L p F P
0 g
s
.806 .742 .793 r
.74024 .58018 m .73424 .58603 L .74946 .59715 L p F P
0 g
s
.742 .754 .861 r
.79419 .56444 m .77215 .57823 L .76214 .56341 L p F P
0 g
s
.776 .75 .829 r
.74024 .58018 m .76214 .56341 L .77215 .57823 L p F P
0 g
s
.901 .682 .596 r
.72338 .64592 m .73825 .65677 L .73464 .67856 L p F P
0 g
s
.883 .707 .659 r
.72972 .62756 m .72338 .64592 L .73825 .65677 L p F P
0 g
s
.668 .753 .914 r
.92645 .54633 m .90333 .55402 L .89451 .54122 L p F P
0 g
s
.678 .75 .906 r
.87145 .54914 m .89451 .54122 L .90333 .55402 L p F P
0 g
s
.682 .753 .906 r
.87145 .54914 m .84865 .55776 L .83936 .54459 L p F P
0 g
s
.696 .75 .893 r
.81663 .55374 m .83936 .54459 L .84865 .55776 L p F P
0 g
s
.719 .749 .876 r
.79984 .56148 m .79419 .56444 L .78441 .5505 L p F P
0 g
s
.742 .754 .861 r
.76214 .56341 m .78441 .5505 L .79419 .56444 L p F P
0 g
s
.873 .714 .682 r
.72972 .62756 m .73167 .62288 L .72462 .6176 L closepath p F P
0 g
s
.861 .723 .71 r
.71904 .6075 m .73424 .58603 L p .73167 .62288 L F P
0 g
s
.861 .723 .71 r
.73167 .62288 m .72462 .6176 L .71904 .6075 L p F P
0 g
s
.719 .749 .876 r
.78441 .5505 m .78583 .54981 L .79984 .56148 L p F P
0 g
s
.715 .758 .886 r
.80705 .54054 m .78583 .54981 L .79984 .56148 L p F P
0 g
s
.715 .758 .886 r
.79984 .56148 m .81663 .55374 L .80705 .54054 L p F P
0 g
s
.627 .777 .953 r
.42874 1.01109 m .40757 1.0158 L .39485 1.00671 L p F P
0 g
s
.889 .717 .662 r
.72338 .64592 m .72972 .62756 L .72462 .6176 L p F P
0 g
s
.67 .757 .916 r
.89451 .54122 m .87145 .54914 L .86235 .53636 L p F P
0 g
s
.682 .753 .906 r
.83936 .54459 m .86235 .53636 L .87145 .54914 L p F P
0 g
s
.668 .753 .914 r
.89451 .54122 m .91782 .53381 L .92645 .54633 L p F P
0 g
s
.688 .759 .906 r
.83936 .54459 m .81663 .55374 L .80705 .54054 L p F P
0 g
s
.915 .608 .449 r
.73444 .69961 m .74929 .71015 L .75234 .7305 L p F P
0 g
s
.911 .65 .53 r
.74929 .71015 m .73444 .69961 L .73464 .67856 L p F P
0 g
s
.889 .717 .662 r
.72462 .6176 m .71666 .6118 L p .72338 .64592 L F P
0 g
s
.855 .722 .715 r
.72462 .6176 m .71904 .6075 L .71666 .6118 L closepath p F P
0 g
s
.914 .652 .528 r
.71983 .66775 m .73464 .67856 L .73444 .69961 L p F P
0 g
s
.901 .682 .596 r
.73464 .67856 m .71983 .66775 L .72338 .64592 L p F P
0 g
s
.77 .761 .845 r
.76214 .56341 m .74024 .58018 L .72992 .56499 L p F P
0 g
s
.807 .753 .802 r
.73424 .58603 m .74024 .58018 L .72992 .56499 L p F P
0 g
s
.836 .74 .758 r
.73424 .58603 m .71904 .6075 L .70838 .58965 L p F P
0 g
s
.836 .74 .758 r
.70838 .58965 m .71975 .57448 L .73424 .58603 L p F P
0 g
s
.807 .753 .802 r
.72992 .56499 m .71975 .57448 L .73424 .58603 L p F P
0 g
s
.906 .685 .593 r
.70865 .63482 m .72338 .64592 L .71983 .66775 L p F P
0 g
s
.889 .717 .662 r
.71666 .6118 m .70865 .63482 L .72338 .64592 L p F P
0 g
s
.619 .77 .952 r
.45009 1.00675 m .42874 1.01109 L .41614 1.00167 L p F P
0 g
s
.627 .777 .953 r
.39485 1.00671 m .41614 1.00167 L .42874 1.01109 L p F P
0 g
s
.734 .766 .879 r
.78441 .5505 m .76214 .56341 L .75206 .54936 L p F P
0 g
s
.77 .761 .845 r
.72992 .56499 m .75206 .54936 L .76214 .56341 L p F P
0 g
s
.66 .761 .924 r
.91782 .53381 m .89451 .54122 L .88562 .52879 L p F P
0 g
s
.67 .757 .916 r
.86235 .53636 m .88562 .52879 L .89451 .54122 L p F P
0 g
s
.673 .763 .918 r
.86235 .53636 m .83936 .54459 L .82999 .53189 L p F P
0 g
s
.688 .759 .906 r
.80705 .54054 m .82999 .53189 L .83936 .54459 L p F P
0 g
s
.864 .736 .719 r
.71666 .6118 m .71904 .6075 L .70838 .58965 L p F P
0 g
s
.89 .716 .66 r
.70226 .60031 m .71666 .6118 L .70865 .63482 L p F P
0 g
s
.864 .736 .719 r
.70838 .58965 m .70226 .60031 L .71666 .6118 L p F P
0 g
s
.707 .759 .892 r
.78583 .54981 m .78441 .5505 L .77456 .53737 L p F P
0 g
s
.734 .766 .879 r
.75206 .54936 m .77456 .53737 L .78441 .5505 L p F P
0 g
s
.707 .759 .892 r
.77456 .53737 m .77708 .53626 L .78583 .54981 L p F P
0 g
s
.708 .77 .901 r
.79741 .52802 m .77708 .53626 L .78583 .54981 L p F P
0 g
s
.708 .77 .901 r
.78583 .54981 m .80705 .54054 L .79741 .52802 L p F P
0 g
s
.631 .786 .956 r
.41614 1.00167 m .39485 1.00671 L .38191 .9979 L p F P
0 g
s
.601 .764 .957 r
.45545 1.00577 m .45009 1.00675 L .43761 .99697 L p F P
0 g
s
.619 .77 .952 r
.41614 1.00167 m .43761 .99697 L .45009 1.00675 L p F P
0 g
s
.903 .538 .337 r
.75234 .7305 m .75599 .74138 L .75159 .74493 L p F P
0 g
s
.903 .538 .337 r
.73734 .72005 m .75234 .7305 L p .75159 .74493 L F P
0 g
s
.915 .608 .449 r
.75234 .7305 m .73734 .72005 L .73444 .69961 L p F P
0 g
s
.918 .611 .448 r
.7196 .68887 m .73444 .69961 L .73734 .72005 L p F P
0 g
s
.914 .652 .528 r
.73444 .69961 m .7196 .68887 L .71983 .66775 L p F P
0 g
s
.66 .767 .929 r
.88562 .52879 m .86235 .53636 L .85319 .5241 L p F P
0 g
s
.673 .763 .918 r
.82999 .53189 m .85319 .5241 L .86235 .53636 L p F P
0 g
s
.66 .761 .924 r
.88562 .52879 m .90913 .5217 L .91782 .53381 L p F P
0 g
s
.918 .655 .524 r
.70514 .6567 m .71983 .66775 L .7196 .68887 L p F P
0 g
s
.906 .685 .593 r
.71983 .66775 m .70514 .6567 L .70865 .63482 L p F P
0 g
s
.609 .765 .954 r
.45545 1.00577 m .47162 1.00282 L .45925 .99268 L p F P
0 g
s
.609 .765 .954 r
.45925 .99268 m .447 .99511 L .45545 1.00577 L p F P
0 g
s
.601 .764 .957 r
.43761 .99697 m .447 .99511 L .45545 1.00577 L p F P
0 g
s
.677 .771 .922 r
.82999 .53189 m .80705 .54054 L .79741 .52802 L p F P
0 g
s
.763 .78 .867 r
.75206 .54936 m .72992 .56499 L .71955 .55097 L p F P
0 g
s
.81 .771 .817 r
.71975 .57448 m .72992 .56499 L .71955 .55097 L p F P
0 g
s
.839 .759 .774 r
.71975 .57448 m .70838 .58965 L .69769 .5734 L p F P
0 g
s
.839 .759 .774 r
.69769 .5734 m .7067 .56225 L .71975 .57448 L p F P
0 g
s
.81 .771 .817 r
.71955 .55097 m .7067 .56225 L .71975 .57448 L p F P
0 g
s
.912 .691 .59 r
.69424 .6234 m .70865 .63482 L .70514 .6567 L p F P
0 g
s
.89 .716 .66 r
.70865 .63482 m .69424 .6234 L .70226 .60031 L p F P
0 g
s
.723 .787 .903 r
.77456 .53737 m .75206 .54936 L .74193 .53651 L p F P
0 g
s
.763 .78 .867 r
.71955 .55097 m .74193 .53651 L .75206 .54936 L p F P
0 g
s
.872 .752 .728 r
.70226 .60031 m .70838 .58965 L .69769 .5734 L p F P
0 g
s
.625 .778 .955 r
.43761 .99697 m .41614 1.00167 L .40333 .99248 L p F P
0 g
s
.631 .786 .956 r
.38191 .9979 m .40333 .99248 L .41614 1.00167 L p F P
0 g
s
.901 .523 .304 r
.7592 .75008 m .75159 .74493 L .75599 .74138 L closepath p F P
0 g
s
.598 .752 .951 r
.49334 .99949 m .47162 1.00282 L .45925 .99268 L p F P
0 g
s
.898 .728 .662 r
.68868 .58834 m .70226 .60031 L .69424 .6234 L p F P
0 g
s
.872 .752 .728 r
.69769 .5734 m .68868 .58834 L .70226 .60031 L p F P
0 g
s
.649 .772 .938 r
.90913 .5217 m .88562 .52879 L .87667 .51693 L p F P
0 g
s
.66 .767 .929 r
.85319 .5241 m .87667 .51693 L .88562 .52879 L p F P
0 g
s
.66 .776 .935 r
.85319 .5241 m .82999 .53189 L .82056 .51992 L p F P
0 g
s
.677 .771 .922 r
.79741 .52802 m .82056 .51992 L .82999 .53189 L p F P
0 g
s
.689 .801 .934 r
.77708 .53626 m .77456 .53737 L .76466 .5255 L p F P
0 g
s
.723 .787 .903 r
.74193 .53651 m .76466 .5255 L .77456 .53737 L p F P
0 g
s
.689 .801 .934 r
.78881 .51781 m .77708 .53626 L p .76466 .5255 L F P
0 g
s
.698 .788 .921 r
.77708 .53626 m .78881 .51781 L .79741 .52802 L closepath p F P
0 g
s
.903 .538 .337 r
.75159 .74493 m .74379 .73978 L .73734 .72005 L p F P
0 g
s
.909 .545 .332 r
.72236 .70939 m .73734 .72005 L .74379 .73978 L p F P
0 g
s
.918 .611 .448 r
.73734 .72005 m .72236 .70939 L .7196 .68887 L p F P
0 g
s
.627 .799 .965 r
.37864 .99578 m .38191 .9979 L .40333 .99248 L p F P
0 g
s
.922 .615 .445 r
.70486 .67788 m .7196 .68887 L .72236 .70939 L p F P
0 g
s
.918 .655 .524 r
.7196 .68887 m .70486 .67788 L .70514 .6567 L p F P
0 g
s
.83 .361 .071 r
.75159 .74493 m .7592 .75008 L .77178 .76844 L p F P
0 g
s
.606 .773 .96 r
.447 .99511 m .43761 .99697 L .42492 .98739 L p F P
0 g
s
.625 .778 .955 r
.40333 .99248 m .42492 .98739 L .43761 .99697 L p F P
0 g
s
.924 .661 .52 r
.69072 .64535 m .70514 .6567 L .70486 .67788 L p F P
0 g
s
.912 .691 .59 r
.70514 .6567 m .69072 .64535 L .69424 .6234 L p F P
0 g
s
.646 .782 .946 r
.87667 .51693 m .85319 .5241 L .84399 .51263 L p F P
0 g
s
.66 .776 .935 r
.82056 .51992 m .84399 .51263 L .85319 .5241 L p F P
0 g
s
.843 .793 .802 r
.7067 .56225 m .69769 .5734 L .68701 .55967 L p F P
0 g
s
.843 .793 .802 r
.68701 .55967 m .69675 .54879 L .7067 .56225 L p F P
0 g
s
.814 .801 .839 r
.70914 .53881 m .69675 .54879 L .7067 .56225 L p F P
0 g
s
.814 .801 .839 r
.7067 .56225 m .71955 .55097 L .70914 .53881 L p F P
0 g
s
.756 .813 .898 r
.74193 .53651 m .71955 .55097 L .70914 .53881 L p F P
0 g
s
.63 .799 .964 r
.36875 .98938 m .37864 .99578 L .39769 .98864 L p F P
0 g
s
.627 .799 .965 r
.40333 .99248 m .39769 .98864 L .37864 .99578 L p F P
0 g
s
.649 .772 .938 r
.87667 .51693 m .9004 .51021 L .90913 .5217 L p F P
0 g
s
.676 .781 .929 r
.78881 .51781 m .79741 .52802 L .82056 .51992 L p F P
0 g
s
.578 .738 .952 r
.51527 .99711 m .49334 .99949 L .48109 .98894 L p F P
0 g
s
.598 .752 .951 r
.45925 .99268 m .48109 .98894 L .49334 .99949 L p F P
0 g
s
.927 .694 .568 r
.68047 .61157 m .69424 .6234 L .69072 .64535 L p F P
0 g
s
.898 .728 .662 r
.69424 .6234 m .68047 .61157 L .68868 .58834 L p F P
0 g
s
.615 .773 .956 r
.447 .99511 m .45925 .99268 L .44669 .98269 L p F P
0 g
s
.615 .773 .956 r
.44669 .98269 m .43112 .98605 L .447 .99511 L p F P
0 g
s
.606 .773 .96 r
.42492 .98739 m .43112 .98605 L .447 .99511 L p F P
0 g
s
.884 .779 .741 r
.68868 .58834 m .69769 .5734 L .68701 .55967 L p F P
0 g
s
.705 .823 .938 r
.76466 .5255 m .74193 .53651 L .73177 .52556 L p F P
0 g
s
.756 .813 .898 r
.70914 .53881 m .73177 .52556 L .74193 .53651 L p F P
0 g
s
.83 .361 .071 r
.7469 .74524 m .75159 .74493 L p .77178 .76844 L F P
0 g
s
.862 .42 .148 r
.7469 .74524 m .74379 .73978 L .75159 .74493 L closepath p F P
0 g
s
.619 .791 .964 r
.39769 .98864 m .40333 .99248 L .42492 .98739 L p F P
0 g
s
.91 .749 .669 r
.67674 .57563 m .68868 .58834 L .68047 .61157 L p F P
0 g
s
.884 .779 .741 r
.68701 .55967 m .67674 .57563 L .68868 .58834 L p F P
0 g
s
.604 .759 .953 r
.48109 .98894 m .45925 .99268 L .44669 .98269 L p F P
0 g
s
.658 .789 .944 r
.8117 .50975 m .82056 .51992 L .84399 .51263 L p F P
0 g
s
.676 .781 .929 r
.82056 .51992 m .8117 .50975 L .78881 .51781 L p F P
0 g
s
.633 .788 .956 r
.9004 .51021 m .87667 .51693 L .86769 .50593 L p F P
0 g
s
.646 .782 .946 r
.84399 .51263 m .86769 .50593 L .87667 .51693 L p F P
0 g
s
.689 .801 .934 r
.76466 .5255 m .78773 .51662 L .78881 .51781 L p F P
0 g
s
.659 .831 .966 r
.78773 .51662 m .76466 .5255 L .75477 .51563 L p F P
0 g
s
.705 .823 .938 r
.73177 .52556 m .75477 .51563 L .76466 .5255 L p F P
0 g
s
.909 .545 .332 r
.74379 .73978 m .72857 .72923 L .72236 .70939 L p F P
0 g
s
.913 .55 .33 r
.7075 .69848 m .72236 .70939 L .72857 .72923 L p F P
0 g
s
.922 .615 .445 r
.72236 .70939 m .7075 .69848 L .70486 .67788 L p F P
0 g
s
.928 .62 .439 r
.69038 .6666 m .70486 .67788 L .7075 .69848 L p F P
0 g
s
.924 .661 .52 r
.70486 .67788 m .69038 .6666 L .69072 .64535 L p F P
0 g
s
.545 .717 .952 r
.53742 .99617 m .51527 .99711 L .50313 .9861 L p F P
0 g
s
.578 .738 .952 r
.48109 .98894 m .50313 .9861 L .51527 .99711 L p F P
0 g
s
.859 .41 .117 r
.74379 .73978 m .7469 .74524 L .73727 .7443 L p F P
0 g
s
.859 .41 .117 r
.73727 .7443 m .72857 .72923 L .74379 .73978 L p F P
0 g
s
.622 .792 .964 r
.3903 .9836 m .39769 .98864 L .42126 .98475 L p F P
0 g
s
.619 .791 .964 r
.42492 .98739 m .42126 .98475 L .39769 .98864 L p F P
0 g
s
.63 .799 .964 r
.39769 .98864 m .3903 .9836 L .36875 .98938 L p F P
0 g
s
.938 .672 .506 r
.67995 .63612 m .69072 .64535 L .69038 .6666 L p F P
0 g
s
.927 .694 .568 r
.67744 .62975 m .68047 .61157 L p .69072 .64535 L F P
0 g
s
.927 .694 .568 r
.69072 .64535 m .67995 .63612 L .67744 .62975 L p F P
0 g
s
.64 .808 .964 r
.3903 .9836 m .36875 .98938 L .35533 .98137 L p F P
0 g
s
.611 .782 .963 r
.43112 .98605 m .42126 .98475 L .42492 .98739 L closepath p F P
0 g
s
.538 0 0 r
.77178 .76844 m .78217 .77675 L .77253 .77131 L p F P
0 g
s
.538 0 0 r
.77253 .77131 m .7558 .75832 L .77178 .76844 L p F P
0 g
s
.83 .361 .071 r
.77178 .76844 m .7558 .75832 L .7469 .74524 L p F P
0 g
s
.937 .724 .589 r
.68047 .61157 m .67744 .62975 L .66614 .60896 L p F P
0 g
s
.937 .724 .589 r
.66614 .60896 m .66795 .59911 L .68047 .61157 L p F P
0 g
s
.91 .749 .669 r
.68047 .61157 m .66795 .59911 L .67674 .57563 L p F P
0 g
s
.662 .791 .943 r
.78773 .51662 m .78881 .51781 L .8117 .50975 L p F P
0 g
s
.611 .783 .963 r
.43112 .98605 m .44669 .98269 L p .41202 .97809 L F P
0 g
s
.611 .783 .963 r
.41202 .97809 m .42126 .98475 L .43112 .98605 L p F P
0 g
s
.85 .87 .856 r
.69675 .54879 m .68701 .55967 L .67637 .55014 L p F P
0 g
s
.85 .87 .856 r
.67637 .55014 m .69498 .53246 L .69675 .54879 L p F P
0 g
s
.818 .856 .877 r
.69875 .5298 m .69498 .53246 L .69675 .54879 L p F P
0 g
s
.818 .856 .877 r
.69675 .54879 m .70914 .53881 L .69875 .5298 L p F P
0 g
s
.83 .358 .062 r
.7558 .75832 m .7469 .74524 L .73727 .7443 L p F P
0 g
s
.586 .746 .953 r
.50313 .9861 m .48109 .98894 L .46864 .97853 L p F P
0 g
s
.604 .759 .953 r
.44669 .98269 m .46864 .97853 L .48109 .98894 L p F P
0 g
s
.737 .874 .944 r
.73177 .52556 m .70914 .53881 L .69875 .5298 L p F P
0 g
s
.642 .795 .956 r
.83711 .50492 m .84399 .51263 L .86769 .50593 L p F P
0 g
s
.658 .789 .944 r
.84399 .51263 m .83711 .50492 L .8117 .50975 L p F P
0 g
s
.906 .831 .762 r
.67674 .57563 m .68701 .55967 L .67637 .55014 L p F P
0 g
s
.633 .788 .956 r
.86769 .50593 m .89166 .49965 L .9004 .51021 L p F P
0 g
s
.662 .791 .943 r
.8117 .50975 m .81111 .50913 L .78773 .51662 L p F P
0 g
s
.615 .838 .985 r
.81111 .50913 m .78773 .51662 L .7781 .50775 L p F P
0 g
s
.659 .831 .966 r
.75477 .51563 m .7781 .50775 L .78773 .51662 L p F P
0 g
s
.622 .792 .964 r
.42126 .98475 m .41202 .97809 L .3903 .9836 L p F P
0 g
s
.635 .8 .962 r
.41202 .97809 m .3903 .9836 L .37702 .97518 L p F P
0 g
s
.64 .808 .964 r
.35533 .98137 m .37702 .97518 L .3903 .9836 L p F P
0 g
s
.931 .795 .688 r
.66831 .56155 m .67674 .57563 L .66795 .59911 L p F P
0 g
s
.906 .831 .762 r
.67637 .55014 m .66831 .56155 L .67674 .57563 L p F P
0 g
s
.655 .881 .981 r
.75477 .51563 m .73177 .52556 L .72166 .51783 L p F P
0 g
s
.737 .874 .944 r
.69875 .5298 m .72166 .51783 L .73177 .52556 L p F P
0 g
s
.489 .682 .952 r
.55985 .99757 m .53742 .99617 L .52538 .98461 L p F P
0 g
s
.545 .717 .952 r
.50313 .9861 m .52538 .98461 L .53742 .99617 L p F P
0 g
s
.611 .769 .955 r
.46864 .97853 m .44669 .98269 L .43392 .97295 L p F P
0 g
s
.611 .783 .963 r
.44669 .98269 m .43392 .97295 L .41202 .97809 L p F P
0 g
s
.938 .672 .506 r
.69038 .6666 m .68587 .66269 L .67995 .63612 L p F P
0 g
s
.935 .669 .51 r
.67691 .63358 m .67995 .63612 L .68587 .66269 L p F P
0 g
s
.922 .694 .575 r
.67995 .63612 m .67744 .62975 L .67691 .63358 L closepath p F P
0 g
s
.913 .55 .33 r
.72857 .72923 m .71348 .71843 L .7075 .69848 L p F P
0 g
s
.919 .554 .321 r
.6929 .68728 m .7075 .69848 L .71348 .71843 L p F P
0 g
s
.928 .62 .439 r
.7075 .69848 m .6929 .68728 L .69038 .6666 L p F P
0 g
s
.359 0 0 r
.79521 .78426 m .78217 .77675 L .77253 .77131 L p F P
0 g
s
.639 .804 .962 r
.81111 .50913 m .8117 .50975 L .83711 .50492 L p F P
0 g
s
.943 .717 .567 r
.67691 .63358 m .67744 .62975 L .66614 .60896 L p F P
0 g
s
.939 .63 .428 r
.68587 .66269 m .69038 .6666 L .6929 .68728 L p F P
0 g
s
.859 .412 .126 r
.72857 .72923 m .73727 .7443 L .73254 .74292 L p F P
0 g
s
.859 .412 .126 r
.71348 .71843 m .72857 .72923 L p .73254 .74292 L F P
0 g
s
.556 .726 .954 r
.52538 .98461 m .50313 .9861 L .49079 .9752 L p F P
0 g
s
.586 .746 .953 r
.46864 .97853 m .49079 .9752 L .50313 .9861 L p F P
0 g
s
.629 .8 .965 r
.86351 .50131 m .86769 .50593 L .89166 .49965 L p F P
0 g
s
.642 .795 .956 r
.86769 .50593 m .86351 .50131 L .83711 .50492 L p F P
0 g
s
.639 .804 .962 r
.83711 .50492 m .83479 .50262 L .81111 .50913 L p F P
0 g
s
.571 .842 .996 r
.83479 .50262 m .81111 .50913 L .80176 .50122 L p F P
0 g
s
.615 .838 .985 r
.7781 .50775 m .80176 .50122 L .81111 .50913 L p F P
0 g
s
.935 .669 .51 r
.68587 .66269 m .67661 .65488 L .67691 .63358 L p F P
0 g
s
.952 .687 .496 r
.66433 .62121 m .67691 .63358 L .67661 .65488 L p F P
0 g
s
.943 .717 .567 r
.66614 .60896 m .66433 .62121 L .67691 .63358 L p F P
0 g
s
.549 0 0 r
.7558 .75832 m .77253 .77131 L .7643 .766 L p F P
0 g
s
.549 0 0 r
.73985 .74799 m .7558 .75832 L p .7643 .766 L F P
0 g
s
.83 .358 .062 r
.73727 .7443 m .73985 .74799 L .7558 .75832 L p F P
0 g
s
.569 .877 .993 r
.7781 .50775 m .75477 .51563 L .74495 .50914 L p F P
0 g
s
.655 .881 .981 r
.72166 .51783 m .74495 .50914 L .75477 .51563 L p F P
0 g
s
.628 .791 .961 r
.43392 .97295 m .41202 .97809 L .39888 .96924 L p F P
0 g
s
.635 .8 .962 r
.37702 .97518 m .39888 .96924 L .41202 .97809 L p F P
0 g
s
.643 .827 .971 r
.37702 .97518 m .35533 .98137 L .34163 .97421 L p F P
0 g
s
.939 .63 .428 r
.6929 .68728 m .682 .67818 L .68587 .66269 L p F P
0 g
s
.936 .629 .434 r
.67661 .65488 m .68587 .66269 L .682 .67818 L p F P
0 g
s
.619 .814 .975 r
.83479 .50262 m .83711 .50492 L .86351 .50131 L p F P
0 g
s
.967 .77 .585 r
.66795 .59911 m .66614 .60896 L .6552 .59954 L p F P
0 g
s
.967 .77 .585 r
.6552 .59954 m .6581 .58557 L .66795 .59911 L p F P
0 g
s
.931 .795 .688 r
.66795 .59911 m .6581 .58557 L .66831 .56155 L p F P
0 g
s
.593 .755 .955 r
.49079 .9752 m .46864 .97853 L .456 .96834 L p F P
0 g
s
.611 .769 .955 r
.43392 .97295 m .456 .96834 L .46864 .97853 L p F P
0 g
s
.358 .619 .95 r
.5738 1.00041 m .55985 .99757 L .5479 .98533 L p F P
0 g
s
.489 .682 .952 r
.52538 .98461 m .5479 .98533 L .55985 .99757 L p F P
0 g
s
.6 .822 .985 r
.85877 .49679 m .86351 .50131 L .89044 .49831 L p F P
0 g
s
.629 .8 .965 r
.89166 .49965 m .89044 .49831 L .86351 .50131 L p F P
0 g
s
.619 .814 .975 r
.86351 .50131 m .85877 .49679 L .83479 .50262 L p F P
0 g
s
.857 .965 .87 r
.69498 .53246 m .69703 .52895 L p .66809 .54818 L F P
0 g
s
.857 .965 .87 r
.66809 .54818 m .67637 .55014 L .69498 .53246 L p F P
0 g
s
.797 .932 .922 r
.69498 .53246 m .69703 .52895 L .69875 .5298 L closepath p F P
0 g
s
.525 .843 .999 r
.85877 .49679 m .83479 .50262 L .82574 .49562 L p F P
0 g
s
.571 .842 .996 r
.80176 .50122 m .82574 .49562 L .83479 .50262 L p F P
0 g
s
.929 .932 .784 r
.66831 .56155 m .66809 .54818 L .67637 .55014 L closepath p F P
0 g
s
.721 .923 .96 r
.69703 .52895 m .69875 .5298 L .72166 .51783 L p F P
0 g
s
.138 .569 .926 r
.79521 .78426 m .80708 .78773 L .79737 .77956 L p F P
0 g
s
.138 .569 .926 r
.79737 .77956 m .77823 .77441 L .79521 .78426 L p F P
0 g
s
.359 0 0 r
.77253 .77131 m .77823 .77441 L .79521 .78426 L p F P
0 g
s
.25 0 0 r
.5572 .27919 m .55039 .27743 L .56071 .27958 L closepath p F P
0 g
s
.201 .725 .85 r
.5572 .27919 m .56071 .27958 L .58839 .27789 L p F P
0 g
s
.969 .752 .554 r
.66433 .62121 m .66614 .60896 L .6552 .59954 L p F P
0 g
s
.478 .859 .981 r
.80176 .50122 m .7781 .50775 L .7686 .50247 L p F P
0 g
s
.569 .877 .993 r
.74495 .50914 m .7686 .50247 L .7781 .50775 L p F P
0 g
s
.504 .694 .954 r
.5479 .98533 m .52538 .98461 L .51316 .97314 L p F P
0 g
s
.556 .726 .954 r
.49079 .9752 m .51316 .97314 L .52538 .98461 L p F P
0 g
s
.348 .826 .844 r
.58003 .27822 m .58839 .27789 L .61248 .27121 L p F P
0 g
s
.201 .725 .85 r
.58839 .27789 m .58003 .27822 L .5572 .27919 L p F P
0 g
s
.639 .818 .969 r
.39888 .96924 m .37702 .97518 L .36348 .96755 L p F P
0 g
s
.643 .827 .971 r
.34163 .97421 m .36348 .96755 L .37702 .97518 L p F P
0 g
s
0 .48 .864 r
.55039 .27743 m .5572 .27919 L .54523 .27094 L p F P
0 g
s
0 .48 .864 r
.54523 .27094 m .52857 .26537 L .55039 .27743 L p F P
0 g
s
.959 .905 .723 r
.66809 .54818 m .66831 .56155 L .6581 .58557 L p F P
0 g
s
.6 .822 .985 r
.89044 .49831 m .88306 .49147 L .85877 .49679 L p F P
0 g
s
.617 .781 .96 r
.456 .96834 m .43392 .97295 L .42092 .96363 L p F P
0 g
s
.628 .791 .961 r
.39888 .96924 m .42092 .96363 L .43392 .97295 L p F P
0 g
s
.816 .333 .002 r
.73985 .74799 m .73254 .74292 L .73727 .7443 L closepath p F P
0 g
s
.919 .554 .321 r
.71348 .71843 m .69873 .70731 L .6929 .68728 L p F P
0 g
s
.925 .556 .296 r
.682 .67818 m .6929 .68728 L .69873 .70731 L p F P
0 g
s
.625 .96 .892 r
.68861 .5291 m .69703 .52895 L .71613 .51613 L p F P
0 g
s
.721 .923 .96 r
.72166 .51783 m .71613 .51613 L .69703 .52895 L p F P
0 g
s
.857 .965 .87 r
.69703 .52895 m .68861 .5291 L p .66809 .54818 L F P
0 g
s
.859 .412 .126 r
.73254 .74292 m .7243 .73735 L .71348 .71843 L p F P
0 g
s
.86 .409 .092 r
.69873 .70731 m .71348 .71843 L .7243 .73735 L p F P
0 g
s
.936 .629 .434 r
.682 .67818 m .67892 .67567 L .67661 .65488 L p F P
0 g
s
.954 .644 .405 r
.66393 .64259 m .67661 .65488 L .67892 .67567 L p F P
0 g
s
.952 .687 .496 r
.67661 .65488 m .66393 .64259 L .66433 .62121 L p F P
0 g
s
.584 .918 .969 r
.71613 .51613 m .72166 .51783 L .74495 .50914 L p F P
0 g
s
.566 .736 .956 r
.51316 .97314 m .49079 .9752 L .47827 .9645 L p F P
0 g
s
.593 .755 .955 r
.456 .96834 m .47827 .9645 L .49079 .9752 L p F P
0 g
s
0 .403 .804 r
.7643 .766 m .77823 .77441 L p .77224 .77072 L F P
0 g
s
.549 0 0 r
.76133 .76423 m .73985 .74799 L p .7643 .766 L F P
0 g
s
0 .403 .804 r
.76262 .76479 m .7643 .766 L p .77224 .77072 L F P
0 g
s
.549 0 0 r
.7643 .766 m .76144 .76432 L .76133 .76423 L p F P
0 g
s
.473 0 0 r
.73254 .74292 m .73985 .74799 L .76144 .76432 L p F P
0 g
s
.977 .715 .469 r
.65384 .60794 m .66433 .62121 L .66393 .64259 L p F P
0 g
s
.969 .752 .554 r
.6552 .59954 m .65384 .60794 L .66433 .62121 L p F P
0 g
s
.327 .593 .942 r
.5738 1.00041 m .58262 1.00274 L .57074 .98985 L p F P
0 g
s
.327 .593 .942 r
.57074 .98985 m .5675 .98904 L .5738 1.00041 L p F P
0 g
s
.358 .619 .95 r
.5479 .98533 m .5675 .98904 L .5738 1.00041 L p F P
0 g
s
.388 .746 .992 r
.5572 .27919 m .58003 .27822 L .56988 .2713 L p F P
0 g
s
.388 .746 .992 r
.54523 .27094 m .5572 .27919 L p .56988 .2713 L F P
0 g
s
.374 .685 .979 r
.83176 .79121 m .80708 .78773 L .79737 .77956 L p F P
0 g
s
.398 .853 .819 r
.60306 .27244 m .61248 .27121 L .63531 .26248 L p F P
0 g
s
.348 .826 .844 r
.61248 .27121 m .60306 .27244 L .58003 .27822 L p F P
0 g
s
0 .269 .679 r
.77823 .77441 m .7643 .766 L .77253 .77131 L closepath p F P
0 g
s
.476 .839 .993 r
.88306 .49147 m .85877 .49679 L .85003 .4907 L p F P
0 g
s
.525 .843 .999 r
.82574 .49562 m .85003 .4907 L .85877 .49679 L p F P
0 g
s
.381 .826 .943 r
.82574 .49562 m .80176 .50122 L .79258 .49715 L p F P
0 g
s
.478 .859 .981 r
.7686 .50247 m .79258 .49715 L .80176 .50122 L p F P
0 g
s
.633 .808 .967 r
.42092 .96363 m .39888 .96924 L .38549 .9611 L p F P
0 g
s
.639 .818 .969 r
.36348 .96755 m .38549 .9611 L .39888 .96924 L p F P
0 g
s
.999 .83 .531 r
.6581 .58557 m .65503 .56961 L p .65127 .60243 L F P
0 g
s
.999 .83 .531 r
.65127 .60243 m .6552 .59954 L .6581 .58557 L p F P
0 g
s
.959 .905 .723 r
.66594 .54941 m .66809 .54818 L p .6581 .58557 L F P
0 g
s
.959 .905 .723 r
.6581 .58557 m .65503 .56961 L .66594 .54941 L p F P
0 g
s
.643 .853 .98 r
.36348 .96755 m .34163 .97421 L .3276 .96841 L p F P
0 g
s
.601 .767 .959 r
.47827 .9645 m .456 .96834 L .44313 .95853 L p F P
0 g
s
.617 .781 .96 r
.42092 .96363 m .44313 .95853 L .456 .96834 L p F P
0 g
s
.473 0 0 r
.72723 .7404 m .73254 .74292 L p .76144 .76432 L F P
0 g
s
.694 .159 0 r
.72723 .7404 m .7243 .73735 L .73254 .74292 L closepath p F P
0 g
s
.152 .466 .89 r
.60588 1.01514 m .58262 1.00274 L .57074 .98985 L p F P
0 g
s
.36 .625 .953 r
.5675 .98904 m .5479 .98533 L .53577 .97318 L p F P
0 g
s
.504 .694 .954 r
.51316 .97314 m .53577 .97318 L .5479 .98533 L p F P
0 g
s
.438 .868 .925 r
.73934 .50819 m .74495 .50914 L .7686 .50247 L p F P
0 g
s
.584 .918 .969 r
.74495 .50914 m .73934 .50819 L .71613 .51613 L p F P
0 g
s
0 .403 .804 r
.77823 .77441 m .79737 .77956 L p .76262 .76479 L F P
0 g
s
.14 .484 .9 r
.52857 .26537 m .54523 .27094 L .533 .25771 L p F P
0 g
s
.14 .484 .9 r
.533 .25771 m .51364 .2504 L .52857 .26537 L p F P
0 g
s
.925 .556 .296 r
.67981 .67919 m .682 .67818 L p .69873 .70731 L F P
0 g
s
.929 .573 .331 r
.67981 .67919 m .67892 .67567 L .682 .67818 L closepath p F P
0 g
s
.518 .706 .956 r
.53577 .97318 m .51316 .97314 L .50074 .96186 L p F P
0 g
s
.566 .736 .956 r
.47827 .9645 m .50074 .96186 L .51316 .97314 L p F P
0 g
s
.415 .861 .795 r
.62625 .2642 m .63531 .26248 L .65762 .25264 L p F P
0 g
s
.398 .853 .819 r
.63531 .26248 m .62625 .2642 L .60306 .27244 L p F P
0 g
s
.94 .576 .278 r
.67892 .67567 m .67981 .67919 L .66908 .6747 L p F P
0 g
s
.94 .576 .278 r
.66908 .6747 m .66619 .66346 L .67892 .67567 L p F P
0 g
s
.954 .644 .405 r
.67892 .67567 m .66619 .66346 L .66393 .64259 L p F P
0 g
s
.798 .979 .699 r
.66594 .54941 m .67065 .54375 L .66809 .54818 L closepath p F P
0 g
s
.857 .965 .87 r
.68861 .5291 m .67065 .54375 L .66809 .54818 L p F P
0 g
s
.86 .409 .092 r
.7243 .73735 m .70937 .72632 L .69873 .70731 L p F P
0 g
s
.852 .394 .038 r
.68462 .69579 m .69873 .70731 L .70937 .72632 L p F P
0 g
s
.925 .556 .296 r
.69873 .70731 m .68462 .69579 L .67981 .67919 L p F P
0 g
s
.625 .96 .892 r
.71613 .51613 m .71182 .51769 L .68861 .5291 L p F P
0 g
s
0 0 0 r
.71182 .51769 m .71613 .51613 L .73934 .50819 L p F P
0 g
s
.998 .804 .512 r
.65384 .60794 m .65127 .60243 L .6552 .59954 L closepath p F P
0 g
s
.623 .797 .966 r
.44313 .95853 m .42092 .96363 L .40767 .95499 L p F P
0 g
s
.633 .808 .967 r
.38549 .9611 m .40767 .95499 L .42092 .96363 L p F P
0 g
s
.972 .66 .348 r
.65328 .62944 m .66393 .64259 L .66619 .66346 L p F P
0 g
s
.977 .715 .469 r
.66393 .64259 m .65328 .62944 L .65384 .60794 L p F P
0 g
s
.641 .843 .978 r
.38549 .9611 m .36348 .96755 L .34963 .96118 L p F P
0 g
s
.643 .853 .98 r
.3276 .96841 m .34963 .96118 L .36348 .96755 L p F P
0 g
s
.476 .839 .993 r
.85003 .4907 m .87465 .48626 L .88306 .49147 L p F P
0 g
s
.662 .55 .717 r
.19897 .54637 m .19397 .53042 L .21581 .51707 L p F P
0 g
s
.674 .579 .74 r
.21288 .50968 m .21581 .51707 L .19397 .53042 L p F P
0 g
s
.674 .579 .74 r
.19397 .53042 m .18731 .51315 L .21288 .50968 L p F P
0 g
s
.649 .499 .666 r
.19897 .54637 m .22393 .54239 L p .2162 .5713 L F P
0 g
s
.649 .499 .666 r
.2162 .5713 m .2039 .57346 L .19897 .54637 L p F P
0 g
s
.662 .55 .717 r
.21581 .51707 m .22393 .54239 L .19897 .54637 L p F P
0 g
s
0 0 0 r
.82574 .49562 m .85003 .4907 L .84348 .48899 L p F P
0 g
s
0 0 0 r
.81691 .49275 m .82574 .49562 L p .84348 .48899 L F P
0 g
s
.381 .826 .943 r
.79258 .49715 m .81691 .49275 L .82574 .49562 L p F P
0 g
s
.933 .56 .256 r
.68462 .69579 m .67981 .67919 L .66908 .6747 L p F P
0 g
s
.639 .101 0 r
.7243 .73735 m .72723 .7404 L .71682 .73376 L p F P
0 g
s
.639 .101 0 r
.71682 .73376 m .70937 .72632 L .7243 .73735 L p F P
0 g
s
.575 .749 .959 r
.50074 .96186 m .47827 .9645 L .46553 .95415 L p F P
0 g
s
.601 .767 .959 r
.44313 .95853 m .46553 .95415 L .47827 .9645 L p F P
0 g
s
.674 .617 .783 r
.20238 .48951 m .21288 .50968 L .18731 .51315 L p F P
0 g
s
.674 .617 .783 r
.18731 .51315 m .18078 .50043 L .20238 .48951 L p F P
0 g
s
.578 .834 .994 r
.56988 .2713 m .58003 .27822 L .60306 .27244 L p F P
0 g
s
.309 .8 .856 r
.76426 .50222 m .7686 .50247 L .79258 .49715 L p F P
0 g
s
.438 .868 .925 r
.7686 .50247 m .76426 .50222 L .73934 .50819 L p F P
0 g
s
.447 .724 .985 r
.853 .7915 m .83176 .79121 L .82211 .78194 L p F P
0 g
s
.374 .685 .979 r
.79737 .77956 m .82211 .78194 L .83176 .79121 L p F P
0 g
s
.989 .747 .366 r
.65127 .60243 m .65384 .60794 L .65328 .62944 L p F P
0 g
s
0 0 0 r
.67065 .54375 m .68502 .53279 L p .66107 .55912 L F P
0 g
s
0 0 0 r
.66107 .55912 m .66594 .54941 L .67065 .54375 L p F P
0 g
s
0 0 0 r
.67065 .54375 m .68502 .53279 L .68861 .5291 L closepath p F P
0 g
s
.473 0 0 r
.76144 .76432 m .74548 .75379 L .72723 .7404 L p F P
0 g
s
.464 0 0 r
.74548 .75379 m .72723 .7404 L .71682 .73376 L p F P
0 g
s
0 0 0 r
.65503 .56961 m .66107 .55912 L .66594 .54941 L closepath p F P
0 g
s
0 0 0 r
.68502 .53279 m .68861 .5291 L .71182 .51769 L p F P
0 g
s
0 .433 .826 r
.76262 .76479 m .76144 .76432 L .7643 .766 L closepath p F P
0 g
s
.653 .501 .665 r
.22747 .56161 m .22393 .54239 L .24885 .53824 L p F P
0 g
s
.658 .55 .721 r
.2383 .50594 m .24885 .53824 L .22393 .54239 L p F P
0 g
s
.658 .55 .721 r
.23403 .50654 m .2383 .50594 L p .22393 .54239 L F P
0 g
s
.658 .55 .721 r
.22393 .54239 m .21581 .51707 L .23403 .50654 L p F P
0 g
s
.649 .499 .666 r
.22393 .54239 m .22747 .56161 L .2162 .5713 L p F P
0 g
s
.672 .581 .745 r
.21581 .51707 m .23403 .50654 L .21288 .50968 L closepath p F P
0 g
s
.677 .653 .819 r
.20238 .48951 m .18078 .50043 L .16669 .47727 L p F P
0 g
s
.32 .594 .943 r
.57074 .98985 m .5675 .98904 L .56317 .98186 L closepath p F P
0 g
s
.36 .625 .953 r
.55869 .97693 m .56317 .98186 L .5675 .98904 L p F P
0 g
s
.36 .625 .953 r
.53577 .97318 m .55869 .97693 L p .5675 .98904 L F P
0 g
s
.675 .621 .787 r
.23403 .50654 m .21288 .50968 L .20238 .48951 L p F P
0 g
s
.637 .451 .615 r
.20459 .58419 m .2162 .5713 L .2039 .57346 L closepath p F P
0 g
s
.429 .701 .978 r
.82211 .78194 m .79737 .77956 L .78743 .77064 L p F P
0 g
s
0 .403 .804 r
.79737 .77956 m .78743 .77064 L .76262 .76479 L p F P
0 g
s
.027 .485 .879 r
.76144 .76432 m .76262 .76479 L .7524 .75634 L p F P
0 g
s
.027 .485 .879 r
.7524 .75634 m .74548 .75379 L .76144 .76432 L p F P
0 g
s
.422 .862 .776 r
.6496 .25451 m .65762 .25264 L .67976 .24213 L p F P
0 g
s
.415 .861 .795 r
.65762 .25264 m .6496 .25451 L .62625 .2642 L p F P
0 g
s
.055 0 0 r
.73549 .51066 m .73934 .50819 L .76426 .50222 L p F P
0 g
s
0 0 0 r
.73934 .50819 m .73549 .51066 L .71182 .51769 L p F P
0 g
s
.152 .466 .89 r
.57074 .98985 m .59403 1.00096 L .60588 1.01514 L p F P
0 g
s
.343 .606 .946 r
.58203 .98686 m .59403 1.00096 L .57074 .98985 L p F P
0 g
s
.343 .606 .946 r
.56071 .97756 m .58203 .98686 L p .57074 .98985 L F P
0 g
s
.343 .606 .946 r
.57074 .98985 m .56317 .98186 L .56071 .97756 L p F P
0 g
s
.636 .833 .976 r
.40767 .95499 m .38549 .9611 L .37181 .95415 L p F P
0 g
s
.641 .843 .978 r
.34963 .96118 m .37181 .95415 L .38549 .9611 L p F P
0 g
s
.302 .636 .965 r
.78743 .77064 m .76262 .76479 L .7524 .75634 L p F P
0 g
s
.608 .783 .965 r
.46553 .95415 m .44313 .95853 L .43003 .94933 L p F P
0 g
s
.623 .797 .966 r
.40767 .95499 m .43003 .94933 L .44313 .95853 L p F P
0 g
s
.421 .647 .951 r
.55869 .97693 m .53577 .97318 L .52346 .96119 L p F P
0 g
s
.518 .706 .956 r
.50074 .96186 m .52346 .96119 L .53577 .97318 L p F P
0 g
s
.629 .44 .608 r
.2162 .5713 m .22861 .56922 L p .20524 .59747 L F P
0 g
s
.629 .44 .608 r
.20524 .59747 m .20459 .58419 L .2162 .5713 L p F P
0 g
s
.648 .486 .65 r
.22861 .56922 m .22747 .56161 L .2162 .5713 L closepath p F P
0 g
s
.642 .482 .651 r
.22861 .56922 m .22747 .56161 L .24991 .54371 L p F P
0 g
s
.653 .501 .665 r
.24885 .53824 m .24991 .54371 L .22747 .56161 L p F P
0 g
s
.388 .746 .992 r
.56988 .2713 m .56504 .27028 L .54523 .27094 L p F P
0 g
s
.484 .696 .962 r
.56504 .27028 m .54523 .27094 L .533 .25771 L p F P
0 g
s
.676 .601 .765 r
.2383 .50594 m .23767 .50455 L .23403 .50654 L closepath p F P
0 g
s
.675 .621 .787 r
.22406 .47907 m .23767 .50455 L .23403 .50654 L p F P
0 g
s
.675 .621 .787 r
.20238 .48951 m .22406 .47907 L p .23403 .50654 L F P
0 g
s
.174 .467 .889 r
.51364 .2504 m .533 .25771 L .52054 .24183 L p F P
0 g
s
.174 .467 .889 r
.52054 .24183 m .50137 .23408 L .51364 .2504 L p F P
0 g
s
.944 .752 .285 r
.64888 .59268 m .65127 .60243 L .64882 .61971 L p F P
0 g
s
.999 .83 .531 r
.65503 .56961 m .64888 .59268 L .65127 .60243 L p F P
0 g
s
.989 .747 .366 r
.65328 .62944 m .64882 .61971 L .65127 .60243 L p F P
0 g
s
.647 .5 .669 r
.24991 .54371 m .26053 .53604 L .24885 .53824 L closepath p F P
0 g
s
.658 .552 .723 r
.26053 .53604 m .24885 .53824 L .2383 .50594 L p F P
0 g
s
.658 .552 .723 r
.2383 .50594 m .26318 .50155 L p .26053 .53604 L F P
0 g
s
.666 .597 .768 r
.25951 .49361 m .26318 .50155 L .2383 .50594 L p F P
0 g
s
.666 .597 .768 r
.2383 .50594 m .23767 .50455 L .25951 .49361 L p F P
0 g
s
.633 .892 .986 r
.34963 .96118 m .3276 .96841 L .31317 .9649 L p F P
0 g
s
.668 .633 .805 r
.25951 .49361 m .23767 .50455 L .22406 .47907 L p F P
0 g
s
0 0 .127 r
.66107 .55912 m .65503 .56961 L .64888 .59268 L p F P
0 g
s
.216 0 0 r
.70741 .52371 m .71182 .51769 L .73549 .51066 L p F P
0 g
s
0 0 0 r
.71182 .51769 m .70741 .52371 L .68502 .53279 L p F P
0 g
s
.344 .812 .916 r
.84348 .48899 m .85003 .4907 L .87465 .48626 L p F P
0 g
s
.635 .478 .653 r
.2532 .56473 m .24991 .54371 L .26053 .53604 L p F P
0 g
s
.642 .482 .651 r
.24991 .54371 m .2532 .56473 L .22861 .56922 L p F P
0 g
s
.632 .442 .607 r
.22986 .59307 m .22861 .56922 L .2532 .56473 L p F P
0 g
s
.629 .44 .608 r
.22861 .56922 m .22986 .59307 L .20524 .59747 L p F P
0 g
s
.53 .72 .96 r
.52346 .96119 m .50074 .96186 L .48813 .9509 L p F P
0 g
s
.575 .749 .959 r
.46553 .95415 m .48813 .9509 L .50074 .96186 L p F P
0 g
s
0 .195 .71 r
.60717 1.01623 m .60588 1.01514 L .59403 1.00096 L p F P
0 g
s
.673 .661 .829 r
.22406 .47907 m .20238 .48951 L .18824 .46719 L p F P
0 g
s
.677 .653 .819 r
.16669 .47727 m .18824 .46719 L .20238 .48951 L p F P
0 g
s
.635 .478 .653 r
.26053 .53604 m .27351 .5337 L p .2532 .56473 L F P
0 g
s
.655 .528 .696 r
.27351 .5337 m .27216 .52853 L .26053 .53604 L closepath p F P
0 g
s
.658 .552 .723 r
.26318 .50155 m .27216 .52853 L .26053 .53604 L p F P
0 g
s
.628 .882 .988 r
.59821 .26967 m .60306 .27244 L .62625 .2642 L p F P
0 g
s
.578 .834 .994 r
.60306 .27244 m .59821 .26967 L .56988 .2713 L p F P
0 g
s
.205 .733 .786 r
.7901 .49723 m .79258 .49715 L .81691 .49275 L p F P
0 g
s
.309 .8 .856 r
.79258 .49715 m .7901 .49723 L .76426 .50222 L p F P
0 g
s
.852 .394 .038 r
.70937 .72632 m .69529 .71481 L .68462 .69579 L p F P
0 g
s
.807 .34 0 r
.67179 .68365 m .68462 .69579 L .69529 .71481 L p F P
0 g
s
.933 .56 .256 r
.66908 .6747 m .67179 .68365 L .68462 .69579 L p F P
0 g
s
.935 .566 .18 r
.66619 .66346 m .66908 .6747 L .65761 .65799 L p F P
0 g
s
.935 .566 .18 r
.65761 .65799 m .65557 .65036 L .66619 .66346 L p F P
0 g
s
.972 .66 .348 r
.66619 .66346 m .65557 .65036 L .65328 .62944 L p F P
0 g
s
0 .195 .71 r
.59403 1.00096 m .59925 1.00529 L .60717 1.01623 L p F P
0 g
s
.538 .745 .971 r
.853 .7915 m .85646 .79128 L .84685 .78077 L p F P
0 g
s
.538 .745 .971 r
.84685 .78077 m .83533 .78175 L .853 .7915 L p F P
0 g
s
.447 .724 .985 r
.82211 .78194 m .83533 .78175 L .853 .7915 L p F P
0 g
s
.2 0 0 r
.75959 .50635 m .76426 .50222 L .7901 .49723 L p F P
0 g
s
.055 0 0 r
.76426 .50222 m .75959 .50635 L .73549 .51066 L p F P
0 g
s
.645 .522 .698 r
.27351 .5337 m .27216 .52853 L .2943 .51576 L p F P
0 g
s
.656 .553 .726 r
.2876 .49656 m .2943 .51576 L .27216 .52853 L p F P
0 g
s
.656 .553 .726 r
.27216 .52853 m .26318 .50155 L .2876 .49656 L p F P
0 g
s
.554 .023 0 r
.70937 .72632 m .71682 .73376 L .7061 .72498 L p F P
0 g
s
.554 .023 0 r
.7061 .72498 m .69529 .71481 L .70937 .72632 L p F P
0 g
s
.636 .479 .653 r
.27769 .56001 m .27351 .5337 L .2978 .52865 L p F P
0 g
s
.645 .522 .698 r
.2943 .51576 m .2978 .52865 L .27351 .5337 L p F P
0 g
s
.635 .478 .653 r
.27351 .5337 m .27769 .56001 L .2532 .56473 L p F P
0 g
s
.659 .598 .775 r
.28141 .48358 m .2876 .49656 L .26318 .50155 L p F P
0 g
s
.659 .598 .775 r
.26318 .50155 m .25951 .49361 L .28141 .48358 L p F P
0 g
s
.579 .75 .958 r
.88117 .78849 m .85646 .79128 L .84685 .78077 L p F P
0 g
s
.619 .399 .561 r
.20413 .61954 m .20524 .59747 L .22986 .59307 L p F P
0 g
s
.679 .672 .836 r
.18046 .45649 m .18824 .46719 L .16669 .47727 L p F P
0 g
s
.679 .672 .836 r
.16669 .47727 m .15415 .45964 L .18046 .45649 L p F P
0 g
s
.95 .662 .216 r
.64882 .61971 m .65328 .62944 L .65557 .65036 L p F P
0 g
s
.335 0 .211 r
.6807 .54679 m .68502 .53279 L .70741 .52371 L p F P
0 g
s
0 0 0 r
.68502 .53279 m .6807 .54679 L .66107 .55912 L p F P
0 g
s
.627 .82 .975 r
.43003 .94933 m .40767 .95499 L .39415 .94744 L p F P
0 g
s
.636 .833 .976 r
.37181 .95415 m .39415 .94744 L .40767 .95499 L p F P
0 g
s
.627 .436 .605 r
.25446 .58852 m .2532 .56473 L .27769 .56001 L p F P
0 g
s
.632 .442 .607 r
.2532 .56473 m .25446 .58852 L .22986 .59307 L p F P
0 g
s
.66 .64 .819 r
.28141 .48358 m .25951 .49361 L .24583 .46927 L p F P
0 g
s
.668 .633 .805 r
.22406 .47907 m .24583 .46927 L .25951 .49361 L p F P
0 g
s
.271 .556 .93 r
.56317 .98186 m .55869 .97693 L .56071 .97756 L closepath p F P
0 g
s
.584 .765 .965 r
.48813 .9509 m .46553 .95415 L .45257 .94437 L p F P
0 g
s
.608 .783 .965 r
.43003 .94933 m .45257 .94437 L .46553 .95415 L p F P
0 g
s
.423 .86 .761 r
.67309 .24389 m .67976 .24213 L .70188 .23113 L p F P
0 g
s
.422 .862 .776 r
.67976 .24213 m .67309 .24389 L .6496 .25451 L p F P
0 g
s
.634 .881 .987 r
.37181 .95415 m .34963 .96118 L .33539 .95695 L p F P
0 g
s
.633 .892 .986 r
.31317 .9649 m .33539 .95695 L .34963 .96118 L p F P
0 g
s
.667 .668 .842 r
.24583 .46927 m .22406 .47907 L .20989 .4576 L p F P
0 g
s
.673 .661 .829 r
.18824 .46719 m .20989 .4576 L .22406 .47907 L p F P
0 g
s
.329 0 .004 r
.73177 .51682 m .73549 .51066 L .75959 .50635 L p F P
0 g
s
.216 0 0 r
.73549 .51066 m .73177 .51682 L .70741 .52371 L p F P
0 g
s
.635 .519 .704 r
.2978 .52865 m .2943 .51576 L .31643 .50478 L p F P
0 g
s
.644 .552 .736 r
.31113 .49051 m .31643 .50478 L .2943 .51576 L p F P
0 g
s
.644 .552 .736 r
.2943 .51576 m .2876 .49656 L .31113 .49051 L p F P
0 g
s
.205 .733 .786 r
.81691 .49275 m .8165 .4928 L .7901 .49723 L p F P
0 g
s
.443 .019 .138 r
.7901 .49723 m .8165 .4928 L .80981 .50112 L p F P
0 g
s
.443 .019 .138 r
.78412 .50386 m .7901 .49723 L p .80981 .50112 L F P
0 g
s
.2 0 0 r
.7901 .49723 m .78412 .50386 L .75959 .50635 L p F P
0 g
s
.481 .728 .979 r
.83533 .78175 m .82211 .78194 L .81223 .77188 L p F P
0 g
s
.429 .701 .978 r
.78743 .77064 m .81223 .77188 L .82211 .78194 L p F P
0 g
s
.594 .813 .984 r
.56823 .26998 m .56988 .2713 L .59821 .26967 L p F P
0 g
s
.477 .763 .994 r
.56823 .26998 m .56504 .27028 L .56988 .2713 L closepath p F P
0 g
s
.648 .598 .785 r
.30337 .47488 m .31113 .49051 L .2876 .49656 L p F P
0 g
s
.648 .598 .785 r
.2876 .49656 m .28141 .48358 L .30337 .47488 L p F P
0 g
s
.616 .396 .559 r
.22885 .61514 m .22986 .59307 L .25446 .58852 L p F P
0 g
s
.619 .399 .561 r
.22986 .59307 m .22885 .61514 L .20413 .61954 L p F P
0 g
s
.625 .471 .652 r
.302 .55494 m .2978 .52865 L .32159 .52292 L p F P
0 g
s
.635 .519 .704 r
.31643 .50478 m .32159 .52292 L .2978 .52865 L p F P
0 g
s
.636 .479 .653 r
.2978 .52865 m .302 .55494 L .27769 .56001 L p F P
0 g
s
.114 .529 .914 r
.74548 .75379 m .7524 .75634 L .74192 .74665 L p F P
0 g
s
.114 .529 .914 r
.74192 .74665 m .73028 .74284 L .74548 .75379 L p F P
0 g
s
.464 0 0 r
.71682 .73376 m .73028 .74284 L .74548 .75379 L p F P
0 g
s
.944 .752 .285 r
.64882 .61971 m .64762 .61449 L .64888 .59268 L p F P
0 g
s
0 0 .344 r
.65858 .57597 m .64888 .59268 L .64762 .61449 L p F P
0 g
s
0 0 .127 r
.64888 .59268 m .65858 .57597 L .66107 .55912 L p F P
0 g
s
.344 .812 .916 r
.87465 .48626 m .87074 .48542 L .84348 .48899 L p F P
0 g
s
.92 .54 .13 r
.67179 .68365 m .66908 .6747 L .65761 .65799 L p F P
0 g
s
.482 .706 .968 r
.56504 .27028 m .56823 .26998 L .55613 .2574 L p F P
0 g
s
.482 .706 .968 r
.55613 .2574 m .54272 .25799 L .56504 .27028 L p F P
0 g
s
.484 .696 .962 r
.533 .25771 m .54272 .25799 L .56504 .27028 L p F P
0 g
s
.653 .908 .981 r
.62244 .26228 m .62625 .2642 L .6496 .25451 L p F P
0 g
s
.628 .882 .988 r
.62625 .2642 m .62244 .26228 L .59821 .26967 L p F P
0 g
s
.621 .43 .603 r
.27899 .58375 m .27769 .56001 L .302 .55494 L p F P
0 g
s
.627 .436 .605 r
.27769 .56001 m .27899 .58375 L .25446 .58852 L p F P
0 g
s
.254 .556 .932 r
.56071 .97756 m .55869 .97693 L .54646 .96402 L p F P
0 g
s
.421 .647 .951 r
.52346 .96119 m .54646 .96402 L .55869 .97693 L p F P
0 g
s
.641 .854 .981 r
.59147 .26485 m .59821 .26967 L .62244 .26228 L p F P
0 g
s
.594 .813 .984 r
.59821 .26967 m .59147 .26485 L .56823 .26998 L p F P
0 g
s
.675 .676 .843 r
.20621 .45268 m .20989 .4576 L .18824 .46719 L p F P
0 g
s
.675 .676 .843 r
.18824 .46719 m .18046 .45649 L .20621 .45268 L p F P
0 g
s
.29 .018 .317 r
.6807 .54679 m .66107 .55912 L .65858 .57597 L p F P
0 g
s
0 .204 .662 r
.73028 .74284 m .71682 .73376 L .7061 .72498 L p F P
0 g
s
.441 .665 .957 r
.54646 .96402 m .52346 .96119 L .51095 .94951 L p F P
0 g
s
.53 .72 .96 r
.48813 .9509 m .51095 .94951 L .52346 .96119 L p F P
0 g
s
.578 .762 .966 r
.59147 .26485 m .56823 .26998 L .55613 .2574 L p F P
0 g
s
.17 .496 .906 r
.56071 .97756 m .58203 .98686 L .56985 .97293 L p F P
0 g
s
.17 .496 .906 r
.56985 .97293 m .55318 .96602 L .56071 .97756 L p F P
0 g
s
.254 .556 .932 r
.54646 .96402 m .55318 .96602 L .56071 .97756 L p F P
0 g
s
0 0 0 r
.84348 .48899 m .82101 .49219 L .81691 .49275 L p F P
0 g
s
.109 .661 .716 r
.82101 .49219 m .8165 .4928 L .81691 .49275 L closepath p F P
0 g
s
.645 .646 .837 r
.30337 .47488 m .28141 .48358 L .26768 .46041 L p F P
0 g
s
.66 .64 .819 r
.24583 .46927 m .26768 .46041 L .28141 .48358 L p F P
0 g
s
.48 .71 .971 r
.81223 .77188 m .78743 .77064 L .77724 .76076 L p F P
0 g
s
.302 .636 .965 r
.7524 .75634 m .77724 .76076 L .78743 .77064 L p F P
0 g
s
.613 .806 .974 r
.45257 .94437 m .43003 .94933 L .41667 .94116 L p F P
0 g
s
.627 .82 .975 r
.39415 .94744 m .41667 .94116 L .43003 .94933 L p F P
0 g
s
.336 0 0 r
.80981 .50112 m .8165 .4928 L .82101 .49219 L p F P
0 g
s
.184 .455 .88 r
.50137 .23408 m .52054 .24183 L .50788 .2243 L p F P
0 g
s
.184 .455 .88 r
.50788 .2243 m .49034 .21692 L .50137 .23408 L p F P
0 g
s
.11 0 0 r
.84168 .48998 m .82101 .49219 L .84348 .48899 L closepath p F P
0 g
s
.336 0 0 r
.82101 .49219 m .84168 .48998 L p .80981 .50112 L F P
0 g
s
.632 .869 .986 r
.39415 .94744 m .37181 .95415 L .35777 .9492 L p F P
0 g
s
.634 .881 .987 r
.33539 .95695 m .35777 .9492 L .37181 .95415 L p F P
0 g
s
0 .195 .708 r
.59925 1.00529 m .59403 1.00096 L .58203 .98686 L p F P
0 g
s
.674 .688 .855 r
.17356 .44784 m .18046 .45649 L .15415 .45964 L p F P
0 g
s
.674 .688 .855 r
.15415 .45964 m .15206 .45699 L .17356 .44784 L p F P
0 g
s
.609 .752 .946 r
.90601 .7844 m .88117 .78849 L .87166 .77728 L p F P
0 g
s
.579 .75 .958 r
.84685 .78077 m .87166 .77728 L .88117 .78849 L p F P
0 g
s
.386 .661 .968 r
.77724 .76076 m .7524 .75634 L .74192 .74665 L p F P
0 g
s
.611 .391 .558 r
.25357 .61058 m .25446 .58852 L .27899 .58375 L p F P
0 g
s
.616 .396 .559 r
.25446 .58852 m .25357 .61058 L .22885 .61514 L p F P
0 g
s
.617 .512 .712 r
.32159 .52292 m .31643 .50478 L .33854 .49651 L p F P
0 g
s
.621 .548 .751 r
.3328 .48233 m .33854 .49651 L .31643 .50478 L p F P
0 g
s
.621 .548 .751 r
.31643 .50478 m .31113 .49051 L .3328 .48233 L p F P
0 g
s
.655 .676 .857 r
.26768 .46041 m .24583 .46927 L .23163 .4487 L p F P
0 g
s
.667 .668 .842 r
.20989 .4576 m .23163 .4487 L .24583 .46927 L p F P
0 g
s
.456 .113 .294 r
.70394 .5385 m .70741 .52371 L .73177 .51682 L p F P
0 g
s
.335 0 .211 r
.70741 .52371 m .70394 .5385 L .6807 .54679 L p F P
0 g
s
.556 .746 .965 r
.83533 .78175 m .84685 .78077 L .83702 .76953 L p F P
0 g
s
.556 .746 .965 r
.83702 .76953 m .81851 .77157 L .83533 .78175 L p F P
0 g
s
.481 .728 .979 r
.81223 .77188 m .81851 .77157 L .83533 .78175 L p F P
0 g
s
.465 .645 .936 r
.54272 .25799 m .533 .25771 L .52054 .24183 L p F P
0 g
s
.605 .457 .654 r
.32593 .54932 m .32159 .52292 L .34442 .51603 L p F P
0 g
s
.617 .512 .712 r
.33854 .49651 m .34442 .51603 L .32159 .52292 L p F P
0 g
s
.625 .471 .652 r
.32159 .52292 m .32593 .54932 L .302 .55494 L p F P
0 g
s
.803 .555 0 r
.64762 .61449 m .64882 .61971 L .65297 .64492 L p F P
0 g
s
.95 .662 .216 r
.65557 .65036 m .65297 .64492 L .64882 .61971 L p F P
0 g
s
.626 .596 .799 r
.32537 .46822 m .3328 .48233 L .31113 .49051 L p F P
0 g
s
.626 .596 .799 r
.31113 .49051 m .30337 .47488 L .32537 .46822 L p F P
0 g
s
.541 .737 .966 r
.51095 .94951 m .48813 .9509 L .4753 .94048 L p F P
0 g
s
.584 .765 .965 r
.45257 .94437 m .4753 .94048 L .48813 .9509 L p F P
0 g
s
.609 .42 .601 r
.302 .55494 m .32593 .54932 L p .32216 .57425 L F P
0 g
s
.609 .42 .601 r
.32216 .57425 m .30337 .57867 L .302 .55494 L p F P
0 g
s
.621 .43 .603 r
.302 .55494 m .30337 .57867 L .27899 .58375 L p F P
0 g
s
.601 .348 .506 r
.20086 .64002 m .20413 .61954 L .22885 .61514 L p F P
0 g
s
.67 .706 .874 r
.17356 .44784 m .15206 .45699 L .1369 .43903 L p F P
0 g
s
.807 .34 0 r
.69529 .71481 m .68291 .70259 L .67179 .68365 L p F P
0 g
s
0 0 .412 r
.6617 .67045 m .67179 .68365 L .68291 .70259 L p F P
0 g
s
.92 .54 .13 r
.65761 .65799 m .6617 .67045 L .67179 .68365 L p F P
0 g
s
.421 .857 .748 r
.69672 .23261 m .70188 .23113 L .72408 .21976 L p F P
0 g
s
.423 .86 .761 r
.70188 .23113 m .69672 .23261 L .67309 .24389 L p F P
0 g
s
.125 0 0 r
.84168 .48998 m .84348 .48899 L .87074 .48542 L p F P
0 g
s
.669 .691 .862 r
.19518 .4391 m .20621 .45268 L .18046 .45649 L p F P
0 g
s
.669 .691 .862 r
.18046 .45649 m .17356 .44784 L .19518 .4391 L p F P
0 g
s
.844 .508 0 r
.65761 .65799 m .65557 .65036 L .65297 .64492 L closepath p F P
0 g
s
.664 .877 .978 r
.61489 .25724 m .62244 .26228 L .6452 .25248 L p F P
0 g
s
.653 .908 .981 r
.6496 .25451 m .6452 .25248 L .62244 .26228 L p F P
0 g
s
.641 .854 .981 r
.62244 .26228 m .61489 .25724 L .59147 .26485 L p F P
0 g
s
.665 .924 .974 r
.6452 .25248 m .6496 .25451 L .67309 .24389 L p F P
0 g
s
0 .103 .601 r
.69529 .71481 m .7061 .72498 L .69501 .71301 L p F P
0 g
s
0 .103 .601 r
.69501 .71301 m .68291 .70259 L .69529 .71481 L p F P
0 g
s
.533 .91 .947 r
.30402 .96471 m .31317 .9649 L .33539 .95695 L p F P
0 g
s
.669 .682 .853 r
.23071 .44752 m .23163 .4487 L .20989 .4576 L p F P
0 g
s
.669 .682 .853 r
.20989 .4576 m .20621 .45268 L .23071 .44752 L p F P
0 g
s
.388 0 .062 r
.75718 .51102 m .75959 .50635 L .78412 .50386 L p F P
0 g
s
.329 0 .004 r
.75959 .50635 m .75718 .51102 L .73177 .51682 L p F P
0 g
s
0 .195 .708 r
.58203 .98686 m .59102 .99421 L .59925 1.00529 L p F P
0 g
s
.605 .385 .557 r
.27822 .60582 m .27899 .58375 L .30337 .57867 L p F P
0 g
s
.611 .391 .558 r
.27899 .58375 m .27822 .60582 L .25357 .61058 L p F P
0 g
s
.598 .747 .948 r
.87166 .77728 m .84685 .78077 L .83702 .76953 L p F P
0 g
s
.616 .648 .86 r
.32537 .46822 m .30337 .47488 L .28959 .4529 L p F P
0 g
s
.645 .646 .837 r
.26768 .46041 m .28959 .4529 L .30337 .47488 L p F P
0 g
s
.598 .346 .507 r
.2258 .63568 m .22885 .61514 L .25357 .61058 L p F P
0 g
s
.601 .348 .506 r
.22885 .61514 m .2258 .63568 L .20086 .64002 L p F P
0 g
s
.125 0 0 r
.87074 .48542 m .86686 .48807 L .84168 .48998 L p F P
0 g
s
.66 .694 .871 r
.21692 .43095 m .23071 .44752 L .20621 .45268 L p F P
0 g
s
.66 .694 .871 r
.20621 .45268 m .19518 .4391 L .21692 .43095 L p F P
0 g
s
.803 .555 0 r
.65297 .64492 m .65056 .63529 L .64762 .61449 L p F P
0 g
s
.07 .011 .475 r
.65846 .59601 m .64762 .61449 L .65056 .63529 L p F P
0 g
s
0 0 .344 r
.64762 .61449 m .65846 .59601 L .65858 .57597 L p F P
0 g
s
.486 .66 .938 r
.54272 .25799 m .55613 .2574 L .54378 .24216 L p F P
0 g
s
.486 .66 .938 r
.54378 .24216 m .52838 .24236 L .54272 .25799 L p F P
0 g
s
.465 .645 .936 r
.52054 .24183 m .52838 .24236 L .54272 .25799 L p F P
0 g
s
.626 .856 .986 r
.41667 .94116 m .39415 .94744 L .3803 .94176 L p F P
0 g
s
.632 .869 .986 r
.35777 .9492 m .3803 .94176 L .39415 .94744 L p F P
0 g
s
.59 .787 .974 r
.4753 .94048 m .45257 .94437 L .43936 .93555 L p F P
0 g
s
.613 .806 .974 r
.41667 .94116 m .43936 .93555 L .45257 .94437 L p F P
0 g
s
.592 .408 .601 r
.32719 .56896 m .32593 .54932 L .34914 .54279 L p F P
0 g
s
.605 .457 .654 r
.34442 .51603 m .34914 .54279 L .32593 .54932 L p F P
0 g
s
.609 .42 .601 r
.32593 .54932 m .32719 .56896 L .32216 .57425 L p F P
0 g
s
.634 .681 .877 r
.28959 .4529 m .26768 .46041 L .25345 .44076 L p F P
0 g
s
.655 .676 .857 r
.23163 .4487 m .25345 .44076 L .26768 .46041 L p F P
0 g
s
.502 .161 .321 r
.72876 .53188 m .73177 .51682 L .75718 .51102 L p F P
0 g
s
.456 .113 .294 r
.73177 .51682 m .72876 .53188 L .70394 .5385 L p F P
0 g
s
.582 .497 .724 r
.34442 .51603 m .33854 .49651 L .36058 .49265 L p F P
0 g
s
.552 .523 .776 r
.34962 .4688 m .36058 .49265 L .33854 .49651 L p F P
0 g
s
.552 .523 .776 r
.33854 .49651 m .3328 .48233 L .34962 .4688 L p F P
0 g
s
.632 .795 .96 r
.61489 .25724 m .59147 .26485 L .57953 .25272 L p F P
0 g
s
.578 .762 .966 r
.55613 .2574 m .57953 .25272 L .59147 .26485 L p F P
0 g
s
.561 .431 .66 r
.34914 .54279 m .34442 .51603 L .36521 .50678 L p F P
0 g
s
.582 .497 .724 r
.36058 .49265 m .36521 .50678 L .34442 .51603 L p F P
0 g
s
.727 .402 0 r
.6617 .67045 m .65761 .65799 L .65297 .64492 L p F P
0 g
s
.22 .574 .941 r
.73028 .74284 m .74192 .74665 L .73115 .73523 L p F P
0 g
s
.22 .574 .941 r
.73115 .73523 m .71659 .73123 L .73028 .74284 L p F P
0 g
s
0 .204 .662 r
.7061 .72498 m .71659 .73123 L .73028 .74284 L p F P
0 g
s
.322 0 0 r
.83679 .49677 m .84168 .48998 L .86686 .48807 L p F P
0 g
s
.336 0 0 r
.84168 .48998 m .83679 .49677 L .80981 .50112 L p F P
0 g
s
.664 .712 .884 r
.19518 .4391 m .17356 .44784 L .15843 .4303 L p F P
0 g
s
.67 .706 .874 r
.1369 .43903 m .15843 .4303 L .17356 .44784 L p F P
0 g
s
.628 .751 .936 r
.93099 .77934 m .90601 .7844 L .89659 .77254 L p F P
0 g
s
.609 .752 .946 r
.87166 .77728 m .89659 .77254 L .90601 .7844 L p F P
0 g
s
.727 .402 0 r
.65297 .64492 m .65056 .63529 L p .6617 .67045 L F P
0 g
s
.583 .587 .822 r
.34737 .4649 m .34962 .4688 L .3328 .48233 L p F P
0 g
s
.583 .587 .822 r
.3328 .48233 m .32537 .46822 L .34737 .4649 L p F P
0 g
s
.252 .565 .937 r
.55318 .96602 m .54646 .96402 L .53405 .95143 L p F P
0 g
s
.441 .665 .957 r
.51095 .94951 m .53405 .95143 L .54646 .96402 L p F P
0 g
s
.672 .934 .968 r
.66735 .24138 m .67309 .24389 L .69672 .23261 L p F P
0 g
s
.665 .924 .974 r
.67309 .24389 m .66735 .24138 L .6452 .25248 L p F P
0 g
s
.475 .201 .417 r
.67968 .55777 m .6807 .54679 L .70394 .5385 L p F P
0 g
s
.29 .018 .317 r
.67968 .55777 m .6807 .54679 L p .65858 .57597 L F P
0 g
s
.517 .728 .969 r
.81851 .77157 m .81223 .77188 L .8021 .76079 L p F P
0 g
s
.48 .71 .971 r
.77724 .76076 m .8021 .76079 L .81223 .77188 L p F P
0 g
s
.529 .907 .951 r
.32274 .95638 m .33539 .95695 L .35777 .9492 L p F P
0 g
s
.533 .91 .947 r
.33539 .95695 m .32274 .95638 L .30402 .96471 L p F P
0 g
s
.589 .372 .554 r
.30337 .57867 m .32216 .57425 L .31071 .59885 L p F P
0 g
s
.589 .372 .554 r
.31071 .59885 m .30273 .60076 L .30337 .57867 L p F P
0 g
s
.605 .385 .557 r
.30337 .57867 m .30273 .60076 L .27822 .60582 L p F P
0 g
s
.655 .687 .867 r
.25183 .43879 m .25345 .44076 L .23163 .4487 L p F P
0 g
s
.655 .687 .867 r
.23163 .4487 m .23071 .44752 L .25183 .43879 L p F P
0 g
s
.594 .343 .507 r
.25072 .63118 m .25357 .61058 L .27822 .60582 L p F P
0 g
s
.598 .346 .507 r
.25357 .61058 m .25072 .63118 L .2258 .63568 L p F P
0 g
s
.456 .686 .964 r
.53405 .95143 m .51095 .94951 L .49825 .93835 L p F P
0 g
s
.541 .737 .966 r
.4753 .94048 m .49825 .93835 L .51095 .94951 L p F P
0 g
s
.647 .698 .883 r
.23876 .42362 m .25183 .43879 L .23071 .44752 L p F P
0 g
s
.647 .698 .883 r
.23071 .44752 m .21692 .43095 L .23876 .42362 L p F P
0 g
s
.675 .892 .976 r
.63849 .24819 m .6452 .25248 L .66735 .24138 L p F P
0 g
s
.664 .877 .978 r
.6452 .25248 m .63849 .24819 L .61489 .25724 L p F P
0 g
s
.419 .854 .737 r
.72049 .22086 m .72408 .21976 L .74642 .20809 L p F P
0 g
s
.421 .857 .748 r
.72408 .21976 m .72049 .22086 L .69672 .23261 L p F P
0 g
s
0 .195 .705 r
.59102 .99421 m .58203 .98686 L .56985 .97293 L p F P
0 g
s
.577 .746 .957 r
.81851 .77157 m .83702 .76953 L .82696 .75737 L p F P
0 g
s
.577 .746 .957 r
.82696 .75737 m .80366 .76065 L .81851 .77157 L p F P
0 g
s
.517 .728 .969 r
.8021 .76079 m .80366 .76065 L .81851 .77157 L p F P
0 g
s
.522 .18 .328 r
.75445 .52611 m .75718 .51102 L .78323 .50583 L p F P
0 g
s
.388 0 .062 r
.78412 .50386 m .78323 .50583 L .75718 .51102 L p F P
0 g
s
.502 .161 .321 r
.75718 .51102 m .75445 .52611 L .72876 .53188 L p F P
0 g
s
.387 .181 .474 r
.67107 .56858 m .65858 .57597 L .65846 .59601 L p F P
0 g
s
.29 .018 .317 r
.65858 .57597 m .67107 .56858 L .67968 .55777 L p F P
0 g
s
.176 .508 .912 r
.55318 .96602 m .56985 .97293 L .5575 .95931 L p F P
0 g
s
.176 .508 .912 r
.5575 .95931 m .54491 .95441 L .55318 .96602 L p F P
0 g
s
.252 .565 .937 r
.53405 .95143 m .54491 .95441 L .55318 .96602 L p F P
0 g
s
.528 .711 .955 r
.8021 .76079 m .77724 .76076 L .76679 .74959 L p F P
0 g
s
.386 .661 .968 r
.74192 .74665 m .76679 .74959 L .77724 .76076 L p F P
0 g
s
0 .343 .81 r
.71659 .73123 m .7061 .72498 L .69501 .71301 L p F P
0 g
s
.55 .637 .89 r
.34737 .4649 m .32537 .46822 L .31154 .44748 L p F P
0 g
s
.616 .648 .86 r
.28959 .4529 m .31154 .44748 L .32537 .46822 L p F P
0 g
s
.665 .718 .889 r
.15843 .4303 m .1369 .43903 L .12138 .42196 L p F P
0 g
s
.553 .382 .603 r
.34995 .55345 m .34914 .54279 L .37081 .53445 L p F P
0 g
s
.561 .431 .66 r
.36521 .50678 m .37081 .53445 L .34914 .54279 L p F P
0 g
s
.592 .408 .601 r
.34914 .54279 m .34995 .55345 L .32719 .56896 L p F P
0 g
s
.576 .72 .941 r
.57953 .25272 m .55613 .2574 L .54378 .24216 L p F P
0 g
s
.575 .27 .414 r
.20086 .64002 m .2258 .63568 L .22038 .65451 L p F P
0 g
s
.575 .27 .414 r
.19772 .65041 m .20086 .64002 L p .22038 .65451 L F P
0 g
s
.186 .445 .873 r
.49034 .21692 m .50788 .2243 L .49503 .20563 L p F P
0 g
s
.186 .445 .873 r
.49503 .20563 m .47997 .19914 L .49034 .21692 L p F P
0 g
s
.613 .84 .986 r
.43936 .93555 m .41667 .94116 L .403 .93474 L p F P
0 g
s
.626 .856 .986 r
.3803 .94176 m .403 .93474 L .41667 .94116 L p F P
0 g
s
.623 .747 .936 r
.89659 .77254 m .87166 .77728 L .86192 .76529 L p F P
0 g
s
.598 .747 .948 r
.83702 .76953 m .86192 .76529 L .87166 .77728 L p F P
0 g
s
.587 .397 .592 r
.32738 .57307 m .32719 .56896 L .34995 .55345 L p F P
0 g
s
.609 .414 .593 r
.32738 .57307 m .32719 .56896 L .32216 .57425 L closepath p F P
0 g
s
.443 .019 .138 r
.80981 .50112 m .79717 .50341 L .78412 .50386 L p F P
0 g
s
.429 0 .101 r
.79717 .50341 m .78323 .50583 L .78412 .50386 L closepath p F P
0 g
s
.592 .374 .553 r
.32216 .57425 m .32738 .57307 L .32682 .59512 L p F P
0 g
s
.592 .374 .553 r
.32682 .59512 m .31071 .59885 L .32216 .57425 L p F P
0 g
s
.592 .681 .903 r
.31154 .44748 m .28959 .4529 L .27534 .43425 L p F P
0 g
s
.634 .681 .877 r
.25345 .44076 m .27534 .43425 L .28959 .4529 L p F P
0 g
s
.504 .907 .911 r
.29818 .96514 m .30402 .96471 L .32274 .95638 L p F P
0 g
s
.462 .671 .954 r
.76679 .74959 m .74192 .74665 L .73115 .73523 L p F P
0 g
s
.45 .616 .921 r
.52838 .24236 m .52054 .24183 L .50788 .2243 L p F P
0 g
s
.549 .76 .975 r
.49825 .93835 m .4753 .94048 L .46224 .93097 L p F P
0 g
s
.59 .787 .974 r
.43936 .93555 m .46224 .93097 L .4753 .94048 L p F P
0 g
s
.653 .717 .895 r
.21692 .43095 m .19518 .4391 L .18008 .42201 L p F P
0 g
s
.664 .712 .884 r
.15843 .4303 m .18008 .42201 L .19518 .4391 L p F P
0 g
s
.675 .941 .963 r
.68928 .22946 m .69672 .23261 L .72049 .22086 L p F P
0 g
s
.672 .934 .968 r
.69672 .23261 m .68928 .22946 L .66735 .24138 L p F P
0 g
s
.587 .338 .506 r
.27558 .62647 m .27822 .60582 L .30273 .60076 L p F P
0 g
s
.594 .343 .507 r
.27822 .60582 m .27558 .62647 L .25072 .63118 L p F P
0 g
s
.659 .816 .959 r
.63849 .24819 m .61489 .25724 L .60314 .24562 L p F P
0 g
s
.632 .795 .96 r
.57953 .25272 m .60314 .24562 L .61489 .25724 L p F P
0 g
s
.572 .357 .55 r
.32682 .59512 m .32738 .57307 L .35069 .56657 L p F P
0 g
s
.587 .397 .592 r
.34995 .55345 m .35069 .56657 L .32738 .57307 L p F P
0 g
s
0 0 .412 r
.68291 .70259 m .67419 .68904 L .6617 .67045 L p F P
0 g
s
0 .117 .651 r
.65859 .6549 m .6617 .67045 L .67419 .68904 L p F P
0 g
s
.727 .402 0 r
.65056 .63529 m .65859 .6549 L .6617 .67045 L p F P
0 g
s
.594 .915 .976 r
.3803 .94176 m .35777 .9492 L .34325 .94793 L p F P
0 g
s
.529 .907 .951 r
.35777 .9492 m .34325 .94793 L p .32274 .95638 L F P
0 g
s
0 .28 .781 r
.68291 .70259 m .69501 .71301 L .6835 .69598 L p F P
0 g
s
0 .28 .781 r
.6835 .69598 m .67419 .68904 L .68291 .70259 L p F P
0 g
s
.439 .359 .669 r
.37081 .53445 m .36521 .50678 L .37788 .49533 L p F P
0 g
s
.503 .46 .743 r
.36521 .50678 m .36058 .49265 L .37788 .49533 L closepath p F P
0 g
s
.641 .749 .927 r
.95612 .77352 m .93099 .77934 L .92167 .76689 L p F P
0 g
s
.628 .751 .936 r
.89659 .77254 m .92167 .76689 L .93099 .77934 L p F P
0 g
s
.48 .506 .808 r
.37788 .49533 m .36058 .49265 L .34962 .4688 L p F P
0 g
s
.555 .374 .592 r
.35069 .56657 m .34995 .55345 L .37221 .54963 L p F P
0 g
s
.553 .382 .603 r
.37081 .53445 m .37221 .54963 L .34995 .55345 L p F P
0 g
s
.533 .256 .44 r
.7034 .54647 m .70394 .5385 L .72876 .53188 L p F P
0 g
s
.475 .201 .417 r
.70394 .5385 m .7034 .54647 L .67968 .55777 L p F P
0 g
s
.537 .191 .328 r
.78071 .52083 m .78323 .50583 L .79717 .50341 L p F P
0 g
s
.522 .18 .328 r
.78323 .50583 m .78071 .52083 L .75445 .52611 L p F P
0 g
s
.61 .684 .894 r
.26069 .41758 m .27534 .43425 L .25345 .44076 L p F P
0 g
s
.61 .684 .894 r
.25825 .41817 m .26069 .41758 L p .25345 .44076 L F P
0 g
s
.61 .684 .894 r
.25345 .44076 m .25183 .43879 L .25825 .41817 L p F P
0 g
s
.572 .279 .433 r
.22038 .65451 m .2258 .63568 L .25072 .63118 L p F P
0 g
s
.497 .235 .448 r
.67926 .56475 m .67968 .55777 L .7034 .54647 L p F P
0 g
s
.425 .178 .433 r
.67107 .56858 m .67926 .56475 L .67968 .55777 L closepath p F P
0 g
s
.183 .15 .584 r
.66041 .61878 m .65056 .63529 L .65859 .6549 L p F P
0 g
s
.07 .011 .475 r
.65056 .63529 m .66041 .61878 L .65846 .59601 L p F P
0 g
s
.322 0 0 r
.86686 .48807 m .86402 .49255 L .83679 .49677 L p F P
0 g
s
0 .195 .705 r
.56985 .97293 m .58238 .98298 L .59102 .99421 L p F P
0 g
s
.616 .741 .935 r
.86192 .76529 m .83702 .76953 L .82696 .75737 L p F P
0 g
s
.626 .7 .899 r
.25183 .43879 m .23876 .42362 L .25825 .41817 L closepath p F P
0 g
s
.481 .637 .924 r
.52838 .24236 m .54378 .24216 L .53121 .22527 L p F P
0 g
s
.481 .637 .924 r
.53121 .22527 m .51718 .22517 L .52838 .24236 L p F P
0 g
s
.45 .616 .921 r
.50788 .2243 m .51718 .22517 L .52838 .24236 L p F P
0 g
s
.502 .127 .26 r
.80919 .50385 m .79717 .50341 L .80981 .50112 L closepath p F P
0 g
s
.537 .191 .328 r
.79717 .50341 m .80919 .50385 L p .78071 .52083 L F P
0 g
s
.387 .181 .474 r
.65846 .59601 m .66515 .59203 L .67107 .56858 L p F P
0 g
s
.462 .25 .505 r
.67926 .56475 m .67107 .56858 L .66515 .59203 L p F P
0 g
s
.656 .723 .898 r
.18008 .42201 m .15843 .4303 L .14294 .41358 L p F P
0 g
s
.665 .718 .889 r
.12138 .42196 m .14294 .41358 L .15843 .4303 L p F P
0 g
s
.682 .902 .974 r
.66225 .23819 m .66735 .24138 L .68928 .22946 L p F P
0 g
s
.675 .892 .976 r
.66735 .24138 m .66225 .23819 L .63849 .24819 L p F P
0 g
s
.574 .327 .504 r
.30273 .60076 m .31071 .59885 L .31934 .61709 L p F P
0 g
s
.574 .327 .504 r
.31934 .61709 m .30029 .62145 L .30273 .60076 L p F P
0 g
s
.587 .338 .506 r
.30273 .60076 m .30029 .62145 L .27558 .62647 L p F P
0 g
s
.342 .609 .948 r
.71659 .73123 m .73115 .73523 L .72005 .72128 L p F P
0 g
s
.342 .609 .948 r
.72005 .72128 m .70618 .71846 L .71659 .73123 L p F P
0 g
s
0 .343 .81 r
.69501 .71301 m .70618 .71846 L .71659 .73123 L p F P
0 g
s
.416 .85 .728 r
.7444 .20873 m .74642 .20809 L .76894 .19614 L p F P
0 g
s
.419 .854 .737 r
.74642 .20809 m .7444 .20873 L .72049 .22086 L p F P
0 g
s
.677 .947 .959 r
.71119 .21696 m .72049 .22086 L .7444 .20873 L p F P
0 g
s
.675 .941 .963 r
.72049 .22086 m .71119 .21696 L .68928 .22946 L p F P
0 g
s
.591 .821 .987 r
.46224 .93097 m .43936 .93555 L .42587 .92838 L p F P
0 g
s
.613 .84 .986 r
.403 .93474 m .42587 .92838 L .43936 .93555 L p F P
0 g
s
.484 .336 .604 r
.37081 .53445 m .38858 .52176 L p .38037 .55476 L F P
0 g
s
.484 .336 .604 r
.38037 .55476 m .37221 .54963 L .37081 .53445 L p F P
0 g
s
.439 .359 .669 r
.38245 .49783 m .38858 .52176 L .37081 .53445 L p F P
0 g
s
.439 .359 .669 r
.37788 .49533 m .38245 .49783 L p .37081 .53445 L F P
0 g
s
.48 .506 .808 r
.34962 .4688 m .35102 .46503 L p .37788 .49533 L F P
0 g
s
.507 .569 .853 r
.34962 .4688 m .34737 .4649 L .35102 .46503 L closepath p F P
0 g
s
.575 .27 .414 r
.22038 .65451 m .20764 .65654 L .19772 .65041 L p F P
0 g
s
.573 .272 .419 r
.20764 .65654 m .19501 .65864 L .19772 .65041 L closepath p F P
0 g
s
.247 .576 .942 r
.54491 .95441 m .53405 .95143 L .52145 .93936 L p F P
0 g
s
.456 .686 .964 r
.49825 .93835 m .52145 .93936 L .53405 .95143 L p F P
0 g
s
.535 .327 .545 r
.35029 .58867 m .35069 .56657 L .37281 .55864 L p F P
0 g
s
.555 .374 .592 r
.37221 .54963 m .37281 .55864 L .35069 .56657 L p F P
0 g
s
.572 .357 .55 r
.35069 .56657 m .35029 .58867 L .32682 .59512 L p F P
0 g
s
.516 .139 .264 r
.80919 .50385 m .80981 .50112 L .83679 .49677 L p F P
0 g
s
.504 .907 .911 r
.32274 .95638 m .32064 .95649 L .29818 .96514 L p F P
0 g
s
.321 .791 .688 r
.32064 .95649 m .29818 .96514 L .2854 .97123 L p F P
0 g
s
.321 .791 .688 r
.29527 .96722 m .32064 .95649 L .2854 .97123 L F
.501 .904 .917 r
.32064 .95649 m .33485 .95123 L .32274 .95638 L closepath p F P
0 g
s
.321 .791 .688 r
.2854 .97123 m .28234 .97269 L p .29527 .96722 L F P
0 g
s
.321 .791 .688 r
.28234 .97269 m .30513 .96267 L .32064 .95649 L p F P
0 g
s
.353 .818 .732 r
.33485 .95123 m .32064 .95649 L .30513 .96267 L p F P
0 g
s
.353 .818 .732 r
.34195 .94813 m .33794 .94988 L p .30513 .96267 L F P
0 g
s
.353 .818 .732 r
.33794 .94988 m .33485 .95123 L p .3305 .9529 L F P
0 g
s
.353 .818 .732 r
.30513 .96267 m .33794 .94988 L .3305 .9529 L F
.64 .745 .925 r
.92167 .76689 m .89659 .77254 L .88695 .75987 L p F P
0 g
s
.623 .747 .936 r
.86192 .76529 m .88695 .75987 L .89659 .77254 L p F P
0 g
s
.578 .33 .504 r
.31071 .59885 m .32682 .59512 L .32463 .61592 L p F P
0 g
s
.578 .33 .504 r
.32463 .61592 m .31934 .61709 L .31071 .59885 L p F P
0 g
s
.636 .721 .909 r
.23876 .42362 m .21692 .43095 L .20184 .41435 L p F P
0 g
s
.653 .717 .895 r
.18008 .42201 m .20184 .41435 L .21692 .43095 L p F P
0 g
s
.596 .904 .984 r
.403 .93474 m .3803 .94176 L .36601 .93952 L p F P
0 g
s
.594 .915 .976 r
.34325 .94793 m .36601 .93952 L .3803 .94176 L p F P
0 g
s
.675 .833 .96 r
.66225 .23819 m .63849 .24819 L .62695 .23707 L p F P
0 g
s
.659 .816 .959 r
.60314 .24562 m .62695 .23707 L .63849 .24819 L p F P
0 g
s
.568 .278 .435 r
.24563 .65013 m .25072 .63118 L .27558 .62647 L p F P
0 g
s
.572 .279 .433 r
.25072 .63118 m .24563 .65013 L .22038 .65451 L p F P
0 g
s
.488 .608 .898 r
.35102 .46503 m .34737 .4649 L .33351 .44546 L p F P
0 g
s
.55 .637 .89 r
.31154 .44748 m .33351 .44546 L .34737 .4649 L p F P
0 g
s
.499 .662 .934 r
.33351 .44546 m .31154 .44748 L .29728 .42992 L p F P
0 g
s
.592 .681 .903 r
.27534 .43425 m .29728 .42992 L .31154 .44748 L p F P
0 g
s
0 .193 .699 r
.58238 .98298 m .56985 .97293 L .5575 .95931 L p F P
0 g
s
.627 .751 .936 r
.60314 .24562 m .57953 .25272 L .56731 .23798 L p F P
0 g
s
.576 .72 .941 r
.54378 .24216 m .56731 .23798 L .57953 .25272 L p F P
0 g
s
.531 .303 .514 r
.67963 .58523 m .67926 .56475 L .70296 .5568 L p F P
0 g
s
.497 .235 .448 r
.7034 .54647 m .70296 .5568 L .67926 .56475 L p F P
0 g
s
.462 .25 .505 r
.66515 .59203 m .67963 .58523 L .67926 .56475 L p F P
0 g
s
.554 .723 .952 r
.80366 .76065 m .8021 .76079 L .7917 .74835 L p F P
0 g
s
.528 .711 .955 r
.76679 .74959 m .7917 .74835 L .8021 .76079 L p F P
0 g
s
.533 .256 .44 r
.72876 .53188 m .72806 .54689 L .7034 .54647 L p F P
0 g
s
.54 .274 .46 r
.70296 .5568 m .7034 .54647 L .72806 .54689 L p F P
0 g
s
.566 .301 .473 r
.72876 .53188 m .75445 .52611 L .75385 .54437 L p F P
0 g
s
.566 .301 .473 r
.72806 .54689 m .72876 .53188 L p .75385 .54437 L F P
0 g
s
.464 .71 .975 r
.52145 .93936 m .49825 .93835 L .48532 .92807 L p F P
0 g
s
.549 .76 .975 r
.46224 .93097 m .48532 .92807 L .49825 .93835 L p F P
0 g
s
.601 .743 .944 r
.80366 .76065 m .82696 .75737 L .81664 .74399 L p F P
0 g
s
.601 .743 .944 r
.81664 .74399 m .79447 .74796 L .80366 .76065 L p F P
0 g
s
.554 .723 .952 r
.7917 .74835 m .79447 .74796 L .80366 .76065 L p F P
0 g
s
.641 .749 .927 r
.92167 .76689 m .94691 .76051 L .95612 .77352 L p F P
0 g
s
.48 .506 .808 r
.35102 .46503 m .36919 .47015 L p .37788 .49533 L F P
0 g
s
.242 .444 .858 r
.35102 .46503 m .36919 .47015 L .35531 .45129 L p F P
0 g
s
.242 .444 .858 r
.35531 .45129 m .34567 .44704 L .35102 .46503 L p F P
0 g
s
.488 .608 .898 r
.33351 .44546 m .34567 .44704 L .35102 .46503 L p F P
0 g
s
.45 .285 .565 r
.66515 .59203 m .65846 .59601 L .66041 .61878 L p F P
0 g
s
.529 .907 .951 r
.34325 .94793 m .33485 .95123 L .32274 .95638 L p F P
0 g
s
.516 .139 .264 r
.83679 .49677 m .8349 .50666 L .80919 .50385 L p F P
0 g
s
.532 .186 .326 r
.80736 .51586 m .80919 .50385 L .8349 .50666 L p F P
0 g
s
.537 .191 .328 r
.80919 .50385 m .80736 .51586 L .78071 .52083 L p F P
0 g
s
.659 .727 .9 r
.14294 .41358 m .12138 .42196 L .10549 .40547 L p F P
0 g
s
.56 .7 .934 r
.29728 .42992 m .27534 .43425 L .26069 .41758 L p F P
0 g
s
.546 .208 .347 r
.83679 .49677 m .86402 .49255 L .86162 .50652 L p F P
0 g
s
.546 .208 .347 r
.8349 .50666 m .83679 .49677 L p .86162 .50652 L F P
0 g
s
.552 .31 .502 r
.32463 .61592 m .32682 .59512 L .35029 .58867 L p F P
0 g
s
.494 .332 .589 r
.37281 .55864 m .37221 .54963 L .38037 .55476 L closepath p F P
0 g
s
.416 .85 .728 r
.76894 .19614 m .76846 .1963 L .7444 .20873 L p F P
0 g
s
.615 .945 .941 r
.76846 .1963 m .7444 .20873 L .73453 .20499 L p F P
0 g
s
.677 .947 .959 r
.7444 .20873 m .73453 .20499 L p .71119 .21696 L F P
0 g
s
.202 .457 .878 r
.70618 .71846 m .69501 .71301 L .6835 .69598 L p F P
0 g
s
.57 .702 .93 r
.7917 .74835 m .76679 .74959 L .75605 .73663 L p F P
0 g
s
.462 .671 .954 r
.73115 .73523 m .75605 .73663 L .76679 .74959 L p F P
0 g
s
.348 .389 .763 r
.38245 .49783 m .37788 .49533 L .37973 .49062 L closepath p F P
0 g
s
.48 .506 .808 r
.36919 .47015 m .37973 .49062 L .37788 .49533 L p F P
0 g
s
.644 .727 .909 r
.20184 .41435 m .18008 .42201 L .16462 .40569 L p F P
0 g
s
.656 .723 .898 r
.14294 .41358 m .16462 .40569 L .18008 .42201 L p F P
0 g
s
.561 .273 .436 r
.27079 .64552 m .27558 .62647 L .30029 .62145 L p F P
0 g
s
.568 .278 .435 r
.27558 .62647 m .27079 .64552 L .24563 .65013 L p F P
0 g
s
.637 .739 .922 r
.88695 .75987 m .86192 .76529 L .85194 .75233 L p F P
0 g
s
.616 .741 .935 r
.82696 .75737 m .85194 .75233 L .86192 .76529 L p F P
0 g
s
.567 .695 .927 r
.56731 .23798 m .54378 .24216 L .53121 .22527 L p F P
0 g
s
.18 .524 .92 r
.54491 .95441 m .5575 .95931 L .54498 .94622 L p F P
0 g
s
.18 .524 .92 r
.54498 .94622 m .5355 .94284 L .54491 .95441 L p F P
0 g
s
.247 .576 .942 r
.52145 .93936 m .5355 .94284 L .54491 .95441 L p F P
0 g
s
.437 .597 .911 r
.51718 .22517 m .50788 .2243 L .49503 .20563 L p F P
0 g
s
.186 .438 .867 r
.47997 .19914 m .49503 .20563 L .48199 .1861 L p F P
0 g
s
.186 .438 .867 r
.48199 .1861 m .46993 .18082 L .47997 .19914 L p F P
0 g
s
.51 .135 .265 r
.18529 .67442 m .19501 .65864 L .20764 .65654 L p F P
0 g
s
.526 .663 .923 r
.75605 .73663 m .73115 .73523 L .72005 .72128 L p F P
0 g
s
.45 .285 .565 r
.66041 .61878 m .67308 .61148 L .66515 .59203 L p F P
0 g
s
.495 .31 .558 r
.67963 .58523 m .66515 .59203 L .67308 .61148 L p F P
0 g
s
.548 .792 .989 r
.48532 .92807 m .46224 .93097 L .44891 .92302 L p F P
0 g
s
.591 .821 .987 r
.42587 .92838 m .44891 .92302 L .46224 .93097 L p F P
0 g
s
.572 .292 .453 r
.75385 .54437 m .75445 .52611 L .78071 .52083 L p F P
0 g
s
.589 .889 .99 r
.42587 .92838 m .403 .93474 L .38893 .93155 L p F P
0 g
s
.596 .904 .984 r
.36601 .93952 m .38893 .93155 L .403 .93474 L p F P
0 g
s
.682 .902 .974 r
.68928 .22946 m .68618 .22753 L .66225 .23819 L p F P
0 g
s
.684 .849 .962 r
.68618 .22753 m .66225 .23819 L .65094 .2276 L p F P
0 g
s
.675 .833 .96 r
.62695 .23707 m .65094 .2276 L .66225 .23819 L p F P
0 g
s
.458 .266 .532 r
.38037 .55476 m .37281 .55864 L .3726 .58084 L p F P
0 g
s
.535 .327 .545 r
.37281 .55864 m .3726 .58084 L .35029 .58867 L p F P
0 g
s
.651 .742 .916 r
.94691 .76051 m .92167 .76689 L .91213 .75357 L p F P
0 g
s
.64 .745 .925 r
.88695 .75987 m .91213 .75357 L .92167 .76689 L p F P
0 g
s
.686 .909 .973 r
.68618 .22753 m .68928 .22946 L .71119 .21696 L p F P
0 g
s
.625 .717 .913 r
.25825 .41817 m .23876 .42362 L .22371 .40757 L p F P
0 g
s
.636 .721 .909 r
.20184 .41435 m .22371 .40757 L .23876 .42362 L p F P
0 g
s
.54 .192 .326 r
.21799 .65936 m .20764 .65654 L .22038 .65451 L closepath p F P
0 g
s
.51 .135 .265 r
.20764 .65654 m .21799 .65936 L p .18529 .67442 L F P
0 g
s
.189 .353 .797 r
.6835 .69598 m .67419 .68904 L .67401 .67617 L closepath p F P
0 g
s
0 .117 .651 r
.67139 .66896 m .65859 .6549 L p .67419 .68904 L F P
0 g
s
0 .117 .651 r
.67419 .68904 m .67401 .67617 L .67139 .66896 L p F P
0 g
s
.21 .232 .666 r
.38858 .52176 m .38245 .49783 L .39308 .51066 L closepath p F P
0 g
s
.012 .169 .681 r
.39308 .51066 m .38245 .49783 L .37973 .49062 L p F P
0 g
s
.565 .33 .518 r
.70354 .57737 m .70296 .5568 L .72797 .55017 L p F P
0 g
s
.54 .274 .46 r
.72806 .54689 m .72797 .55017 L .70296 .5568 L p F P
0 g
s
.531 .303 .514 r
.70296 .5568 m .70354 .57737 L .67963 .58523 L p F P
0 g
s
.012 .169 .681 r
.37973 .49062 m .37712 .4761 L p .39308 .51066 L F P
0 g
s
.11 .309 .783 r
.37973 .49062 m .36919 .47015 L .37712 .4761 L closepath p F P
0 g
s
.654 .77 .934 r
.62695 .23707 m .60314 .24562 L .59109 .23132 L p F P
0 g
s
.627 .751 .936 r
.56731 .23798 m .59109 .23132 L .60314 .24562 L p F P
0 g
s
.615 .945 .941 r
.73453 .20499 m .75896 .19339 L .76846 .1963 L p F P
0 g
s
.455 .886 .862 r
.33485 .95123 m .34195 .94813 L .34325 .94793 L closepath p F P
0 g
s
.299 .296 .688 r
.67139 .66896 m .65859 .6549 L .66482 .64465 L closepath p F P
0 g
s
.183 .15 .584 r
.65859 .6549 m .66482 .64465 L .66041 .61878 L p F P
0 g
s
.529 .181 .32 r
.21799 .65936 m .22038 .65451 L .24563 .65013 L p F P
0 g
s
.512 .275 .493 r
.34825 .60949 m .35029 .58867 L .3726 .58084 L p F P
0 g
s
.552 .31 .502 r
.35029 .58867 m .34825 .60949 L .32463 .61592 L p F P
0 g
s
.546 .26 .433 r
.29575 .64057 m .30029 .62145 L .31934 .61709 L p F P
0 g
s
.561 .273 .436 r
.30029 .62145 m .29575 .64057 L .27079 .64552 L p F P
0 g
s
.633 .73 .918 r
.85194 .75233 m .82696 .75737 L .81664 .74399 L p F P
0 g
s
.649 .731 .909 r
.16462 .40569 m .14294 .41358 L .12709 .39739 L p F P
0 g
s
.659 .727 .9 r
.10549 .40547 m .12709 .39739 L .14294 .41358 L p F P
0 g
s
0 .193 .699 r
.5575 .95931 m .57323 .97164 L .58238 .98298 L p F P
0 g
s
.458 .266 .532 r
.3726 .58084 m .38597 .57395 L .38037 .55476 L p F P
0 g
s
.396 .228 .533 r
.39178 .54718 m .38037 .55476 L .38597 .57395 L p F P
0 g
s
.484 .336 .604 r
.38858 .52176 m .39178 .54718 L .38037 .55476 L p F P
0 g
s
.025 .022 .514 r
.39308 .51066 m .38858 .52176 L .39178 .54718 L p F P
0 g
s
.475 .623 .916 r
.51718 .22517 m .53121 .22527 L .51843 .20724 L p F P
0 g
s
.475 .623 .916 r
.51843 .20724 m .50749 .20701 L .51718 .22517 L p F P
0 g
s
.437 .597 .911 r
.49503 .20563 m .50749 .20701 L .51718 .22517 L p F P
0 g
s
.424 .869 .852 r
.34195 .94813 m .34325 .94793 L .36601 .93952 L p F P
0 g
s
.387 .608 .937 r
.34567 .44704 m .33351 .44546 L .31921 .42916 L p F P
0 g
s
.499 .662 .934 r
.29728 .42992 m .31921 .42916 L .33351 .44546 L p F P
0 g
s
.579 .297 .452 r
.78029 .53905 m .78071 .52083 L .80736 .51586 L p F P
0 g
s
.572 .292 .453 r
.78071 .52083 m .78029 .53905 L .75385 .54437 L p F P
0 g
s
.467 .619 .916 r
.70618 .71846 m .72005 .72128 L .70857 .70337 L p F P
0 g
s
.467 .619 .916 r
.70857 .70337 m .7044 .70293 L .70618 .71846 L p F P
0 g
s
.202 .457 .878 r
.6835 .69598 m .7044 .70293 L .70618 .71846 L p F P
0 g
s
.235 .59 .948 r
.5355 .94284 m .52145 .93936 L .50864 .92819 L p F P
0 g
s
.464 .71 .975 r
.48532 .92807 m .50864 .92819 L .52145 .93936 L p F P
0 g
s
.624 .73 .923 r
.22371 .40757 m .20184 .41435 L .18642 .39845 L p F P
0 g
s
.644 .727 .909 r
.16462 .40569 m .18642 .39845 L .20184 .41435 L p F P
0 g
s
.492 .364 .634 r
.66482 .64465 m .66041 .61878 L .67308 .61148 L p F P
0 g
s
.566 .301 .473 r
.75385 .54437 m .73356 .54895 L .72806 .54689 L p F P
0 g
s
.567 .297 .466 r
.73356 .54895 m .72797 .55017 L .72806 .54689 L closepath p F P
0 g
s
.434 .666 .96 r
.31921 .42916 m .29728 .42992 L .28262 .41426 L p F P
0 g
s
.56 .7 .934 r
.26069 .41758 m .28262 .41426 L .29728 .42992 L p F P
0 g
s
0 .189 .689 r
.57323 .97164 m .5575 .95931 L .54498 .94622 L p F P
0 g
s
.651 .735 .911 r
.91213 .75357 m .88695 .75987 L .87706 .74616 L p F P
0 g
s
.637 .739 .922 r
.85194 .75233 m .87706 .74616 L .88695 .75987 L p F P
0 g
s
.686 .909 .973 r
.71119 .21696 m .71027 .21639 L .68618 .22753 L p F P
0 g
s
.689 .863 .965 r
.71027 .21639 m .68618 .22753 L .67512 .21748 L p F P
0 g
s
.684 .849 .962 r
.65094 .2276 m .67512 .21748 L .68618 .22753 L p F P
0 g
s
.312 .791 .713 r
.32805 .95286 m .34195 .94813 L .36177 .94005 L p F P
0 g
s
.424 .869 .852 r
.36601 .93952 m .36177 .94005 L .34195 .94813 L p F P
0 g
s
.353 .818 .732 r
.30513 .96267 m .32805 .95286 L .34195 .94813 L p F P
0 g
s
.554 .353 .563 r
.68139 .60769 m .67963 .58523 L .70354 .57737 L p F P
0 g
s
.495 .31 .558 r
.67308 .61148 m .68139 .60769 L .67963 .58523 L p F P
0 g
s
.567 .869 .995 r
.44891 .92302 m .42587 .92838 L .41201 .92425 L p F P
0 g
s
.589 .889 .99 r
.38893 .93155 m .41201 .92425 L .42587 .92838 L p F P
0 g
s
.492 .102 .229 r
.24563 .65013 m .27079 .64552 L .26286 .66221 L p F P
0 g
s
.492 .102 .229 r
.2391 .66344 m .24563 .65013 L p .26286 .66221 L F P
0 g
s
.529 .181 .32 r
.24563 .65013 m .2391 .66344 L .21799 .65936 L p F P
0 g
s
.557 .279 .45 r
.32394 .6193 m .31934 .61709 L .32463 .61592 L closepath p F P
0 g
s
.546 .26 .433 r
.31934 .61709 m .32394 .6193 L p .29575 .64057 L F P
0 g
s
.591 .711 .927 r
.79447 .74796 m .7917 .74835 L .781 .73403 L p F P
0 g
s
.57 .702 .93 r
.75605 .73663 m .781 .73403 L .7917 .74835 L p F P
0 g
s
.521 .147 .273 r
.21126 .67058 m .21799 .65936 L .2391 .66344 L p F P
0 g
s
.51 .135 .265 r
.21799 .65936 m .21126 .67058 L .18529 .67442 L p F P
0 g
s
.651 .742 .916 r
.91213 .75357 m .93746 .74658 L .94691 .76051 L p F P
0 g
s
0 .257 .766 r
.37712 .4761 m .36919 .47015 L .35531 .45129 L p F P
0 g
s
.583 .712 .931 r
.25825 .41817 m .26069 .41758 L .24567 .40215 L p F P
0 g
s
.583 .712 .931 r
.24567 .40215 m .24428 .40243 L .25825 .41817 L p F P
0 g
s
.625 .717 .913 r
.22371 .40757 m .24428 .40243 L .25825 .41817 L p F P
0 g
s
.584 .345 .52 r
.72797 .55017 m .73356 .54895 L .7461 .56692 L p F P
0 g
s
.584 .345 .52 r
.7461 .56692 m .72875 .57078 L .72797 .55017 L p F P
0 g
s
.565 .33 .518 r
.72797 .55017 m .72875 .57078 L .70354 .57737 L p F P
0 g
s
.459 .741 .989 r
.50864 .92819 m .48532 .92807 L .47214 .91932 L p F P
0 g
s
.548 .792 .989 r
.44891 .92302 m .47214 .91932 L .48532 .92807 L p F P
0 g
s
.619 .725 .923 r
.59109 .23132 m .56731 .23798 L .55487 .22161 L p F P
0 g
s
.567 .695 .927 r
.53121 .22527 m .55487 .22161 L .56731 .23798 L p F P
0 g
s
.526 .251 .441 r
.32394 .6193 m .32463 .61592 L .34825 .60949 L p F P
0 g
s
.61 .71 .916 r
.81664 .74399 m .79447 .74796 L .80721 .73066 L closepath p F P
0 g
s
.591 .711 .927 r
.80602 .72888 m .80721 .73066 L .79447 .74796 L p F P
0 g
s
.591 .711 .927 r
.781 .73403 m .80602 .72888 L p .79447 .74796 L F P
0 g
s
.422 .496 .831 r
.7044 .70293 m .6835 .69598 L .67401 .67617 L p F P
0 g
s
.652 .733 .909 r
.12709 .39739 m .10549 .40547 L .08926 .38934 L p F P
0 g
s
.546 .208 .347 r
.86162 .50652 m .84799 .50884 L .8349 .50666 L p F P
0 g
s
.545 .2 .334 r
.84799 .50884 m .83433 .51108 L .8349 .50666 L closepath p F P
0 g
s
.532 .186 .326 r
.8349 .50666 m .83433 .51108 L .80736 .51586 L p F P
0 g
s
.523 .707 .955 r
.28262 .41426 m .26069 .41758 L .24567 .40215 L p F P
0 g
s
.581 .343 .521 r
.73356 .54895 m .75385 .54437 L .75476 .56494 L p F P
0 g
s
.581 .343 .521 r
.75476 .56494 m .7461 .56692 L .73356 .54895 L p F P
0 g
s
.583 .297 .449 r
.80711 .53399 m .80736 .51586 L .83433 .51108 L p F P
0 g
s
.579 .297 .452 r
.80736 .51586 m .80711 .53399 L .78029 .53905 L p F P
0 g
s
.669 .784 .935 r
.65094 .2276 m .62695 .23707 L .61508 .22319 L p F P
0 g
s
.654 .77 .934 r
.59109 .23132 m .61508 .22319 L .62695 .23707 L p F P
0 g
s
.427 .206 .473 r
.38597 .57395 m .3726 .58084 L .37067 .60166 L p F P
0 g
s
.512 .275 .493 r
.3726 .58084 m .37067 .60166 L .34825 .60949 L p F P
0 g
s
.693 .916 .97 r
.71027 .21639 m .71923 .21208 L .71119 .21696 L closepath p F P
0 g
s
.677 .947 .959 r
.73453 .20499 m .71923 .21208 L .71119 .21696 L p F P
0 g
s
.413 .863 .858 r
.36177 .94005 m .36601 .93952 L .38893 .93155 L p F P
0 g
s
.634 .734 .92 r
.18642 .39845 m .16462 .40569 L .14881 .38984 L p F P
0 g
s
.649 .731 .909 r
.12709 .39739 m .14881 .38984 L .16462 .40569 L p F P
0 g
s
.428 .583 .905 r
.50749 .20701 m .49503 .20563 L .48199 .1861 L p F P
0 g
s
.605 .68 .895 r
.781 .73403 m .75605 .73663 L .74497 .72105 L p F P
0 g
s
.526 .663 .923 r
.72005 .72128 m .74497 .72105 L .75605 .73663 L p F P
0 g
s
.526 .251 .441 r
.34825 .60949 m .34612 .62026 L .32394 .6193 L p F P
0 g
s
.522 .237 .424 r
.32033 .6351 m .32394 .6193 L .34612 .62026 L p F P
0 g
s
.546 .26 .433 r
.32394 .6193 m .32033 .6351 L .29575 .64057 L p F P
0 g
s
0 0 .347 r
.39907 .52952 m .39178 .54718 L .39207 .56986 L p F P
0 g
s
.025 .022 .514 r
.39178 .54718 m .39907 .52952 L .39308 .51066 L p F P
0 g
s
.396 .228 .533 r
.38597 .57395 m .39207 .56986 L .39178 .54718 L p F P
0 g
s
.65 .727 .905 r
.87706 .74616 m .85194 .75233 L .84169 .73807 L p F P
0 g
s
.633 .73 .918 r
.81664 .74399 m .84169 .73807 L .85194 .75233 L p F P
0 g
s
.555 .677 .919 r
.55487 .22161 m .53121 .22527 L .51843 .20724 L p F P
0 g
s
0 .352 .823 r
.34567 .44704 m .35531 .45129 L .34094 .43668 L p F P
0 g
s
0 .352 .823 r
.34094 .43668 m .33196 .43167 L .34567 .44704 L p F P
0 g
s
.387 .608 .937 r
.31921 .42916 m .33196 .43167 L .34567 .44704 L p F P
0 g
s
.507 .156 .305 r
.26286 .66221 m .27079 .64552 L .29575 .64057 L p F P
0 g
s
.574 .635 .874 r
.74497 .72105 m .72005 .72128 L .70857 .70337 L p F P
0 g
s
.693 .872 .966 r
.71923 .21208 m .71027 .21639 L .69947 .20687 L p F P
0 g
s
.689 .863 .965 r
.67512 .21748 m .69947 .20687 L .71027 .21639 L p F P
0 g
s
.182 .546 .929 r
.5355 .94284 m .54498 .94622 L .53226 .93403 L p F P
0 g
s
.182 .546 .929 r
.53226 .93403 m .5242 .9315 L .5355 .94284 L p F P
0 g
s
.235 .59 .948 r
.50864 .92819 m .5242 .9315 L .5355 .94284 L p F P
0 g
s
.453 .397 .705 r
.66482 .64465 m .68503 .63263 L p .67669 .6719 L F P
0 g
s
.453 .397 .705 r
.67669 .6719 m .67139 .66896 L .66482 .64465 L p F P
0 g
s
.492 .364 .634 r
.68263 .61693 m .68503 .63263 L .66482 .64465 L p F P
0 g
s
.492 .364 .634 r
.67308 .61148 m .68263 .61693 L p .66482 .64465 L F P
0 g
s
.519 .359 .604 r
.68263 .61693 m .67308 .61148 L .68139 .60769 L closepath p F P
0 g
s
.184 .432 .864 r
.46993 .18082 m .48199 .1861 L .46877 .16587 L p F P
0 g
s
.184 .432 .864 r
.46877 .16587 m .46007 .16204 L .46993 .18082 L p F P
0 g
s
.66 .731 .902 r
.93746 .74658 m .91213 .75357 L .90232 .73915 L p F P
0 g
s
.651 .735 .911 r
.87706 .74616 m .90232 .73915 L .91213 .75357 L p F P
0 g
s
.608 .725 .928 r
.24428 .40243 m .22371 .40757 L .20832 .39217 L p F P
0 g
s
.624 .73 .923 r
.18642 .39845 m .20832 .39217 L .22371 .40757 L p F P
0 g
s
.595 .351 .518 r
.75476 .56494 m .75385 .54437 L .78029 .53905 L p F P
0 g
s
.582 .373 .562 r
.70543 .59984 m .70354 .57737 L .72875 .57078 L p F P
0 g
s
.554 .353 .563 r
.70354 .57737 m .70543 .59984 L .68139 .60769 L p F P
0 g
s
.588 .299 .445 r
.83423 .5291 m .83433 .51108 L .84799 .50884 L p F P
0 g
s
.583 .297 .449 r
.83433 .51108 m .83423 .5291 L .80711 .53399 L p F P
0 g
s
.012 .169 .681 r
.37712 .4761 m .38721 .49323 L .39308 .51066 L p F P
0 g
s
.697 .373 0 r
.38721 .49323 m .39308 .51066 L .39907 .52952 L p F P
0 g
s
.693 .872 .966 r
.73307 .20386 m .71923 .21208 L p .69947 .20687 L F P
0 g
s
.695 .894 .969 r
.71923 .21208 m .73307 .20386 L .73453 .20499 L closepath p F P
0 g
s
.077 0 0 r
.28144 .97352 m .28234 .97269 L .30513 .96267 L p F P
0 g
s
.519 .838 .999 r
.47214 .91932 m .44891 .92302 L .43525 .91799 L p F P
0 g
s
.567 .869 .995 r
.41201 .92425 m .43525 .91799 L .44891 .92302 L p F P
0 g
s
.422 .496 .831 r
.67401 .67617 m .67669 .6719 L p .7044 .70293 L F P
0 g
s
.39 .413 .764 r
.67401 .67617 m .67139 .66896 L .67669 .6719 L closepath p F P
0 g
s
.476 .204 .422 r
.34612 .62026 m .34825 .60949 L .37067 .60166 L p F P
0 g
s
0 .257 .766 r
.35531 .45129 m .36552 .46028 L .37712 .4761 L p F P
0 g
s
.807 .362 0 r
.36552 .46028 m .37712 .4761 L .38721 .49323 L p F P
0 g
s
.077 0 0 r
.30513 .96267 m .30154 .96595 L .28144 .97352 L p F P
0 g
s
.579 .282 .429 r
.86155 .5143 m .84799 .50884 L .86162 .50652 L closepath p F P
0 g
s
.588 .299 .445 r
.84799 .50884 m .86155 .5143 L p .83423 .5291 L F P
0 g
s
.647 .726 .906 r
.83181 .7231 m .84169 .73807 L .81664 .74399 L p F P
0 g
s
.647 .726 .906 r
.81664 .74399 m .80721 .73066 L .83181 .7231 L p F P
0 g
s
.306 .79 .725 r
.3511 .94336 m .36177 .94005 L .3822 .93216 L p F P
0 g
s
.413 .863 .858 r
.38893 .93155 m .3822 .93216 L .36177 .94005 L p F P
0 g
s
.312 .791 .713 r
.36177 .94005 m .3511 .94336 L .32805 .95286 L p F P
0 g
s
.64 .736 .918 r
.14881 .38984 m .12709 .39739 L .11091 .38153 L p F P
0 g
s
.652 .733 .909 r
.08926 .38934 m .11091 .38153 L .12709 .39739 L p F P
0 g
s
.364 0 0 r
.17762 .68028 m .18529 .67442 L .21126 .67058 L p F P
0 g
s
.57 .395 .605 r
.68263 .61693 m .68139 .60769 L .70543 .59984 L p F P
0 g
s
.395 .852 .865 r
.3822 .93216 m .38893 .93155 L .41201 .92425 L p F P
0 g
s
.68 .797 .937 r
.67512 .21748 m .65094 .2276 L .63927 .2141 L p F P
0 g
s
.669 .784 .935 r
.61508 .22319 m .63927 .2141 L .65094 .2276 L p F P
0 g
s
.489 .14 .3 r
.28814 .65734 m .29575 .64057 L .32033 .6351 L p F P
0 g
s
.507 .156 .305 r
.29575 .64057 m .28814 .65734 L .26286 .66221 L p F P
0 g
s
.646 .744 .921 r
.61508 .22319 m .59109 .23132 L .57879 .21536 L p F P
0 g
s
.619 .725 .923 r
.55487 .22161 m .57879 .21536 L .59109 .23132 L p F P
0 g
s
.427 .206 .473 r
.37067 .60166 m .37833 .59782 L .38597 .57395 L p F P
0 g
s
.33 .114 .428 r
.39207 .56986 m .38597 .57395 L .37833 .59782 L p F P
0 g
s
.284 .589 .945 r
.33196 .43167 m .31921 .42916 L .30453 .41474 L p F P
0 g
s
.434 .666 .96 r
.28262 .41426 m .30453 .41474 L .31921 .42916 L p F P
0 g
s
0 .189 .689 r
.54498 .94622 m .56337 .96022 L .57323 .97164 L p F P
0 g
s
.701 .895 .967 r
.73307 .20386 m .73453 .20499 L .75896 .19339 L p F P
0 g
s
0 .179 .668 r
.56337 .96022 m .54498 .94622 L .53226 .93403 L p F P
0 g
s
.469 .614 .911 r
.50749 .20701 m .51843 .20724 L .50545 .18833 L p F P
0 g
s
.469 .614 .911 r
.50545 .18833 m .49862 .18813 L .50749 .20701 L p F P
0 g
s
.428 .583 .905 r
.48199 .1861 m .49862 .18813 L .50749 .20701 L p F P
0 g
s
.206 .606 .948 r
.5242 .9315 m .50864 .92819 L .4956 .91859 L p F P
0 g
s
.459 .741 .989 r
.47214 .91932 m .4956 .91859 L .50864 .92819 L p F P
0 g
s
.61 .735 .934 r
.20832 .39217 m .18642 .39845 L .17065 .38299 L p F P
0 g
s
.634 .734 .92 r
.14881 .38984 m .17065 .38299 L .18642 .39845 L p F P
0 g
s
.601 .355 .517 r
.78139 .55962 m .78029 .53905 L .80711 .53399 L p F P
0 g
s
.595 .351 .518 r
.78029 .53905 m .78139 .55962 L .75476 .56494 L p F P
0 g
s
.661 .722 .894 r
.90232 .73915 m .87706 .74616 L .86689 .73108 L p F P
0 g
s
.65 .727 .905 r
.84169 .73807 m .86689 .73108 L .87706 .74616 L p F P
0 g
s
.422 .496 .831 r
.67669 .6719 m .69642 .67582 L p .7044 .70293 L F P
0 g
s
.518 .47 .742 r
.69642 .67582 m .67669 .6719 L .69171 .66133 L closepath p F P
0 g
s
.453 .397 .705 r
.68503 .63263 m .69171 .66133 L .67669 .6719 L p F P
0 g
s
.358 .654 .968 r
.30453 .41474 m .28262 .41426 L .26759 .39979 L p F P
0 g
s
.523 .707 .955 r
.24567 .40215 m .26759 .39979 L .28262 .41426 L p F P
0 g
s
0 .088 .591 r
.36552 .46028 m .35531 .45129 L .34094 .43668 L p F P
0 g
s
.082 0 0 r
.30154 .96595 m .30513 .96267 L .32805 .95286 L p F P
0 g
s
.572 .406 .619 r
.68503 .63263 m .68263 .61693 L .70727 .6134 L p F P
0 g
s
.57 .395 .605 r
.70543 .59984 m .70727 .6134 L .68263 .61693 L p F P
0 g
s
.602 .387 .562 r
.72875 .57078 m .7461 .56692 L .73647 .59208 L p F P
0 g
s
.602 .387 .562 r
.73647 .59208 m .7308 .59329 L .72875 .57078 L p F P
0 g
s
.582 .373 .562 r
.72875 .57078 m .7308 .59329 L .70543 .59984 L p F P
0 g
s
.152 0 0 r
.21126 .67058 m .2372 .66659 L .22194 .67769 L p F P
0 g
s
.152 0 0 r
.19918 .67958 m .21126 .67058 L p .22194 .67769 L F P
0 g
s
.521 .147 .273 r
.2391 .66344 m .2372 .66659 L .21126 .67058 L p F P
0 g
s
.364 0 0 r
.21126 .67058 m .19918 .67958 L .17762 .68028 L p F P
0 g
s
.642 .681 .871 r
.80602 .72888 m .781 .73403 L .76994 .71697 L p F P
0 g
s
.605 .68 .895 r
.74497 .72105 m .76994 .71697 L .781 .73403 L p F P
0 g
s
.66 .731 .902 r
.90232 .73915 m .92774 .73149 L .93746 .74658 L p F P
0 g
s
.492 .102 .229 r
.26286 .66221 m .24935 .66447 L .2391 .66344 L p F P
0 g
s
.496 .116 .249 r
.24935 .66447 m .2372 .66659 L .2391 .66344 L closepath p F P
0 g
s
.7 .874 .963 r
.724 .19589 m .73307 .20386 L .75506 .1903 L p F P
0 g
s
.701 .895 .967 r
.75896 .19339 m .75506 .1903 L .73307 .20386 L p F P
0 g
s
.693 .872 .966 r
.69947 .20687 m .724 .19589 L .73307 .20386 L p F P
0 g
s
0 0 .152 r
.40025 .55036 m .39207 .56986 L .38988 .59034 L p F P
0 g
s
.33 .114 .428 r
.37833 .59782 m .38988 .59034 L .39207 .56986 L p F P
0 g
s
0 0 .347 r
.39207 .56986 m .40025 .55036 L .39907 .52952 L p F P
0 g
s
.509 .569 .852 r
.70857 .70337 m .7044 .70293 L .7066 .6996 L closepath p F P
0 g
s
.422 .496 .831 r
.69642 .67582 m .7066 .6996 L .7044 .70293 L p F P
0 g
s
.557 .719 .949 r
.24428 .40243 m .24567 .40215 L .23028 .38751 L p F P
0 g
s
.557 .719 .949 r
.23028 .38751 m .22472 .38844 L .24428 .40243 L p F P
0 g
s
.608 .725 .928 r
.20832 .39217 m .22472 .38844 L .24428 .40243 L p F P
0 g
s
.609 .709 .915 r
.57879 .21536 m .55487 .22161 L .5422 .2041 L p F P
0 g
s
.555 .677 .919 r
.51843 .20724 m .5422 .2041 L .55487 .22161 L p F P
0 g
s
.451 .101 .279 r
.31291 .65182 m .32033 .6351 L .34416 .62872 L p F P
0 g
s
.522 .237 .424 r
.34612 .62026 m .34416 .62872 L .32033 .6351 L p F P
0 g
s
.489 .14 .3 r
.32033 .6351 m .31291 .65182 L .28814 .65734 L p F P
0 g
s
.476 .204 .422 r
.37067 .60166 m .36923 .60892 L .34612 .62026 L p F P
0 g
s
.458 .175 .396 r
.34416 .62872 m .34612 .62026 L .36923 .60892 L p F P
0 g
s
.48 .706 .969 r
.26759 .39979 m .24567 .40215 L .23028 .38751 L p F P
0 g
s
.373 .111 .382 r
.36923 .60892 m .37833 .59782 L .37067 .60166 L closepath p F P
0 g
s
.409 .776 .994 r
.4956 .91859 m .47214 .91932 L .45867 .91342 L p F P
0 g
s
.519 .838 .999 r
.43525 .91799 m .45867 .91342 L .47214 .91932 L p F P
0 g
s
.42 .573 .9 r
.49862 .18813 m .48199 .1861 L .46877 .16587 L p F P
0 g
s
.629 .645 .847 r
.76994 .71697 m .74497 .72105 L .73348 .7014 L p F P
0 g
s
.574 .635 .874 r
.70857 .70337 m .73348 .7014 L .74497 .72105 L p F P
0 g
s
.598 .616 .84 r
.72684 .6874 m .73348 .7014 L .70857 .70337 L p F P
0 g
s
.598 .616 .84 r
.70857 .70337 m .7066 .6996 L .72684 .6874 L p F P
0 g
s
.604 .358 .517 r
.8084 .55455 m .80711 .53399 L .83423 .5291 L p F P
0 g
s
.601 .355 .517 r
.80711 .53399 m .8084 .55455 L .78139 .55962 L p F P
0 g
s
.361 .832 .87 r
.40346 .92464 m .41201 .92425 L .43525 .91799 L p F P
0 g
s
.395 .852 .865 r
.41201 .92425 m .40346 .92464 L .3822 .93216 L p F P
0 g
s
.687 .808 .94 r
.69947 .20687 m .67512 .21748 L .66366 .20435 L p F P
0 g
s
.68 .797 .937 r
.63927 .2141 m .66366 .20435 L .67512 .21748 L p F P
0 g
s
.658 .718 .893 r
.85908 .71855 m .86689 .73108 L .84169 .73807 L p F P
0 g
s
.658 .718 .893 r
.84169 .73807 m .83181 .7231 L .85908 .71855 L p F P
0 g
s
.599 .386 .563 r
.7461 .56692 m .75476 .56494 L .75706 .58756 L p F P
0 g
s
.599 .386 .563 r
.75706 .58756 m .73647 .59208 L .7461 .56692 L p F P
0 g
s
.623 .738 .929 r
.17065 .38299 m .14881 .38984 L .13267 .37428 L p F P
0 g
s
.64 .736 .918 r
.11091 .38153 m .13267 .37428 L .14881 .38984 L p F P
0 g
s
.298 0 0 r
.22194 .67769 m .2372 .66659 L .24935 .66447 L p F P
0 g
s
.596 .411 .601 r
.70727 .6134 m .70543 .59984 L .7308 .59329 L p F P
0 g
s
.542 .662 .915 r
.5422 .2041 m .51843 .20724 L .50545 .18833 L p F P
0 g
s
.588 .299 .445 r
.86155 .5143 m .86162 .52434 L .83423 .5291 L p F P
0 g
s
.592 .567 .795 r
.72131 .67289 m .72684 .6874 L .7066 .6996 L p F P
0 g
s
.592 .567 .795 r
.7066 .6996 m .69642 .67582 L .72131 .67289 L p F P
0 g
s
.591 .463 .675 r
.69171 .66133 m .68503 .63263 L .70894 .62453 L p F P
0 g
s
.572 .406 .619 r
.70727 .6134 m .70894 .62453 L .68503 .63263 L p F P
0 g
s
.662 .757 .921 r
.63927 .2141 m .61508 .22319 L .60295 .20757 L p F P
0 g
s
.646 .744 .921 r
.57879 .21536 m .60295 .20757 L .61508 .22319 L p F P
0 g
s
.09 0 0 r
.32199 .95836 m .32805 .95286 L .3511 .94336 L p F P
0 g
s
.082 0 0 r
.32805 .95286 m .32199 .95836 L .30154 .96595 L p F P
0 g
s
0 .232 .7 r
.33196 .43167 m .34094 .43668 L .32614 .42466 L p F P
0 g
s
0 .232 .7 r
.32614 .42466 m .31471 .41725 L .33196 .43167 L p F P
0 g
s
.284 .589 .945 r
.30453 .41474 m .31471 .41725 L .33196 .43167 L p F P
0 g
s
.61 .394 .564 r
.75706 .58756 m .75476 .56494 L .78139 .55962 L p F P
0 g
s
.293 .784 .737 r
.3743 .93431 m .3822 .93216 L .40346 .92464 L p F P
0 g
s
.306 .79 .725 r
.3822 .93216 m .3743 .93431 L .3511 .94336 L p F P
0 g
s
.669 .716 .884 r
.92774 .73149 m .90232 .73915 L .89223 .72329 L p F P
0 g
s
.661 .722 .894 r
.86689 .73108 m .89223 .72329 L .90232 .73915 L p F P
0 g
s
.314 .041 .331 r
.37833 .59782 m .38988 .59034 L p .36642 .62058 L F P
0 g
s
.314 .041 .331 r
.36642 .62058 m .36923 .60892 L .37833 .59782 L p F P
0 g
s
.43 0 .103 r
.26081 .66458 m .24935 .66447 L .26286 .66221 L closepath p F P
0 g
s
.298 0 0 r
.24935 .66447 m .26081 .66458 L p .22194 .67769 L F P
0 g
s
.173 .576 .936 r
.5242 .9315 m .53226 .93403 L .51932 .92342 L p F P
0 g
s
.173 .576 .936 r
.51932 .92342 m .50927 .92084 L .5242 .9315 L p F P
0 g
s
.206 .606 .948 r
.4956 .91859 m .50927 .92084 L .5242 .9315 L p F P
0 g
s
.648 .713 .895 r
.83114 .722 m .83181 .7231 L .80721 .73066 L p F P
0 g
s
.648 .713 .895 r
.80721 .73066 m .80602 .72888 L .83114 .722 L p F P
0 g
s
.593 .729 .939 r
.22472 .38844 m .20832 .39217 L .19259 .37717 L p F P
0 g
s
.61 .735 .934 r
.17065 .38299 m .19259 .37717 L .20832 .39217 L p F P
0 g
s
.182 .427 .861 r
.46007 .16204 m .46877 .16587 L .45535 .14505 L p F P
0 g
s
.182 .427 .861 r
.45535 .14505 m .45027 .14281 L .46007 .16204 L p F P
0 g
s
.244 0 0 r
.16814 .68456 m .17762 .68028 L .19918 .67958 L p F P
0 g
s
.927 .665 .182 r
.39502 .51889 m .39907 .52952 L .40025 .55036 L p F P
0 g
s
.697 .373 0 r
.39006 .50526 m .38721 .49323 L p .39907 .52952 L F P
0 g
s
.697 .373 0 r
.39907 .52952 m .39502 .51889 L .39006 .50526 L p F P
0 g
s
.458 .175 .396 r
.36923 .60892 m .36642 .62058 L .34416 .62872 L p F P
0 g
s
.607 .359 .516 r
.83571 .54965 m .83423 .5291 L .86162 .52434 L p F P
0 g
s
.604 .358 .517 r
.83423 .5291 m .83571 .54965 L .8084 .55455 L p F P
0 g
s
.661 .676 .853 r
.83114 .722 m .80602 .72888 L .79497 .71042 L p F P
0 g
s
.642 .681 .871 r
.76994 .71697 m .79497 .71042 L .80602 .72888 L p F P
0 g
s
.401 0 .082 r
.26081 .66458 m .26286 .66221 L .28814 .65734 L p F P
0 g
s
.356 .003 .22 r
.33668 .64517 m .34416 .62872 L .36642 .62058 L p F P
0 g
s
.451 .101 .279 r
.34416 .62872 m .33668 .64517 L .31291 .65182 L p F P
0 g
s
.603 .424 .611 r
.70894 .62453 m .70727 .6134 L .73139 .59753 L p F P
0 g
s
.596 .411 .601 r
.7308 .59329 m .73139 .59753 L .70727 .6134 L p F P
0 g
s
.6 .519 .735 r
.71508 .65258 m .72131 .67289 L .69642 .67582 L p F P
0 g
s
.6 .519 .735 r
.69642 .67582 m .69171 .66133 L .71508 .65258 L p F P
0 g
s
.591 .463 .675 r
.70894 .62453 m .71508 .65258 L .69171 .66133 L p F P
0 g
s
.807 .362 0 r
.38721 .49323 m .37427 .47788 L .36552 .46028 L p F P
0 g
s
.864 .416 .048 r
.34998 .44552 m .36552 .46028 L .37427 .47788 L p F P
0 g
s
0 .088 .591 r
.34094 .43668 m .34998 .44552 L .36552 .46028 L p F P
0 g
s
.692 .819 .943 r
.724 .19589 m .69947 .20687 L .68824 .19411 L p F P
0 g
s
.687 .808 .94 r
.66366 .20435 m .68824 .19411 L .69947 .20687 L p F P
0 g
s
.945 .583 .229 r
.38721 .49323 m .39006 .50526 L .37605 .48656 L p F P
0 g
s
.945 .583 .229 r
.37605 .48656 m .37427 .47788 L .38721 .49323 L p F P
0 g
s
.614 .422 .599 r
.73139 .59753 m .73647 .59208 L .7308 .59329 L closepath p F P
0 g
s
.298 .792 .868 r
.42598 .91786 m .43525 .91799 L .45867 .91342 L p F P
0 g
s
.361 .832 .87 r
.43525 .91799 m .42598 .91786 L .40346 .92464 L p F P
0 g
s
.615 .398 .564 r
.78388 .5823 m .78139 .55962 L .8084 .55455 L p F P
0 g
s
.61 .394 .564 r
.78139 .55962 m .78388 .5823 L .75706 .58756 L p F P
0 g
s
.102 0 0 r
.34284 .95081 m .3511 .94336 L .3743 .93431 L p F P
0 g
s
.09 0 0 r
.3511 .94336 m .34284 .95081 L .32199 .95836 L p F P
0 g
s
.665 .712 .883 r
.8874 .71516 m .89223 .72329 L .86689 .73108 L p F P
0 g
s
.665 .712 .883 r
.86689 .73108 m .85908 .71855 L .8874 .71516 L p F P
0 g
s
.637 .727 .913 r
.60295 .20757 m .57879 .21536 L .56626 .19824 L p F P
0 g
s
.609 .709 .915 r
.5422 .2041 m .56626 .19824 L .57879 .21536 L p F P
0 g
s
0 .179 .668 r
.53226 .93403 m .55247 .94882 L .56337 .96022 L p F P
0 g
s
0 .157 .622 r
.55247 .94882 m .53226 .93403 L .51932 .92342 L p F P
0 g
s
.189 .559 .934 r
.31471 .41725 m .30453 .41474 L .28947 .40149 L p F P
0 g
s
.358 .654 .968 r
.26759 .39979 m .28947 .40149 L .30453 .41474 L p F P
0 g
s
.7 .874 .963 r
.75506 .1903 m .74871 .1846 L .724 .19589 L p F P
0 g
s
.655 .643 .826 r
.79497 .71042 m .76994 .71697 L .75843 .69564 L p F P
0 g
s
.629 .645 .847 r
.73348 .7014 m .75843 .69564 L .76994 .71697 L p F P
0 g
s
.623 .434 .607 r
.73647 .59208 m .75706 .58756 L p .73448 .61806 L F P
0 g
s
.623 .434 .607 r
.73448 .61806 m .73139 .59753 L .73647 .59208 L p F P
0 g
s
.401 0 .082 r
.28814 .65734 m .28304 .66302 L .26081 .66458 L p F P
0 g
s
.298 0 0 r
.24819 .67351 m .26081 .66458 L .28304 .66302 L p F P
0 g
s
.298 0 0 r
.26081 .66458 m .24819 .67351 L .22194 .67769 L p F P
0 g
s
.603 .424 .611 r
.73139 .59753 m .73448 .61806 L .70894 .62453 L p F P
0 g
s
.596 .738 .943 r
.19259 .37717 m .17065 .38299 L .15455 .36779 L p F P
0 g
s
.623 .738 .929 r
.13267 .37428 m .15455 .36779 L .17065 .38299 L p F P
0 g
s
.672 .768 .922 r
.66366 .20435 m .63927 .2141 L .62732 .1988 L p F P
0 g
s
.662 .757 .921 r
.60295 .20757 m .62732 .1988 L .63927 .2141 L p F P
0 g
s
.607 .359 .516 r
.86162 .52434 m .86327 .54487 L .83571 .54965 L p F P
0 g
s
.125 .611 .914 r
.50927 .92084 m .4956 .91859 L .48228 .9119 L p F P
0 g
s
.409 .776 .994 r
.45867 .91342 m .48228 .9119 L .4956 .91859 L p F P
0 g
s
.616 .47 .661 r
.71508 .65258 m .70894 .62453 L .73448 .61806 L p F P
0 g
s
.669 .716 .884 r
.89223 .72329 m .91772 .71487 L .92774 .73149 L p F P
0 g
s
.637 .615 .811 r
.75142 .67984 m .75843 .69564 L .73348 .7014 L p F P
0 g
s
.637 .615 .811 r
.73348 .7014 m .72684 .6874 L .75142 .67984 L p F P
0 g
s
.563 .033 0 r
.34998 .44552 m .34094 .43668 L .32614 .42466 L p F P
0 g
s
.276 .627 .962 r
.28947 .40149 m .26759 .39979 L .25219 .38609 L p F P
0 g
s
.48 .706 .969 r
.23028 .38751 m .25219 .38609 L .26759 .39979 L p F P
0 g
s
.464 .607 .908 r
.49862 .18813 m .50545 .18833 L .49227 .16872 L p F P
0 g
s
.464 .607 .908 r
.49227 .16872 m .49019 .16865 L .49862 .18813 L p F P
0 g
s
.42 .573 .9 r
.46877 .16587 m .49019 .16865 L .49862 .18813 L p F P
0 g
s
0 0 0 r
.39726 .57288 m .38988 .59034 L .38466 .60819 L p F P
0 g
s
0 0 .152 r
.38988 .59034 m .39726 .57288 L .40025 .55036 L p F P
0 g
s
.314 .041 .331 r
.38988 .59034 m .38466 .60819 L .36642 .62058 L p F P
0 g
s
.35 0 .032 r
.28304 .66302 m .28814 .65734 L .31291 .65182 L p F P
0 g
s
.533 .72 .959 r
.22472 .38844 m .23028 .38751 L .21454 .37339 L p F P
0 g
s
.533 .72 .959 r
.21454 .37339 m .20282 .37502 L .22472 .38844 L p F P
0 g
s
.593 .729 .939 r
.19259 .37717 m .20282 .37502 L .22472 .38844 L p F P
0 g
s
.413 .566 .897 r
.49019 .16865 m .46877 .16587 L .45535 .14505 L p F P
0 g
s
.263 .767 .747 r
.39764 .92594 m .40346 .92464 L .42598 .91786 L p F P
0 g
s
.293 .784 .737 r
.40346 .92464 m .39764 .92594 L .3743 .93431 L p F P
0 g
s
.664 .704 .877 r
.85637 .71388 m .85908 .71855 L .83181 .7231 L p F P
0 g
s
.664 .704 .877 r
.83181 .7231 m .83114 .722 L .85637 .71388 L p F P
0 g
s
.6 .696 .911 r
.56626 .19824 m .5422 .2041 L .52932 .18573 L p F P
0 g
s
.542 .662 .915 r
.50545 .18833 m .52932 .18573 L .5422 .2041 L p F P
0 g
s
.619 .401 .565 r
.81109 .5773 m .8084 .55455 L .83571 .54965 L p F P
0 g
s
.615 .398 .564 r
.8084 .55455 m .81109 .5773 L .78388 .5823 L p F P
0 g
s
.672 .669 .838 r
.85637 .71388 m .83114 .722 L .8201 .7022 L p F P
0 g
s
.661 .676 .853 r
.79497 .71042 m .8201 .7022 L .83114 .722 L p F P
0 g
s
.623 .434 .606 r
.76092 .61243 m .75706 .58756 L .78388 .5823 L p F P
0 g
s
.623 .434 .607 r
.75706 .58756 m .76092 .61243 L .73448 .61806 L p F P
0 g
s
.695 .829 .947 r
.74871 .1846 m .724 .19589 L .71302 .18348 L p F P
0 g
s
.692 .819 .943 r
.68824 .19411 m .71302 .18348 L .724 .19589 L p F P
0 g
s
.434 .698 .976 r
.25219 .38609 m .23028 .38751 L .21454 .37339 L p F P
0 g
s
0 0 0 r
.38466 .60819 m .36642 .62058 L .35831 .63624 L p F P
0 g
s
.356 .003 .22 r
.36642 .62058 m .35831 .63624 L .33668 .64517 L p F P
0 g
s
.121 0 0 r
.36415 .94333 m .3743 .93431 L .39764 .92594 L p F P
0 g
s
.102 0 0 r
.3743 .93431 m .36415 .94333 L .34284 .95081 L p F P
0 g
s
.528 .65 .912 r
.52932 .18573 m .50545 .18833 L .49227 .16872 L p F P
0 g
s
.635 .568 .762 r
.74615 .66502 m .75142 .67984 L .72684 .6874 L p F P
0 g
s
.635 .568 .762 r
.72684 .6874 m .72131 .67289 L .74615 .66502 L p F P
0 g
s
.983 .703 .336 r
.39139 .51276 m .39502 .51889 L .39816 .54467 L p F P
0 g
s
.934 .6 .159 r
.39502 .51889 m .39006 .50526 L .39139 .51276 L closepath p F P
0 g
s
.927 .665 .182 r
.40025 .55036 m .39816 .54467 L .39502 .51889 L p F P
0 g
s
.669 .706 .875 r
.91628 .71234 m .91772 .71487 L .89223 .72329 L p F P
0 g
s
.669 .706 .875 r
.89223 .72329 m .8874 .71516 L .91628 .71234 L p F P
0 g
s
.152 0 0 r
.22194 .67769 m .21743 .67826 L .19918 .67958 L p F P
0 g
s
.18 0 0 r
.21743 .67826 m .19512 .68125 L .19918 .67958 L closepath p F P
0 g
s
.244 0 0 r
.19918 .67958 m .19512 .68125 L .16814 .68456 L p F P
0 g
s
0 .134 .58 r
.31471 .41725 m .32614 .42466 L .3109 .41432 L p F P
0 g
s
0 .134 .58 r
.3109 .41432 m .29551 .40322 L .31471 .41725 L p F P
0 g
s
.189 .559 .934 r
.28947 .40149 m .29551 .40322 L .31471 .41725 L p F P
0 g
s
.952 .601 .275 r
.39139 .51276 m .39006 .50526 L .37605 .48656 L p F P
0 g
s
.628 .525 .718 r
.72131 .67289 m .71508 .65258 L .74051 .64593 L p F P
0 g
s
.616 .47 .661 r
.73448 .61806 m .74051 .64593 L .71508 .65258 L p F P
0 g
s
.169 .702 .841 r
.45069 .91265 m .45867 .91342 L .48228 .9119 L p F P
0 g
s
.298 .792 .868 r
.45867 .91342 m .45069 .91265 L .42598 .91786 L p F P
0 g
s
.628 .525 .718 r
.74051 .64593 m .74615 .66502 L .72131 .67289 L p F P
0 g
s
.255 0 0 r
.30569 .65938 m .31291 .65182 L .33668 .64517 L p F P
0 g
s
.35 0 .032 r
.31291 .65182 m .30569 .65938 L .28304 .66302 L p F P
0 g
s
.668 .637 .81 r
.8201 .7022 m .79497 .71042 L .78344 .68746 L p F P
0 g
s
.655 .643 .826 r
.75843 .69564 m .78344 .68746 L .79497 .71042 L p F P
0 g
s
.629 .475 .655 r
.74051 .64593 m .73448 .61806 L .76092 .61243 L p F P
0 g
s
.654 .74 .912 r
.62732 .1988 m .60295 .20757 L .59057 .19076 L p F P
0 g
s
.637 .727 .913 r
.56626 .19824 m .59057 .19076 L .60295 .20757 L p F P
0 g
s
.68 .777 .924 r
.68824 .19411 m .66366 .20435 L .6519 .18932 L p F P
0 g
s
.672 .768 .922 r
.62732 .1988 m .6519 .18932 L .66366 .20435 L p F P
0 g
s
.12 .605 .913 r
.50927 .92084 m .51932 .92342 L .50615 .91575 L p F P
0 g
s
.12 .605 .913 r
.50615 .91575 m .48556 .91221 L .50927 .92084 L p F P
0 g
s
.125 .611 .914 r
.48228 .9119 m .48556 .91221 L .50927 .92084 L p F P
0 g
s
.997 .797 .441 r
.39816 .54467 m .40025 .55036 L .39726 .57288 L p F P
0 g
s
.674 .696 .863 r
.88172 .70483 m .8874 .71516 L .85908 .71855 L p F P
0 g
s
.674 .696 .863 r
.85908 .71855 m .85637 .71388 L .88172 .70483 L p F P
0 g
s
.182 .716 .798 r
.15966 .6849 m .16814 .68456 L .19512 .68125 L p F P
0 g
s
.622 .404 .565 r
.83862 .57247 m .83571 .54965 L .86327 .54487 L p F P
0 g
s
.619 .401 .565 r
.83571 .54965 m .83862 .57247 L .81109 .5773 L p F P
0 g
s
.654 .611 .794 r
.77781 .67415 m .78344 .68746 L .75843 .69564 L p F P
0 g
s
.654 .611 .794 r
.75843 .69564 m .75142 .67984 L .77781 .67415 L p F P
0 g
s
.579 .732 .948 r
.20282 .37502 m .19259 .37717 L .17652 .3624 L p F P
0 g
s
.596 .738 .943 r
.15455 .36779 m .17652 .3624 L .19259 .37717 L p F P
0 g
s
.628 .439 .607 r
.78795 .60728 m .78388 .5823 L .81109 .5773 L p F P
0 g
s
.623 .434 .606 r
.78388 .5823 m .78795 .60728 L .76092 .61243 L p F P
0 g
s
.18 .423 .858 r
.45027 .14281 m .45535 .14505 L .44174 .1237 L p F P
0 g
s
.18 .423 .858 r
.44174 .1237 m .44048 .12314 L .45027 .14281 L p F P
0 g
s
.185 0 0 r
.27396 .66875 m .28304 .66302 L .30569 .65938 L p F P
0 g
s
.298 0 0 r
.28304 .66302 m .27396 .66875 L .24819 .67351 L p F P
0 g
s
.678 .661 .826 r
.88172 .70483 m .85637 .71388 L .84533 .69278 L p F P
0 g
s
.672 .669 .838 r
.8201 .7022 m .84533 .69278 L .85637 .71388 L p F P
0 g
s
.695 .829 .947 r
.71302 .18348 m .73799 .17253 L .74871 .1846 L p F P
0 g
s
.864 .416 .048 r
.37427 .47788 m .3582 .4633 L .34998 .44552 L p F P
0 g
s
.87 .426 .102 r
.33231 .43119 m .34998 .44552 L .3582 .4633 L p F P
0 g
s
.563 .033 0 r
.32614 .42466 m .33231 .43119 L .34998 .44552 L p F P
0 g
s
.263 .767 .747 r
.42598 .91786 m .42113 .91861 L .39764 .92594 L p F P
0 g
s
.151 0 0 r
.38603 .93603 m .39764 .92594 L .42113 .91861 L p F P
0 g
s
.121 0 0 r
.39764 .92594 m .38603 .93603 L .36415 .94333 L p F P
0 g
s
.193 .722 .745 r
.42113 .91861 m .42598 .91786 L .45069 .91265 L p F P
0 g
s
.983 .703 .336 r
.39816 .54467 m .39186 .5339 L .39139 .51276 L p F P
0 g
s
.966 .673 .421 r
.37781 .49766 m .39139 .51276 L .39186 .5339 L p F P
0 g
s
.952 .601 .275 r
.37605 .48656 m .37781 .49766 L .39139 .51276 L p F P
0 g
s
.68 .69 .853 r
.9072 .69506 m .91628 .71234 L .8874 .71516 L p F P
0 g
s
.68 .69 .853 r
.8874 .71516 m .88172 .70483 L .9072 .69506 L p F P
0 g
s
.237 .753 .839 r
.18171 .68134 m .19512 .68125 L .21743 .67826 L p F P
0 g
s
.182 .716 .798 r
.19512 .68125 m .18171 .68134 L .15966 .6849 L p F P
0 g
s
.936 .579 .314 r
.37427 .47788 m .37605 .48656 L .36117 .47959 L p F P
0 g
s
.936 .579 .314 r
.36117 .47959 m .3582 .4633 L .37427 .47788 L p F P
0 g
s
.622 .404 .565 r
.86327 .54487 m .8664 .56775 L .83862 .57247 L p F P
0 g
s
.637 .48 .653 r
.76703 .64033 m .76092 .61243 L .78795 .60728 L p F P
0 g
s
.629 .475 .655 r
.76092 .61243 m .76703 .64033 L .74051 .64593 L p F P
0 g
s
.63 .715 .908 r
.59057 .19076 m .56626 .19824 L .5535 .18024 L p F P
0 g
s
.6 .696 .911 r
.52932 .18573 m .5535 .18024 L .56626 .19824 L p F P
0 g
s
.654 .566 .743 r
.77098 .65399 m .77781 .67415 L .75142 .67984 L p F P
0 g
s
.654 .566 .743 r
.75142 .67984 m .74615 .66502 L .77098 .65399 L p F P
0 g
s
.994 .76 .468 r
.39186 .5339 m .39816 .54467 L .39314 .56237 L p F P
0 g
s
.997 .797 .441 r
.39726 .57288 m .39314 .56237 L .39816 .54467 L p F P
0 g
s
.641 .527 .708 r
.74615 .66502 m .74051 .64593 L .76703 .64033 L p F P
0 g
s
0 .157 .622 r
.51932 .92342 m .53983 .9376 L .55247 .94882 L p F P
0 g
s
.461 0 0 r
.53983 .9376 m .51932 .92342 L .50615 .91575 L p F P
0 g
s
.511 .719 .966 r
.20282 .37502 m .21454 .37339 L .19844 .35958 L p F P
0 g
s
.511 .719 .966 r
.19844 .35958 m .1796 .36179 L .20282 .37502 L p F P
0 g
s
.579 .732 .948 r
.17652 .3624 m .1796 .36179 L .20282 .37502 L p F P
0 g
s
.036 0 0 r
.32881 .65261 m .33668 .64517 L .35831 .63624 L p F P
0 g
s
.255 0 0 r
.33668 .64517 m .32881 .65261 L .30569 .65938 L p F P
0 g
s
.675 .63 .796 r
.84533 .69278 m .8201 .7022 L .80852 .67763 L p F P
0 g
s
.668 .637 .81 r
.78344 .68746 m .80852 .67763 L .8201 .7022 L p F P
0 g
s
.641 .527 .708 r
.76703 .64033 m .77098 .65399 L .74615 .66502 L p F P
0 g
s
.632 .442 .608 r
.81538 .60242 m .81109 .5773 L .83862 .57247 L p F P
0 g
s
.628 .439 .607 r
.81109 .5773 m .81538 .60242 L .78795 .60728 L p F P
0 g
s
.109 .525 .912 r
.29551 .40322 m .28947 .40149 L .27404 .38901 L p F P
0 g
s
.276 .627 .962 r
.25219 .38609 m .27404 .38901 L .28947 .40149 L p F P
0 g
s
.413 .566 .897 r
.45535 .14505 m .47888 .14863 L p .49019 .16865 L F P
0 g
s
.356 .545 .901 r
.47888 .14863 m .45535 .14505 L .44174 .1237 L p F P
0 g
s
.685 .785 .927 r
.71302 .18348 m .68824 .19411 L .67669 .17934 L p F P
0 g
s
.68 .777 .924 r
.6519 .18932 m .67669 .17934 L .68824 .19411 L p F P
0 g
s
0 0 0 r
.22112 .67786 m .21743 .67826 L .22194 .67769 L closepath p F P
0 g
s
.237 .753 .839 r
.21743 .67826 m .22112 .67786 L p .18171 .68134 L F P
0 g
s
0 0 0 r
.22112 .67786 m .22194 .67769 L .24819 .67351 L p F P
0 g
s
.665 .75 .913 r
.6519 .18932 m .62732 .1988 L .61511 .18224 L p F P
0 g
s
.654 .74 .912 r
.59057 .19076 m .61511 .18224 L .62732 .1988 L p F P
0 g
s
.24 .606 .953 r
.25219 .38609 m .27404 .38901 L .27143 .38708 L p F P
0 g
s
.24 .606 .953 r
.23644 .37287 m .25219 .38609 L p .27143 .38708 L F P
0 g
s
.434 .698 .976 r
.21454 .37339 m .23644 .37287 L .25219 .38609 L p F P
0 g
s
.662 .607 .782 r
.80517 .66939 m .80852 .67763 L .78344 .68746 L p F P
0 g
s
.662 .607 .782 r
.78344 .68746 m .77781 .67415 L .80517 .66939 L p F P
0 g
s
0 0 0 r
.24819 .67351 m .2435 .67427 L .22112 .67786 L p F P
0 g
s
.415 .844 .95 r
.2435 .67427 m .22112 .67786 L .20409 .67711 L p F P
0 g
s
.237 .753 .839 r
.22112 .67786 m .20409 .67711 L .18171 .68134 L p F P
0 g
s
.466 .603 .904 r
.49227 .16872 m .49019 .16865 L .48734 .16122 L closepath p F P
0 g
s
.413 .566 .897 r
.47888 .14863 m .48734 .16122 L .49019 .16865 L p F P
0 g
s
.025 .586 .806 r
.48556 .91221 m .48042 .91149 L .48228 .9119 L closepath p F P
0 g
s
.169 .702 .841 r
.48228 .9119 m .48042 .91149 L .45069 .91265 L p F P
0 g
s
.59 .686 .908 r
.5535 .18024 m .52932 .18573 L .51623 .16666 L p F P
0 g
s
.528 .65 .912 r
.49227 .16872 m .51623 .16666 L .52932 .18573 L p F P
0 g
s
.644 .107 0 r
.33231 .43119 m .32614 .42466 L .3109 .41432 L p F P
0 g
s
0 0 0 r
.38466 .60819 m .38926 .59733 L .39726 .57288 L p F P
0 g
s
0 0 0 r
.37666 .61908 m .38466 .60819 L p .35831 .63624 L F P
0 g
s
.777 .903 .505 r
.37666 .61908 m .38926 .59733 L .38466 .60819 L closepath p F P
0 g
s
.682 .653 .815 r
.9072 .69506 m .88172 .70483 L .87067 .68246 L p F P
0 g
s
.678 .661 .826 r
.84533 .69278 m .87067 .68246 L .88172 .70483 L p F P
0 g
s
.193 .722 .745 r
.45069 .91265 m .44479 .913 L .42113 .91861 L p F P
0 g
s
0 0 0 r
.44479 .913 m .45069 .91265 L .48042 .91149 L p F P
0 g
s
.452 .596 .904 r
.50292 .14699 m .51623 .16666 L .49227 .16872 L p F P
0 g
s
.452 .596 .904 r
.48224 .14854 m .50292 .14699 L p .49227 .16872 L F P
0 g
s
.452 .596 .904 r
.49227 .16872 m .48734 .16122 L .48224 .14854 L p F P
0 g
s
.647 .487 .653 r
.78795 .60728 m .81538 .60242 L p .80878 .63299 L F P
0 g
s
.647 .487 .653 r
.80878 .63299 m .79424 .63532 L .78795 .60728 L p F P
0 g
s
.637 .48 .653 r
.78795 .60728 m .79424 .63532 L .76703 .64033 L p F P
0 g
s
.202 0 0 r
.40867 .92905 m .42113 .91861 L .44479 .913 L p F P
0 g
s
.151 0 0 r
.42113 .91861 m .40867 .92905 L .38603 .93603 L p F P
0 g
s
0 0 0 r
.48042 .91149 m .46861 .91048 L .44479 .913 L p F P
0 g
s
.178 0 0 r
.48556 .91221 m .50615 .91575 L p .46861 .91048 L F P
0 g
s
.178 0 0 r
.46861 .91048 m .48042 .91149 L .48556 .91221 L p F P
0 g
s
.94 .593 .337 r
.37781 .49766 m .37605 .48656 L .36117 .47959 L p F P
0 g
s
.467 .845 .986 r
.18171 .68134 m .15966 .6849 L .14214 .68165 L p F P
0 g
s
.998 .85 .557 r
.39314 .56237 m .39726 .57288 L .38926 .59733 L p F P
0 g
s
.45 0 0 r
.29551 .40322 m .3109 .41432 L .30272 .40969 L p F P
0 g
s
.109 .525 .912 r
.27404 .38901 m .27508 .38933 L .29551 .40322 L p F P
0 g
s
.45 0 0 r
.27508 .38933 m .29551 .40322 L p .30272 .40969 L F P
0 g
s
.649 .527 .702 r
.77098 .65399 m .76703 .64033 L .79424 .63532 L p F P
0 g
s
.639 .449 .609 r
.83862 .57247 m .8664 .56775 L p .85721 .59556 L F P
0 g
s
.639 .449 .609 r
.85721 .59556 m .84315 .59775 L .83862 .57247 L p F P
0 g
s
.632 .442 .608 r
.83862 .57247 m .84315 .59775 L .81538 .60242 L p F P
0 g
s
.664 .563 .731 r
.79581 .64084 m .80517 .66939 L .77781 .67415 L p F P
0 g
s
.664 .563 .731 r
.77781 .67415 m .77098 .65399 L .79581 .64084 L p F P
0 g
s
.385 .684 .978 r
.23644 .37287 m .21454 .37339 L .19844 .35958 L p F P
0 g
s
.152 .692 .721 r
.2435 .67427 m .24819 .67351 L .27396 .66875 L p F P
0 g
s
.649 .527 .702 r
.79424 .63532 m .79581 .64084 L .77098 .65399 L p F P
0 g
s
0 0 0 r
.29879 .66298 m .30569 .65938 L .32881 .65261 L p F P
0 g
s
.185 0 0 r
.30569 .65938 m .29879 .66298 L .27396 .66875 L p F P
0 g
s
.672 .597 .763 r
.87067 .68246 m .84533 .69278 L .8337 .66663 L p F P
0 g
s
.675 .63 .796 r
.80852 .67763 m .8337 .66663 L .84533 .69278 L p F P
0 g
s
.689 .793 .929 r
.73799 .17253 m .71302 .18348 L .70168 .16895 L p F P
0 g
s
.685 .785 .927 r
.67669 .17934 m .70168 .16895 L .71302 .18348 L p F P
0 g
s
.648 .728 .907 r
.61511 .18224 m .59057 .19076 L .57796 .17304 L p F P
0 g
s
.63 .715 .908 r
.5535 .18024 m .57796 .17304 L .59057 .19076 L p F P
0 g
s
.496 .624 .907 r
.48734 .16122 m .47888 .14863 L .48224 .14854 L closepath p F P
0 g
s
.667 .603 .774 r
.83312 .66517 m .8337 .66663 L .80852 .67763 L p F P
0 g
s
.667 .603 .774 r
.80852 .67763 m .80517 .66939 L .83312 .66517 L p F P
0 g
s
.645 .486 .653 r
.82052 .6249 m .81538 .60242 L .84315 .59775 L p F P
0 g
s
.647 .487 .653 r
.81538 .60242 m .82052 .6249 L .80878 .63299 L p F P
0 g
s
.673 .758 .914 r
.67669 .17934 m .6519 .18932 L .63987 .17298 L p F P
0 g
s
.665 .75 .913 r
.61511 .18224 m .63987 .17298 L .6519 .18932 L p F P
0 g
s
0 0 0 r
.35831 .63624 m .37148 .62518 L .37666 .61908 L p F P
0 g
s
.036 0 0 r
.35831 .63624 m .35242 .64083 L .32881 .65261 L p F P
0 g
s
.477 .836 .576 r
.35242 .64083 m .37148 .62518 L .35831 .63624 L closepath p F P
0 g
s
.994 .76 .468 r
.39314 .56237 m .38945 .55631 L .39186 .5339 L p F P
0 g
s
.964 .713 .509 r
.3781 .5189 m .39186 .5339 L .38945 .55631 L p F P
0 g
s
.966 .673 .421 r
.39186 .5339 m .3781 .5189 L .37781 .49766 L p F P
0 g
s
.682 .653 .815 r
.87067 .68246 m .89613 .67145 L .9072 .69506 L p F P
0 g
s
.639 .449 .609 r
.8664 .56775 m .86902 .58181 L .85721 .59556 L p F P
0 g
s
.671 .562 .722 r
.82198 .63078 m .83312 .66517 L .80517 .66939 L p F P
0 g
s
.671 .562 .722 r
.80878 .63299 m .82198 .63078 L p .80517 .66939 L F P
0 g
s
.671 .562 .722 r
.80517 .66939 m .79581 .64084 L .80878 .63299 L p F P
0 g
s
.655 .528 .696 r
.79581 .64084 m .80878 .63299 L .79424 .63532 L closepath p F P
0 g
s
.87 .426 .102 r
.3582 .4633 m .34036 .449 L .33231 .43119 L p F P
0 g
s
.867 .422 .12 r
.31331 .41702 m .33231 .43119 L .34036 .449 L p F P
0 g
s
.644 .107 0 r
.3109 .41432 m .31331 .41702 L .33231 .43119 L p F P
0 g
s
.28 .783 .815 r
.26624 .66952 m .27396 .66875 L .29879 .66298 L p F P
0 g
s
.152 .692 .721 r
.27396 .66875 m .26624 .66952 L .2435 .67427 L p F P
0 g
s
.945 .649 .448 r
.36168 .48311 m .37781 .49766 L .3781 .5189 L p F P
0 g
s
.94 .593 .337 r
.36117 .47959 m .36168 .48311 L .37781 .49766 L p F P
0 g
s
.925 .571 .339 r
.3582 .4633 m .36117 .47959 L .3578 .48006 L p F P
0 g
s
.925 .571 .339 r
.34036 .449 m .3582 .4633 L p .3578 .48006 L F P
0 g
s
.514 .874 .984 r
.26624 .66952 m .2435 .67427 L .22679 .67201 L p F P
0 g
s
.415 .844 .95 r
.20409 .67711 m .22679 .67201 L .2435 .67427 L p F P
0 g
s
.291 0 0 r
.43245 .92273 m .44479 .913 L .46861 .91048 L p F P
0 g
s
.202 0 0 r
.44479 .913 m .43245 .92273 L .40867 .92905 L p F P
0 g
s
.648 .501 .669 r
.82198 .63078 m .82052 .6249 L .80878 .63299 L closepath p F P
0 g
s
.675 .624 .79 r
.89055 .65813 m .89613 .67145 L .87067 .68246 L p F P
0 g
s
.675 .624 .79 r
.87067 .68246 m .86168 .66153 L .89055 .65813 L p F P
0 g
s
.672 .597 .763 r
.86168 .66153 m .87067 .68246 L p .8337 .66663 L F P
0 g
s
.356 .545 .901 r
.44174 .1237 m .46529 .1281 L .47888 .14863 L p F P
0 g
s
.622 .706 .905 r
.57796 .17304 m .5535 .18024 L .54053 .16153 L p F P
0 g
s
.59 .686 .908 r
.51623 .16666 m .54053 .16153 L .5535 .18024 L p F P
0 g
s
.649 .487 .651 r
.84502 .60589 m .85721 .59556 L .84315 .59775 L closepath p F P
0 g
s
.645 .486 .653 r
.84315 .59775 m .84502 .60589 L .82052 .6249 L p F P
0 g
s
.656 .506 .668 r
.82198 .63078 m .82052 .6249 L .84502 .60589 L p F P
0 g
s
.522 .852 .997 r
.20409 .67711 m .18171 .68134 L .16448 .67691 L p F P
0 g
s
.467 .845 .986 r
.14214 .68165 m .16448 .67691 L .18171 .68134 L p F P
0 g
s
0 0 0 r
.32881 .65261 m .32165 .65518 L .29879 .66298 L p F P
0 g
s
.421 .857 .748 r
.32165 .65518 m .32881 .65261 L .35242 .64083 L p F P
0 g
s
.955 .948 .711 r
.38926 .59733 m .38319 .58029 L p .3734 .62063 L F P
0 g
s
.955 .948 .711 r
.3734 .62063 m .37666 .61908 L .38926 .59733 L p F P
0 g
s
.998 .85 .557 r
.38736 .56525 m .39314 .56237 L p .38926 .59733 L F P
0 g
s
.998 .85 .557 r
.38926 .59733 m .38319 .58029 L .38736 .56525 L p F P
0 g
s
.672 .597 .763 r
.8337 .66663 m .83789 .66459 L .86168 .66153 L p F P
0 g
s
.674 .602 .767 r
.8337 .66663 m .83789 .66459 L .83312 .66517 L closepath p F P
0 g
s
.639 .454 .617 r
.87124 .59329 m .86902 .58181 L .85721 .59556 L closepath p F P
0 g
s
.689 .793 .929 r
.70168 .16895 m .72688 .15823 L .73799 .17253 L p F P
0 g
s
.67 .559 .72 r
.83789 .66459 m .83312 .66517 L .82198 .63078 L p F P
0 g
s
.67 .559 .72 r
.82198 .63078 m .85016 .62657 L p .83789 .66459 L F P
0 g
s
.656 .506 .668 r
.84502 .60589 m .85016 .62657 L .82198 .63078 L p F P
0 g
s
.986 .795 .565 r
.38736 .56525 m .38945 .55631 L .39314 .56237 L closepath p F P
0 g
s
.461 0 0 r
.50615 .91575 m .52388 .92697 L .53983 .9376 L p F P
0 g
s
.671 .582 .747 r
.86168 .66153 m .85885 .65369 L .83789 .66459 L closepath p F P
0 g
s
.67 .559 .72 r
.85016 .62657 m .85885 .65369 L .83789 .66459 L p F P
0 g
s
.586 .012 0 r
.52388 .92697 m .50615 .91575 L .49265 .91426 L p F P
0 g
s
.178 0 0 r
.50615 .91575 m .49265 .91426 L .46861 .91048 L p F P
0 g
s
.66 .506 .664 r
.85016 .62657 m .84502 .60589 L .85721 .59556 L p F P
0 g
s
.66 .506 .664 r
.85721 .59556 m .87124 .59329 L p .85016 .62657 L F P
0 g
s
.581 .678 .907 r
.54053 .16153 m .51623 .16666 L .50292 .14699 L p F P
0 g
s
.659 .737 .907 r
.63987 .17298 m .61511 .18224 L .60266 .16473 L p F P
0 g
s
.648 .728 .907 r
.57796 .17304 m .60266 .16473 L .61511 .18224 L p F P
0 g
s
.03 .49 .88 r
.27508 .38933 m .27143 .38708 L .27404 .38901 L closepath p F P
0 g
s
.679 .765 .916 r
.70168 .16895 m .67669 .17934 L .66485 .16319 L p F P
0 g
s
.673 .758 .914 r
.63987 .17298 m .66485 .16319 L .67669 .17934 L p F P
0 g
s
.497 .621 .904 r
.48224 .14854 m .47888 .14863 L .46529 .1281 L p F P
0 g
s
.456 .882 .91 r
.28934 .66314 m .29879 .66298 L .32165 .65518 L p F P
0 g
s
.28 .783 .815 r
.29879 .66298 m .28934 .66314 L .26624 .66952 L p F P
0 g
s
.45 0 0 r
.30272 .40969 m .29316 .40293 L .27508 .38933 L p F P
0 g
s
.497 0 0 r
.27143 .38708 m .27508 .38933 L .29316 .40293 L p F P
0 g
s
.24 .606 .953 r
.27143 .38708 m .25329 .37563 L .23644 .37287 L p F P
0 g
s
.24 .606 .953 r
.25329 .37563 m .23644 .37287 L .22032 .35996 L p F P
0 g
s
.385 .684 .978 r
.19844 .35958 m .22032 .35996 L .23644 .37287 L p F P
0 g
s
.66 .506 .664 r
.87124 .59329 m .8786 .6225 L .85016 .62657 L p F P
0 g
s
.677 .585 .745 r
.88404 .63967 m .89055 .65813 L .86168 .66153 L p F P
0 g
s
.677 .585 .745 r
.86168 .66153 m .85885 .65369 L .88404 .63967 L p F P
0 g
s
.517 .635 .906 r
.48224 .14854 m .50292 .14699 L .48941 .12678 L p F P
0 g
s
.517 .635 .906 r
.48941 .12678 m .47453 .12787 L .48224 .14854 L p F P
0 g
s
.497 .621 .904 r
.46529 .1281 m .47453 .12787 L .48224 .14854 L p F P
0 g
s
.664 .553 .719 r
.8786 .6225 m .88404 .63967 L .85885 .65369 L p F P
0 g
s
.664 .553 .719 r
.85885 .65369 m .85016 .62657 L .8786 .6225 L p F P
0 g
s
0 .328 .746 r
.25815 .37798 m .25329 .37563 L .27143 .38708 L closepath p F P
0 g
s
.497 0 0 r
.25815 .37798 m .27143 .38708 L p .29316 .40293 L F P
0 g
s
.798 .99 .883 r
.33936 .64227 m .35242 .64083 L .37148 .62518 L p F P
0 g
s
.421 .857 .748 r
.35242 .64083 m .33936 .64227 L .32165 .65518 L p F P
0 g
s
.856 .996 .767 r
.37148 .62518 m .3734 .62063 L .37666 .61908 L closepath p F P
0 g
s
.692 .157 0 r
.31331 .41702 m .30272 .40969 L .3109 .41432 L closepath p F P
0 g
s
.798 .99 .883 r
.37148 .62518 m .3734 .62063 L p .33936 .64227 L F P
0 g
s
.952 .741 .581 r
.38945 .55631 m .38736 .56525 L .37265 .55455 L p F P
0 g
s
.952 .741 .581 r
.37265 .55455 m .37566 .54137 L .38945 .55631 L p F P
0 g
s
.964 .713 .509 r
.38945 .55631 m .37566 .54137 L .3781 .5189 L p F P
0 g
s
.605 .885 .991 r
.28934 .66314 m .26624 .66952 L .24985 .66571 L p F P
0 g
s
.514 .874 .984 r
.22679 .67201 m .24985 .66571 L .26624 .66952 L p F P
0 g
s
.45 0 0 r
.45822 .91782 m .46861 .91048 L .49265 .91426 L p F P
0 g
s
.291 0 0 r
.46861 .91048 m .45822 .91782 L .43245 .92273 L p F P
0 g
s
.641 .719 .904 r
.60266 .16473 m .57796 .17304 L .56512 .15458 L p F P
0 g
s
.622 .706 .905 r
.54053 .16153 m .56512 .15458 L .57796 .17304 L p F P
0 g
s
.867 .422 .12 r
.34036 .449 m .32137 .43479 L .31331 .41702 L p F P
0 g
s
.865 .422 .133 r
.30272 .40969 m .31331 .41702 L .32137 .43479 L p F P
0 g
s
.925 .583 .369 r
.36168 .48311 m .3578 .48006 L .36117 .47959 L closepath p F P
0 g
s
.575 .852 .996 r
.22679 .67201 m .20409 .67711 L .18714 .67147 L p F P
0 g
s
.522 .852 .997 r
.16448 .67691 m .18714 .67147 L .20409 .67711 L p F P
0 g
s
.516 .834 .999 r
.12711 .67594 m .14214 .68165 L .16448 .67691 L p F P
0 g
s
.683 .772 .918 r
.72688 .15823 m .70168 .16895 L .69005 .15297 L p F P
0 g
s
.679 .765 .916 r
.66485 .16319 m .69005 .15297 L .70168 .16895 L p F P
0 g
s
.94 .685 .523 r
.36183 .50442 m .3781 .5189 L .37566 .54137 L p F P
0 g
s
.945 .649 .448 r
.3781 .5189 m .36183 .50442 L .36168 .48311 L p F P
0 g
s
.667 .745 .908 r
.66485 .16319 m .63987 .17298 L .6276 .15565 L p F P
0 g
s
.659 .737 .907 r
.60266 .16473 m .6276 .15565 L .63987 .17298 L p F P
0 g
s
.949 .756 .608 r
.38319 .58029 m .38736 .56525 L .37265 .55455 L p F P
0 g
s
.674 .95 .955 r
.31284 .6543 m .32165 .65518 L .33936 .64227 L p F P
0 g
s
.456 .882 .91 r
.32165 .65518 m .31284 .6543 L .28934 .66314 L p F P
0 g
s
.925 .571 .339 r
.3578 .48006 m .3438 .46883 L .34036 .449 L p F P
0 g
s
.917 .562 .348 r
.32137 .43479 m .34036 .449 L .3438 .46883 L p F P
0 g
s
.922 .91 .791 r
.36135 .6192 m .37062 .6066 L .3734 .62063 L closepath p F P
0 g
s
.955 .948 .711 r
.38319 .58029 m .37062 .6066 L .3734 .62063 L p F P
0 g
s
.798 .99 .883 r
.3734 .62063 m .36135 .6192 L p .33936 .64227 L F P
0 g
s
.93 .634 .458 r
.3578 .48006 m .36168 .48311 L .36183 .50442 L p F P
0 g
s
.615 .699 .904 r
.56512 .15458 m .54053 .16153 L .52734 .1422 L p F P
0 g
s
.581 .678 .907 r
.50292 .14699 m .52734 .1422 L .54053 .16153 L p F P
0 g
s
.93 .634 .458 r
.36183 .50442 m .34988 .49496 L .3578 .48006 L p F P
0 g
s
.933 .635 .454 r
.3438 .46883 m .3578 .48006 L .34988 .49496 L p F P
0 g
s
.586 .012 0 r
.49265 .91426 m .49992 .91816 L .52388 .92697 L p F P
0 g
s
0 .281 .695 r
.25329 .37563 m .25815 .37798 L .24183 .36765 L p F P
0 g
s
0 .281 .695 r
.24183 .36765 m .23077 .36187 L .25329 .37563 L p F P
0 g
s
.24 .606 .953 r
.22032 .35996 m .23077 .36187 L .25329 .37563 L p F P
0 g
s
.686 .879 .97 r
.31284 .6543 m .28934 .66314 L .27326 .6577 L p F P
0 g
s
.605 .885 .991 r
.24985 .66571 m .27326 .6577 L .28934 .66314 L p F P
0 g
s
.571 .67 .906 r
.52734 .1422 m .50292 .14699 L .48941 .12678 L p F P
0 g
s
.865 .422 .133 r
.29514 .40631 m .30272 .40969 L p .32137 .43479 L F P
0 g
s
.823 .345 .024 r
.29514 .40631 m .29316 .40293 L .30272 .40969 L closepath p F P
0 g
s
.654 .728 .904 r
.6276 .15565 m .60266 .16473 L .58998 .14647 L p F P
0 g
s
.641 .719 .904 r
.56512 .15458 m .58998 .14647 L .60266 .16473 L p F P
0 g
s
.683 .772 .918 r
.69005 .15297 m .71546 .14241 L .72688 .15823 L p F P
0 g
s
.938 .797 .678 r
.36984 .56528 m .38319 .58029 L .37062 .6066 L p F P
0 g
s
.949 .756 .608 r
.37265 .55455 m .36984 .56528 L .38319 .58029 L p F P
0 g
s
.673 .751 .91 r
.69005 .15297 m .66485 .16319 L .65276 .146 L p F P
0 g
s
.667 .745 .908 r
.6276 .15565 m .65276 .146 L .66485 .16319 L p F P
0 g
s
.624 .847 .984 r
.24985 .66571 m .22679 .67201 L .21013 .66509 L p F P
0 g
s
.575 .852 .996 r
.18714 .67147 m .21013 .66509 L .22679 .67201 L p F P
0 g
s
.552 .837 .998 r
.15529 .67297 m .16448 .67691 L .18714 .67147 L p F P
0 g
s
.516 .834 .999 r
.16448 .67691 m .15529 .67297 L .12711 .67594 L p F P
0 g
s
.497 0 0 r
.29316 .40293 m .27209 .38886 L .25815 .37798 L p F P
0 g
s
.497 0 0 r
.27209 .38886 m .25815 .37798 L .24183 .36765 L p F P
0 g
s
.613 .109 .029 r
.49992 .91816 m .48851 .91656 L .49265 .91426 L closepath p F P
0 g
s
.45 0 0 r
.49265 .91426 m .48851 .91656 L .45822 .91782 L p F P
0 g
s
.93 .71 .584 r
.37566 .54137 m .37265 .55455 L .35833 .53111 L p F P
0 g
s
.93 .71 .584 r
.35833 .53111 m .35927 .52697 L .37566 .54137 L p F P
0 g
s
.94 .685 .523 r
.37566 .54137 m .35927 .52697 L .36183 .50442 L p F P
0 g
s
.832 .363 .069 r
.29316 .40293 m .29514 .40631 L .27877 .40101 L p F P
0 g
s
.832 .363 .069 r
.27877 .40101 m .27209 .38886 L .29316 .40293 L p F P
0 g
s
.635 .712 .902 r
.58998 .14647 m .56512 .15458 L .55207 .1355 L p F P
0 g
s
.615 .699 .904 r
.52734 .1422 m .55207 .1355 L .56512 .15458 L p F P
0 g
s
.674 .95 .955 r
.33936 .64227 m .33677 .64157 L .31284 .6543 L p F P
0 g
s
.759 .861 .925 r
.33677 .64157 m .31284 .6543 L .29708 .64717 L p F P
0 g
s
.686 .879 .97 r
.27326 .6577 m .29708 .64717 L .31284 .6543 L p F P
0 g
s
.922 .667 .534 r
.34988 .49496 m .36183 .50442 L .35927 .52697 L p F P
0 g
s
.917 .562 .348 r
.3438 .46883 m .32478 .45463 L .32137 .43479 L p F P
0 g
s
.912 .555 .349 r
.30153 .42056 m .32137 .43479 L .32478 .45463 L p F P
0 g
s
.865 .422 .133 r
.32137 .43479 m .30153 .42056 L .29514 .40631 L p F P
0 g
s
.797 .93 .921 r
.33677 .64157 m .34082 .63867 L .33936 .64227 L closepath p F P
0 g
s
.798 .99 .883 r
.36135 .6192 m .34082 .63867 L .33936 .64227 L p F P
0 g
s
.933 .635 .454 r
.34988 .49496 m .34394 .49016 L .3438 .46883 L p F P
0 g
s
.921 .623 .461 r
.32478 .45463 m .3438 .46883 L .34394 .49016 L p F P
0 g
s
.864 .422 .14 r
.30153 .42056 m .29514 .40631 L .27877 .40101 L p F P
0 g
s
.662 .736 .905 r
.6276 .15565 m .65276 .146 L .64397 .13318 L p F P
0 g
s
.662 .736 .905 r
.61508 .13753 m .6276 .15565 L p .64397 .13318 L F P
0 g
s
.654 .728 .904 r
.58998 .14647 m .61508 .13753 L .6276 .15565 L p F P
0 g
s
.58 .824 .991 r
.12466 .67472 m .12711 .67594 L .15529 .67297 L p F P
0 g
s
.893 .809 .759 r
.37062 .6066 m .36135 .6192 L .34621 .60923 L p F P
0 g
s
.893 .809 .759 r
.34621 .60923 m .35844 .59131 L .37062 .6066 L p F P
0 g
s
.938 .797 .678 r
.37062 .6066 m .35844 .59131 L .36984 .56528 L p F P
0 g
s
.678 .757 .911 r
.71546 .14241 m .69005 .15297 L .67815 .13591 L p F P
0 g
s
.673 .751 .91 r
.65276 .146 m .67815 .13591 L .69005 .15297 L p F P
0 g
s
.608 .692 .903 r
.55207 .1355 m .52734 .1422 L .51393 .12233 L p F P
0 g
s
.571 .67 .906 r
.48941 .12678 m .51393 .12233 L .52734 .1422 L p F P
0 g
s
.673 .837 .962 r
.27326 .6577 m .24985 .66571 L .23346 .65745 L p F P
0 g
s
.624 .847 .984 r
.21013 .66509 m .23346 .65745 L .24985 .66571 L p F P
0 g
s
.922 .714 .603 r
.36984 .56528 m .37265 .55455 L .35833 .53111 L p F P
0 g
s
.817 .852 .875 r
.34082 .63867 m .33677 .64157 L .32133 .63263 L p F P
0 g
s
.759 .861 .925 r
.29708 .64717 m .32133 .63263 L .33677 .64157 L p F P
0 g
s
.841 .842 .846 r
.34082 .63867 m .36135 .6192 L .34621 .60923 L p F P
0 g
s
.58 .824 .991 r
.15529 .67297 m .14729 .66865 L .12466 .67472 L p F P
0 g
s
.619 .805 .971 r
.14729 .66865 m .12466 .67472 L .10719 .66464 L p F P
0 g
s
.591 .836 .991 r
.18285 .66937 m .18714 .67147 L .21013 .66509 L p F P
0 g
s
.552 .837 .998 r
.18714 .67147 m .18285 .66937 L .15529 .67297 L p F P
0 g
s
.817 .852 .875 r
.32133 .63263 m .33504 .62147 L .34082 .63867 L p F P
0 g
s
.841 .842 .846 r
.34621 .60923 m .33504 .62147 L .34082 .63867 L p F P
0 g
s
.596 .821 .986 r
.14729 .66865 m .15529 .67297 L .18285 .66937 L p F P
0 g
s
.649 .721 .902 r
.61508 .13753 m .58998 .14647 L .57707 .12755 L p F P
0 g
s
.635 .712 .902 r
.55207 .1355 m .57707 .12755 L .58998 .14647 L p F P
0 g
s
.908 .746 .669 r
.35325 .55101 m .36984 .56528 L .35844 .59131 L p F P
0 g
s
.922 .714 .603 r
.35833 .53111 m .35325 .55101 L .36984 .56528 L p F P
0 g
s
.614 .817 .978 r
.17022 .66196 m .18285 .66937 L .20908 .6645 L p F P
0 g
s
.591 .836 .991 r
.21013 .66509 m .20908 .6645 L .18285 .66937 L p F P
0 g
s
.596 .821 .986 r
.18285 .66937 m .17022 .66196 L .14729 .66865 L p F P
0 g
s
.922 .667 .534 r
.35927 .52697 m .35533 .52396 L .34988 .49496 L p F P
0 g
s
.925 .669 .533 r
.34394 .49016 m .34988 .49496 L .35533 .52396 L p F P
0 g
s
.678 .757 .911 r
.67815 .13591 m .70376 .12545 L .71546 .14241 L p F P
0 g
s
.672 .74 .901 r
.64397 .13318 m .65276 .146 L .67815 .13591 L p F P
0 g
s
.72 .823 .928 r
.29708 .64717 m .27326 .6577 L .25716 .64802 L p F P
0 g
s
.673 .837 .962 r
.23346 .65745 m .25716 .64802 L .27326 .6577 L p F P
0 g
s
.832 .361 .057 r
.27209 .38886 m .27877 .40101 L .27036 .39909 L p F P
0 g
s
.832 .361 .057 r
.25044 .37467 m .27209 .38886 L p .27036 .39909 L F P
0 g
s
.497 0 0 r
.24183 .36765 m .25044 .37467 L .27209 .38886 L p F P
0 g
s
.913 .69 .587 r
.35833 .53111 m .35927 .52697 L .35533 .52396 L closepath p F P
0 g
s
.632 .831 .977 r
.20908 .6645 m .21013 .66509 L .23346 .65745 L p F P
0 g
s
.636 .798 .96 r
.17022 .66196 m .14729 .66865 L .13004 .65781 L p F P
0 g
s
.619 .805 .971 r
.10719 .66464 m .13004 .65781 L .14729 .66865 L p F P
0 g
s
.63 .706 .901 r
.57707 .12755 m .55207 .1355 L .53878 .11585 L p F P
0 g
s
.608 .692 .903 r
.51393 .12233 m .53878 .11585 L .55207 .1355 L p F P
0 g
s
.912 .555 .349 r
.32478 .45463 m .30495 .44038 L .30153 .42056 L p F P
0 g
s
.908 .549 .346 r
.28101 .40624 m .30153 .42056 L .30495 .44038 L p F P
0 g
s
.864 .422 .14 r
.27877 .40101 m .28101 .40624 L .30153 .42056 L p F P
0 g
s
.925 .669 .533 r
.35533 .52396 m .34111 .51285 L .34394 .49016 L p F P
0 g
s
.915 .659 .536 r
.32481 .47601 m .34394 .49016 L .34111 .51285 L p F P
0 g
s
.921 .623 .461 r
.34394 .49016 m .32481 .47601 L .32478 .45463 L p F P
0 g
s
.905 .688 .599 r
.35325 .55101 m .35833 .53111 L .35533 .52396 L p F P
0 g
s
.641 .812 .965 r
.19347 .65444 m .20908 .6645 L .23164 .65626 L p F P
0 g
s
.632 .831 .977 r
.23346 .65745 m .23164 .65626 L .20908 .6645 L p F P
0 g
s
.614 .817 .978 r
.20908 .6645 m .19347 .65444 L .17022 .66196 L p F P
0 g
s
.916 .617 .463 r
.30495 .44038 m .32478 .45463 L .32481 .47601 L p F P
0 g
s
.905 .688 .599 r
.35533 .52396 m .34111 .51285 L p .35325 .55101 L F P
0 g
s
.662 .736 .905 r
.64397 .13318 m .63315 .13074 L .61508 .13753 L p F P
0 g
s
.661 .727 .898 r
.63315 .13074 m .61508 .13753 L .60233 .11873 L p F P
0 g
s
.649 .721 .902 r
.57707 .12755 m .60233 .11873 L .61508 .13753 L p F P
0 g
s
.768 .805 .882 r
.32133 .63263 m .29708 .64717 L .28127 .63592 L p F P
0 g
s
.72 .823 .928 r
.25716 .64802 m .28127 .63592 L .29708 .64717 L p F P
0 g
s
.875 .765 .739 r
.35844 .59131 m .34621 .60923 L .33107 .59402 L p F P
0 g
s
.875 .765 .739 r
.33107 .59402 m .34215 .57702 L .35844 .59131 L p F P
0 g
s
.908 .746 .669 r
.35844 .59131 m .34215 .57702 L .35325 .55101 L p F P
0 g
s
.677 .746 .903 r
.6713 .12584 m .67815 .13591 L .70376 .12545 L p F P
0 g
s
.672 .74 .901 r
.67815 .13591 m .6713 .12584 L .64397 .13318 L p F P
0 g
s
.67 .739 .902 r
.64042 .12801 m .64397 .13318 L .6713 .12584 L p F P
0 g
s
.662 .736 .905 r
.64042 .12801 m .63315 .13074 L .64397 .13318 L closepath p F P
0 g
s
.675 .821 .953 r
.23164 .65626 m .23346 .65745 L .25716 .64802 L p F P
0 g
s
.637 .79 .955 r
.13004 .65781 m .10719 .66464 L .08955 .65302 L p F P
0 g
s
.838 .78 .797 r
.33504 .62147 m .34621 .60923 L .33107 .59402 L p F P
0 g
s
.655 .792 .947 r
.19347 .65444 m .17022 .66196 L .15319 .65032 L p F P
0 g
s
.636 .798 .96 r
.13004 .65781 m .15319 .65032 L .17022 .66196 L p F P
0 g
s
.811 .793 .836 r
.33504 .62147 m .32133 .63263 L .30583 .61963 L p F P
0 g
s
.768 .805 .882 r
.28127 .63592 m .30583 .61963 L .32133 .63263 L p F P
0 g
s
.644 .716 .9 r
.60233 .11873 m .57707 .12755 L .56393 .10805 L p F P
0 g
s
.63 .706 .901 r
.53878 .11585 m .56393 .10805 L .57707 .12755 L p F P
0 g
s
.864 .428 .164 r
.28101 .40624 m .27036 .39909 L .27877 .40101 L closepath p F P
0 g
s
.811 .793 .836 r
.30583 .61963 m .32042 .60677 L .33504 .62147 L p F P
0 g
s
.838 .78 .797 r
.33107 .59402 m .32042 .60677 L .33504 .62147 L p F P
0 g
s
.657 .728 .901 r
.63315 .13074 m .64042 .12801 L .62784 .10931 L p F P
0 g
s
.657 .728 .901 r
.62784 .10931 m .61671 .11342 L .63315 .13074 L p F P
0 g
s
.661 .727 .898 r
.60233 .11873 m .61671 .11342 L .63315 .13074 L p F P
0 g
s
.688 .808 .94 r
.21704 .64581 m .23829 .63677 L .23164 .65626 L closepath p F P
0 g
s
.675 .821 .953 r
.24096 .63553 m .23829 .63677 L .23164 .65626 L p F P
0 g
s
.675 .821 .953 r
.25716 .64802 m .24096 .63553 L p .23164 .65626 L F P
0 g
s
.641 .812 .965 r
.23164 .65626 m .21704 .64581 L .19347 .65444 L p F P
0 g
s
.893 .723 .665 r
.33484 .53702 m .35325 .55101 L .34215 .57702 L p F P
0 g
s
.905 .688 .599 r
.34111 .51285 m .33484 .53702 L .35325 .55101 L p F P
0 g
s
.832 .361 .057 r
.27036 .39909 m .25976 .39184 L .25044 .37467 L p F P
0 g
s
.67 .739 .902 r
.6713 .12584 m .66599 .11802 L .64042 .12801 L p F P
0 g
s
.664 .735 .903 r
.66599 .11802 m .64042 .12801 L .62784 .10931 L p F P
0 g
s
.677 .746 .903 r
.70376 .12545 m .69481 .11211 L .6713 .12584 L p F P
0 g
s
.903 .687 .6 r
.32178 .49879 m .34111 .51285 L .33484 .53702 L p F P
0 g
s
.915 .659 .536 r
.34111 .51285 m .32178 .49879 L .32481 .47601 L p F P
0 g
s
.674 .745 .904 r
.66599 .11802 m .6713 .12584 L .69481 .11211 L p F P
0 g
s
.908 .549 .346 r
.30495 .44038 m .28447 .42602 L .28101 .40624 L p F P
0 g
s
.905 .545 .346 r
.27036 .39909 m .28101 .40624 L .28447 .42602 L p F P
0 g
s
.91 .654 .539 r
.30488 .4618 m .32481 .47601 L .32178 .49879 L p F P
0 g
s
.916 .617 .463 r
.32481 .47601 m .30488 .4618 L .30495 .44038 L p F P
0 g
s
.913 .613 .463 r
.28447 .42602 m .30495 .44038 L .30488 .4618 L p F P
0 g
s
.734 .789 .897 r
.28127 .63592 m .25716 .64802 L .24096 .63553 L p F P
0 g
s
.652 .784 .945 r
.15319 .65032 m .13004 .65781 L .1126 .6455 L p F P
0 g
s
.637 .79 .955 r
.08955 .65302 m .1126 .6455 L .13004 .65781 L p F P
0 g
s
.676 .785 .931 r
.21704 .64581 m .19347 .65444 L .17665 .64194 L p F P
0 g
s
.655 .792 .947 r
.15319 .65032 m .17665 .64194 L .19347 .65444 L p F P
0 g
s
.656 .721 .897 r
.61671 .11342 m .60233 .11873 L .58934 .09933 L p F P
0 g
s
.644 .716 .9 r
.56393 .10805 m .58934 .09933 L .60233 .11873 L p F P
0 g
s
.866 .744 .726 r
.34215 .57702 m .33107 .59402 L .31588 .5754 L p F P
0 g
s
.866 .744 .726 r
.31588 .5754 m .32363 .56314 L .34215 .57702 L p F P
0 g
s
.893 .723 .665 r
.34215 .57702 m .32363 .56314 L .33484 .53702 L p F P
0 g
s
.674 .745 .904 r
.69481 .11211 m .6918 .10762 L .66599 .11802 L p F P
0 g
s
.669 .741 .904 r
.6918 .10762 m .66599 .11802 L .6536 .09941 L p F P
0 g
s
.664 .735 .903 r
.62784 .10931 m .6536 .09941 L .66599 .11802 L p F P
0 g
s
.905 .545 .346 r
.26153 .40049 m .27036 .39909 L p .28447 .42602 L F P
0 g
s
.9 .53 .324 r
.26153 .40049 m .25976 .39184 L .27036 .39909 L closepath p F P
0 g
s
.773 .774 .854 r
.30583 .61963 m .28127 .63592 L .26535 .62197 L p F P
0 g
s
.734 .789 .897 r
.24096 .63553 m .26535 .62197 L .28127 .63592 L p F P
0 g
s
.834 .75 .771 r
.32042 .60677 m .33107 .59402 L .31588 .5754 L p F P
0 g
s
.653 .722 .899 r
.61671 .11342 m .62784 .10931 L .61502 .08997 L p F P
0 g
s
.653 .722 .899 r
.61502 .08997 m .60858 .09232 L .61671 .11342 L p F P
0 g
s
.656 .721 .897 r
.58934 .09933 m .60858 .09232 L .61671 .11342 L p F P
0 g
s
.884 .712 .664 r
.31524 .5231 m .33484 .53702 L .32363 .56314 L p F P
0 g
s
.903 .687 .6 r
.33484 .53702 m .31524 .5231 L .32178 .49879 L p F P
0 g
s
.701 .778 .912 r
.23829 .63677 m .21704 .64581 L .20046 .63237 L p F P
0 g
s
.676 .785 .931 r
.17665 .64194 m .20046 .63237 L .21704 .64581 L p F P
0 g
s
.65 .779 .943 r
.1126 .6455 m .08955 .65302 L .0717 .6402 L p F P
0 g
s
.809 .768 .815 r
.32042 .60677 m .30583 .61963 L .29022 .60396 L p F P
0 g
s
.773 .774 .854 r
.26535 .62197 m .29022 .60396 L .30583 .61963 L p F P
0 g
s
.809 .768 .815 r
.29022 .60396 m .30204 .59296 L .32042 .60677 L p F P
0 g
s
.834 .75 .771 r
.31588 .5754 m .30204 .59296 L .32042 .60677 L p F P
0 g
s
.669 .778 .932 r
.17665 .64194 m .15319 .65032 L .13596 .63726 L p F P
0 g
s
.652 .784 .945 r
.1126 .6455 m .13596 .63726 L .15319 .65032 L p F P
0 g
s
.897 .682 .602 r
.30163 .48468 m .32178 .49879 L .31524 .5231 L p F P
0 g
s
.91 .654 .539 r
.32178 .49879 m .30163 .48468 L .30488 .4618 L p F P
0 g
s
.659 .729 .901 r
.6536 .09941 m .62784 .10931 L .61502 .08997 L p F P
0 g
s
.907 .651 .541 r
.2843 .44748 m .30488 .4618 L .30163 .48468 L p F P
0 g
s
.913 .613 .463 r
.30488 .4618 m .2843 .44748 L .28447 .42602 L p F P
0 g
s
.669 .741 .904 r
.6536 .09941 m .67959 .08907 L .6918 .10762 L p F P
0 g
s
.911 .61 .463 r
.26342 .41152 m .28447 .42602 L .2843 .44748 L p F P
0 g
s
.905 .545 .346 r
.28447 .42602 m .26342 .41152 L .26153 .40049 L p F P
0 g
s
.701 .778 .912 r
.20046 .63237 m .22308 .62187 L .23829 .63677 L p F P
0 g
s
.701 .778 .911 r
.22462 .62107 m .22308 .62187 L .23829 .63677 L p F P
0 g
s
.701 .778 .911 r
.23829 .63677 m .24096 .63553 L .22462 .62107 L p F P
0 g
s
.743 .769 .874 r
.26535 .62197 m .24096 .63553 L .22462 .62107 L p F P
0 g
s
.688 .772 .916 r
.20046 .63237 m .17665 .64194 L .15965 .62808 L p F P
0 g
s
.669 .778 .932 r
.13596 .63726 m .15965 .62808 L .17665 .64194 L p F P
0 g
s
.663 .774 .932 r
.13596 .63726 m .1126 .6455 L .09496 .63203 L p F P
0 g
s
.65 .779 .943 r
.0717 .6402 m .09496 .63203 L .1126 .6455 L p F P
0 g
s
.861 .732 .719 r
.32363 .56314 m .31588 .5754 L .30061 .55439 L p F P
0 g
s
.861 .732 .719 r
.30061 .55439 m .3037 .5494 L .32363 .56314 L p F P
0 g
s
.884 .712 .664 r
.32363 .56314 m .3037 .5494 L .31524 .5231 L p F P
0 g
s
.665 .734 .901 r
.67959 .08907 m .6536 .09941 L .64096 .08012 L p F P
0 g
s
.659 .729 .901 r
.61502 .08997 m .64096 .08012 L .6536 .09941 L p F P
0 g
s
.833 .733 .754 r
.30204 .59296 m .31588 .5754 L .30061 .55439 L p F P
0 g
s
.778 .756 .834 r
.29022 .60396 m .26535 .62197 L .24929 .6061 L p F P
0 g
s
.743 .769 .874 r
.22462 .62107 m .24929 .6061 L .26535 .62197 L p F P
0 g
s
.866 .712 .689 r
.29475 .50915 m .31524 .5231 L .3037 .5494 L p F P
0 g
s
.897 .682 .602 r
.31524 .5231 m .29475 .50915 L .30163 .48468 L p F P
0 g
s
.808 .755 .803 r
.30204 .59296 m .29022 .60396 L .27447 .5864 L p F P
0 g
s
.808 .755 .803 r
.27447 .5864 m .28158 .57952 L .30204 .59296 L p F P
0 g
s
.833 .733 .754 r
.30061 .55439 m .28158 .57952 L .30204 .59296 L p F P
0 g
s
.778 .756 .834 r
.24929 .6061 m .27447 .5864 L .29022 .60396 L p F P
0 g
s
.709 .768 .898 r
.22308 .62187 m .20046 .63237 L .18368 .61762 L p F P
0 g
s
.688 .772 .916 r
.15965 .62808 m .18368 .61762 L .20046 .63237 L p F P
0 g
s
.894 .679 .605 r
.28081 .47047 m .30163 .48468 L .29475 .50915 L p F P
0 g
s
.907 .651 .541 r
.30163 .48468 m .28081 .47047 L .2843 .44748 L p F P
0 g
s
.659 .772 .932 r
.09496 .63203 m .0717 .6402 L .05362 .62641 L p F P
0 g
s
.679 .769 .919 r
.15965 .62808 m .13596 .63726 L .11853 .62309 L p F P
0 g
s
.663 .774 .932 r
.09496 .63203 m .11853 .62309 L .13596 .63726 L p F P
0 g
s
.904 .649 .542 r
.26315 .43302 m .2843 .44748 L .28081 .47047 L p F P
0 g
s
.911 .61 .463 r
.2843 .44748 m .26315 .43302 L .26342 .41152 L p F P
0 g
s
.665 .734 .901 r
.64096 .08012 m .66714 .06983 L .67959 .08907 L p F P
0 g
s
.709 .768 .898 r
.18368 .61762 m .20187 .60861 L .22308 .62187 L p F P
0 g
s
.716 .764 .891 r
.2081 .60513 m .20187 .60861 L .22308 .62187 L p F P
0 g
s
.716 .764 .891 r
.22308 .62187 m .22462 .62107 L .2081 .60513 L p F P
0 g
s
.75 .756 .857 r
.24929 .6061 m .22462 .62107 L .2081 .60513 L p F P
0 g
s
.855 .722 .715 r
.30061 .55439 m .3037 .5494 L .29259 .5423 L closepath p F P
0 g
s
.866 .712 .689 r
.28533 .53029 m .29475 .50915 L p .3037 .5494 L F P
0 g
s
.866 .712 .689 r
.3037 .5494 m .29259 .5423 L .28533 .53029 L p F P
0 g
s
.83 .719 .743 r
.28158 .57952 m .30061 .55439 L .29259 .5423 L p F P
0 g
s
.697 .764 .904 r
.18368 .61762 m .15965 .62808 L .14243 .61314 L p F P
0 g
s
.679 .769 .919 r
.11853 .62309 m .14243 .61314 L .15965 .62808 L p F P
0 g
s
.672 .767 .922 r
.11853 .62309 m .09496 .63203 L .07708 .61762 L p F P
0 g
s
.659 .772 .932 r
.05362 .62641 m .07708 .61762 L .09496 .63203 L p F P
0 g
s
.783 .746 .818 r
.27447 .5864 m .24929 .6061 L .23306 .58878 L p F P
0 g
s
.75 .756 .857 r
.2081 .60513 m .23306 .58878 L .24929 .6061 L p F P
0 g
s
.878 .703 .661 r
.29475 .50915 m .28533 .53029 L .27013 .50279 L p F P
0 g
s
.878 .703 .661 r
.27013 .50279 m .27355 .49511 L .29475 .50915 L p F P
0 g
s
.894 .679 .605 r
.29475 .50915 m .27355 .49511 L .28081 .47047 L p F P
0 g
s
.809 .747 .795 r
.28158 .57952 m .27447 .5864 L .25856 .56742 L p F P
0 g
s
.809 .747 .795 r
.25856 .56742 m .25979 .56619 L .28158 .57952 L p F P
0 g
s
.83 .719 .743 r
.28256 .53574 m .25979 .56619 L .28158 .57952 L p F P
0 g
s
.83 .719 .743 r
.29259 .5423 m .28256 .53574 L p .28158 .57952 L F P
0 g
s
.783 .746 .818 r
.23306 .58878 m .25856 .56742 L .27447 .5864 L p F P
0 g
s
.886 .68 .619 r
.25941 .45611 m .28081 .47047 L .27355 .49511 L p F P
0 g
s
.904 .649 .542 r
.28081 .47047 m .25941 .45611 L .26315 .43302 L p F P
0 g
s
.871 .713 .683 r
.29259 .5423 m .28533 .53029 L .28256 .53574 L closepath p F P
0 g
s
.715 .762 .89 r
.20187 .60861 m .18368 .61762 L .16668 .60184 L p F P
0 g
s
.697 .764 .904 r
.14243 .61314 m .16668 .60184 L .18368 .61762 L p F P
0 g
s
.687 .763 .909 r
.14243 .61314 m .11853 .62309 L .10085 .608 L p F P
0 g
s
.672 .767 .922 r
.07708 .61762 m .10085 .608 L .11853 .62309 L p F P
0 g
s
.864 .702 .68 r
.28256 .53574 m .28533 .53029 L .27013 .50279 L p F P
0 g
s
.715 .762 .89 r
.16668 .60184 m .17812 .59588 L .20187 .60861 L p F P
0 g
s
.725 .755 .877 r
.19139 .58802 m .17812 .59588 L .20187 .60861 L p F P
0 g
s
.725 .755 .877 r
.20187 .60861 m .2081 .60513 L .19139 .58802 L p F P
0 g
s
.814 .732 .773 r
.26044 .52209 m .28256 .53574 L .25979 .56619 L p F P
0 g
s
.864 .702 .68 r
.27013 .50279 m .26044 .52209 L .28256 .53574 L p F P
0 g
s
.757 .748 .844 r
.23306 .58878 m .2081 .60513 L .19139 .58802 L p F P
0 g
s
.704 .758 .894 r
.16668 .60184 m .14243 .61314 L .12497 .59732 L p F P
0 g
s
.687 .763 .909 r
.10085 .608 m .12497 .59732 L .14243 .61314 L p F P
0 g
s
.874 .697 .66 r
.27013 .50279 m .27355 .49511 L .26254 .4881 L closepath p F P
0 g
s
.886 .68 .619 r
.25524 .46983 m .25941 .45611 L p .27355 .49511 L F P
0 g
s
.886 .68 .619 r
.27355 .49511 m .26254 .4881 L .25524 .46983 L p F P
0 g
s
.789 .746 .814 r
.25856 .56742 m .23306 .58878 L .21664 .57032 L p F P
0 g
s
.757 .748 .844 r
.19139 .58802 m .21664 .57032 L .23306 .58878 L p F P
0 g
s
.804 .737 .79 r
.25856 .56742 m .25979 .56619 L .2559 .56402 L closepath p F P
0 g
s
.814 .732 .773 r
.24257 .54622 m .26044 .52209 L p .25979 .56619 L F P
0 g
s
.814 .732 .773 r
.25979 .56619 m .2559 .56402 L .24257 .54622 L p F P
0 g
s
.789 .746 .814 r
.2559 .56402 m .25856 .56742 L p .21664 .57032 L F P
0 g
s
.86 .695 .675 r
.26044 .52209 m .27013 .50279 L .26254 .4881 L p F P
0 g
s
.789 .746 .814 r
.21664 .57032 m .23655 .55303 L .2559 .56402 L p F P
0 g
s
.819 .732 .769 r
.2559 .56402 m .24257 .54622 L .23655 .55303 L closepath p F P
0 g
s
.72 .759 .883 r
.17812 .59588 m .16668 .60184 L .14945 .5852 L p F P
0 g
s
.704 .758 .894 r
.12497 .59732 m .14945 .5852 L .16668 .60184 L p F P
0 g
s
.86 .695 .675 r
.26254 .4881 m .25159 .48099 L p .26044 .52209 L F P
0 g
s
.889 .681 .615 r
.26254 .4881 m .25524 .46983 L .25159 .48099 L closepath p F P
0 g
s
.72 .759 .883 r
.14945 .5852 m .15293 .58331 L .17812 .59588 L p F P
0 g
s
.732 .749 .866 r
.17447 .56994 m .15293 .58331 L .17812 .59588 L p F P
0 g
s
.732 .749 .866 r
.17812 .59588 m .19139 .58802 L .17447 .56994 L p F P
0 g
s
.839 .725 .738 r
.26044 .52209 m .24257 .54622 L .22645 .52367 L p F P
0 g
s
.839 .725 .738 r
.22645 .52367 m .23769 .5083 L .26044 .52209 L p F P
0 g
s
.86 .695 .675 r
.25159 .48099 m .23769 .5083 L .26044 .52209 L p F P
0 g
s
.764 .743 .833 r
.21664 .57032 m .19139 .58802 L .17447 .56994 L p F P
0 g
s
.815 .725 .766 r
.23655 .55303 m .24257 .54622 L .22645 .52367 L p F P
0 g
s
.79 .742 .809 r
.23655 .55303 m .21664 .57032 L .20001 .55092 L p F P
0 g
s
.764 .743 .833 r
.17447 .56994 m .20001 .55092 L .21664 .57032 L p F P
0 g
s
.79 .742 .809 r
.20001 .55092 m .21251 .53981 L .23655 .55303 L p F P
0 g
s
.815 .725 .766 r
.22645 .52367 m .21251 .53981 L .23655 .55303 L p F P
0 g
s
.703 .618 .759 r
.58967 .77962 m .60012 .80635 L .56721 .80783 L p F P
0 g
s
.703 .618 .759 r
.56721 .80783 m .56292 .79767 L .58967 .77962 L p F P
0 g
s
.757 .643 .736 r
.56721 .80783 m .56292 .79767 L .55494 .80596 L closepath p F P
0 g
s
.737 .691 .807 r
.58967 .77962 m .56292 .79767 L .54864 .77322 L p F P
0 g
s
.796 .714 .774 r
.55494 .80596 m .56292 .79767 L .54864 .77322 L p F P
0 g
s
.649 .578 .762 r
.6167 .76812 m .62884 .80054 L .60012 .80635 L p F P
0 g
s
.649 .578 .762 r
.60012 .80635 m .58967 .77962 L .6167 .76812 L p F P
0 g
s
.796 .714 .774 r
.54864 .77322 m .529 .79545 L .55494 .80596 L p F P
0 g
s
.684 .67 .83 r
.61077 .75665 m .6167 .76812 L .58967 .77962 L p F P
0 g
s
.684 .67 .83 r
.58967 .77962 m .57748 .75809 L .61077 .75665 L p F P
0 g
s
.737 .691 .807 r
.57748 .75809 m .58967 .77962 L p .54864 .77322 L F P
0 g
s
.62 .556 .76 r
.64406 .75985 m .6561 .79292 L .62884 .80054 L p F P
0 g
s
.62 .556 .76 r
.62884 .80054 m .6167 .76812 L .64406 .75985 L p F P
0 g
s
.641 .634 .827 r
.63931 .7501 m .64406 .75985 L .6167 .76812 L p F P
0 g
s
.641 .634 .827 r
.6167 .76812 m .61077 .75665 L .63931 .7501 L p F P
0 g
s
.737 .691 .807 r
.54864 .77322 m .57181 .75719 L .57748 .75809 L p F P
0 g
s
.774 .75 .83 r
.57181 .75719 m .54864 .77322 L .5342 .75511 L p F P
0 g
s
.841 .778 .792 r
.529 .79545 m .54864 .77322 L .5342 .75511 L p F P
0 g
s
.691 .69 .845 r
.60264 .74219 m .61077 .75665 L .57748 .75809 L p F P
0 g
s
.691 .69 .845 r
.57748 .75809 m .57552 .75489 L .60264 .74219 L p F P
0 g
s
.729 .705 .828 r
.57748 .75809 m .57552 .75489 L .57181 .75719 L closepath p F P
0 g
s
.841 .778 .792 r
.5342 .75511 m .5112 .78237 L .529 .79545 L p F P
0 g
s
.774 .75 .83 r
.5342 .75511 m .5456 .7463 L .57181 .75719 L p F P
0 g
s
.743 .75 .857 r
.56127 .73556 m .5456 .7463 L .57181 .75719 L p F P
0 g
s
.743 .75 .857 r
.57181 .75719 m .57552 .75489 L .56127 .73556 L p F P
0 g
s
.708 .73 .867 r
.60264 .74219 m .57552 .75489 L .56127 .73556 L p F P
0 g
s
.651 .658 .843 r
.63007 .73269 m .63931 .7501 L .61077 .75665 L p F P
0 g
s
.651 .658 .843 r
.61077 .75665 m .60264 .74219 L .63007 .73269 L p F P
0 g
s
.603 .542 .758 r
.67178 .75341 m .68283 .78434 L .6561 .79292 L p F P
0 g
s
.603 .542 .758 r
.6561 .79292 m .64406 .75985 L .67178 .75341 L p F P
0 g
s
.618 .611 .822 r
.66618 .7414 m .67178 .75341 L .64406 .75985 L p F P
0 g
s
.618 .611 .822 r
.64406 .75985 m .63931 .7501 L .66618 .7414 L p F P
0 g
s
.668 .706 .875 r
.63007 .73269 m .60264 .74219 L .58854 .72189 L p F P
0 g
s
.708 .73 .867 r
.56127 .73556 m .58854 .72189 L .60264 .74219 L p F P
0 g
s
.628 .637 .84 r
.65783 .725 m .66618 .7414 L .63931 .7501 L p F P
0 g
s
.628 .637 .84 r
.63931 .7501 m .63007 .73269 L .65783 .725 L p F P
0 g
s
.805 .806 .851 r
.5456 .7463 m .5342 .75511 L .5195 .74004 L p F P
0 g
s
.864 .813 .797 r
.5112 .78237 m .5342 .75511 L .5195 .74004 L p F P
0 g
s
.805 .806 .851 r
.5195 .74004 m .52875 .73241 L .5456 .7463 L p F P
0 g
s
.772 .795 .872 r
.5468 .71923 m .52875 .73241 L .5456 .7463 L p F P
0 g
s
.772 .795 .872 r
.5456 .7463 m .56127 .73556 L .5468 .71923 L p F P
0 g
s
.593 .532 .756 r
.69988 .7481 m .7094 .77513 L .68283 .78434 L p F P
0 g
s
.593 .532 .756 r
.68283 .78434 m .67178 .75341 L .69988 .7481 L p F P
0 g
s
.726 .774 .89 r
.58854 .72189 m .56127 .73556 L .5468 .71923 L p F P
0 g
s
.604 .597 .817 r
.69241 .73153 m .69988 .7481 L .67178 .75341 L p F P
0 g
s
.604 .597 .817 r
.67178 .75341 m .66618 .7414 L .69241 .73153 L p F P
0 g
s
.864 .813 .797 r
.5195 .74004 m .49653 .76808 L .5112 .78237 L p F P
0 g
s
.644 .686 .875 r
.65783 .725 m .63007 .73269 L .61609 .71136 L p F P
0 g
s
.668 .706 .875 r
.58854 .72189 m .61609 .71136 L .63007 .73269 L p F P
0 g
s
.613 .623 .837 r
.68595 .71842 m .69241 .73153 L .66618 .7414 L p F P
0 g
s
.613 .623 .837 r
.66618 .7414 m .65783 .725 L .68595 .71842 L p F P
0 g
s
.684 .75 .902 r
.61609 .71136 m .58854 .72189 L .57426 .70451 L p F P
0 g
s
.726 .774 .89 r
.5468 .71923 m .57426 .70451 L .58854 .72189 L p F P
0 g
s
.586 .526 .755 r
.72837 .74352 m .73601 .76549 L .7094 .77513 L p F P
0 g
s
.586 .526 .755 r
.7094 .77513 m .69988 .7481 L .72837 .74352 L p F P
0 g
s
.628 .669 .87 r
.68595 .71842 m .65783 .725 L .64395 .7026 L p F P
0 g
s
.644 .686 .875 r
.61609 .71136 m .64395 .7026 L .65783 .725 L p F P
0 g
s
.595 .587 .813 r
.71844 .72092 m .72837 .74352 L .69988 .7481 L p F P
0 g
s
.595 .587 .813 r
.69988 .7481 m .69241 .73153 L .71844 .72092 L p F P
0 g
s
.822 .834 .858 r
.52875 .73241 m .5195 .74004 L .50451 .72661 L p F P
0 g
s
.878 .833 .798 r
.49653 .76808 m .5195 .74004 L .50451 .72661 L p F P
0 g
s
.657 .731 .904 r
.64395 .7026 m .61609 .71136 L .60197 .69302 L p F P
0 g
s
.684 .75 .902 r
.57426 .70451 m .60197 .69302 L .61609 .71136 L p F P
0 g
s
.822 .834 .858 r
.50451 .72661 m .51554 .71709 L .52875 .73241 L p F P
0 g
s
.789 .822 .878 r
.53206 .7045 m .51554 .71709 L .52875 .73241 L p F P
0 g
s
.789 .822 .878 r
.52875 .73241 m .5468 .71923 L .53206 .7045 L p F P
0 g
s
.604 .613 .834 r
.71443 .71255 m .71844 .72092 L .69241 .73153 L p F P
0 g
s
.604 .613 .834 r
.69241 .73153 m .68595 .71842 L .71443 .71255 L p F P
0 g
s
.742 .801 .9 r
.57426 .70451 m .5468 .71923 L .53206 .7045 L p F P
0 g
s
.878 .833 .798 r
.50451 .72661 m .48329 .753 L .49653 .76808 L p F P
0 g
s
.617 .655 .864 r
.71443 .71255 m .68595 .71842 L .67216 .69491 L p F P
0 g
s
.628 .669 .87 r
.64395 .7026 m .67216 .69491 L .68595 .71842 L p F P
0 g
s
.581 .521 .753 r
.75726 .73945 m .76279 .7555 L .73601 .76549 L p F P
0 g
s
.581 .521 .753 r
.73601 .76549 m .72837 .74352 L .75726 .73945 L p F P
0 g
s
.696 .779 .915 r
.60197 .69302 m .57426 .70451 L .55974 .68869 L p F P
0 g
s
.742 .801 .9 r
.53206 .7045 m .55974 .68869 L .57426 .70451 L p F P
0 g
s
.589 .58 .81 r
.7445 .70976 m .75726 .73945 L .72837 .74352 L p F P
0 g
s
.589 .58 .81 r
.72837 .74352 m .71844 .72092 L .7445 .70976 L p F P
0 g
s
.64 .715 .902 r
.67216 .69491 m .64395 .7026 L .62998 .68332 L p F P
0 g
s
.657 .731 .904 r
.60197 .69302 m .62998 .68332 L .64395 .7026 L p F P
0 g
s
.597 .606 .831 r
.74329 .70718 m .7445 .70976 L .71844 .72092 L p F P
0 g
s
.597 .606 .831 r
.71844 .72092 m .71443 .71255 L .74329 .70718 L p F P
0 g
s
.668 .76 .92 r
.62998 .68332 m .60197 .69302 L .58764 .67625 L p F P
0 g
s
.696 .779 .915 r
.55974 .68869 m .58764 .67625 L .60197 .69302 L p F P
0 g
s
.61 .642 .858 r
.74329 .70718 m .71443 .71255 L .70071 .68791 L p F P
0 g
s
.617 .655 .864 r
.67216 .69491 m .70071 .68791 L .71443 .71255 L p F P
0 g
s
.832 .849 .859 r
.51554 .71709 m .50451 .72661 L .48919 .71412 L p F P
0 g
s
.886 .845 .798 r
.48329 .753 m .50451 .72661 L .48919 .71412 L p F P
0 g
s
.832 .849 .859 r
.48919 .71412 m .50408 .70085 L .51554 .71709 L p F P
0 g
s
.801 .839 .88 r
.51703 .69068 m .50408 .70085 L .51554 .71709 L p F P
0 g
s
.801 .839 .88 r
.51554 .71709 m .53206 .7045 L .51703 .69068 L p F P
0 g
s
.628 .701 .898 r
.70071 .68791 m .67216 .69491 L .65832 .67472 L p F P
0 g
s
.64 .715 .902 r
.62998 .68332 m .65832 .67472 L .67216 .69491 L p F P
0 g
s
.577 .518 .752 r
.78656 .73574 m .7898 .74521 L .76279 .7555 L p F P
0 g
s
.577 .518 .752 r
.76279 .7555 m .75726 .73945 L .78656 .73574 L p F P
0 g
s
.581 .572 .808 r
.77254 .70197 m .78656 .73574 L .75726 .73945 L p F P
0 g
s
.581 .572 .808 r
.75409 .70539 m .77254 .70197 L p .75726 .73945 L F P
0 g
s
.581 .572 .808 r
.75726 .73945 m .7445 .70976 L .75409 .70539 L p F P
0 g
s
.755 .82 .903 r
.55974 .68869 m .53206 .7045 L .51703 .69068 L p F P
0 g
s
.886 .845 .798 r
.48919 .71412 m .47078 .73731 L .48329 .753 L p F P
0 g
s
.649 .745 .92 r
.65832 .67472 m .62998 .68332 L .61583 .6657 L p F P
0 g
s
.668 .76 .92 r
.58764 .67625 m .61583 .6657 L .62998 .68332 L p F P
0 g
s
.708 .798 .921 r
.58764 .67625 m .55974 .68869 L .54494 .67373 L p F P
0 g
s
.755 .82 .903 r
.51703 .69068 m .54494 .67373 L .55974 .68869 L p F P
0 g
s
.59 .599 .829 r
.7445 .70976 m .74329 .70718 L .75409 .70539 L closepath p F P
0 g
s
.59 .632 .861 r
.75409 .70539 m .74329 .70718 L .72963 .68138 L p F P
0 g
s
.61 .642 .858 r
.70071 .68791 m .72963 .68138 L .74329 .70718 L p F P
0 g
s
.62 .69 .893 r
.72963 .68138 m .70071 .68791 L .687 .66683 L p F P
0 g
s
.628 .701 .898 r
.65832 .67472 m .687 .66683 L .70071 .68791 L p F P
0 g
s
.574 .515 .751 r
.81629 .73229 m .81709 .73467 L .7898 .74521 L p F P
0 g
s
.574 .515 .751 r
.7898 .74521 m .78656 .73574 L .81629 .73229 L p F P
0 g
s
.59 .563 .792 r
.81629 .73229 m .78656 .73574 L .77254 .70197 L p F P
0 g
s
.597 .617 .842 r
.77254 .70197 m .75409 .70539 L .77062 .69803 L closepath p F P
0 g
s
.59 .632 .861 r
.75892 .67518 m .77062 .69803 L .75409 .70539 L p F P
0 g
s
.59 .632 .861 r
.72963 .68138 m .75892 .67518 L p .75409 .70539 L F P
0 g
s
.677 .78 .928 r
.61583 .6657 m .58764 .67625 L .57306 .66037 L p F P
0 g
s
.708 .798 .921 r
.54494 .67373 m .57306 .66037 L .58764 .67625 L p F P
0 g
s
.636 .732 .917 r
.687 .66683 m .65832 .67472 L .64433 .6563 L p F P
0 g
s
.649 .745 .92 r
.61583 .6657 m .64433 .6563 L .65832 .67472 L p F P
0 g
s
.839 .859 .859 r
.50408 .70085 m .48919 .71412 L .47353 .70218 L p F P
0 g
s
.892 .852 .797 r
.47078 .73731 m .48919 .71412 L .47353 .70218 L p F P
0 g
s
.839 .859 .859 r
.47353 .70218 m .49354 .68392 L .50408 .70085 L p F P
0 g
s
.809 .85 .88 r
.50168 .67738 m .49354 .68392 L .50408 .70085 L p F P
0 g
s
.809 .85 .88 r
.50408 .70085 m .51703 .69068 L .50168 .67738 L p F P
0 g
s
.767 .833 .902 r
.54494 .67373 m .51703 .69068 L .50168 .67738 L p F P
0 g
s
.59 .563 .792 r
.77254 .70197 m .80216 .69687 L .81629 .73229 L p F P
0 g
s
.594 .615 .843 r
.79693 .68587 m .80216 .69687 L .77254 .70197 L p F P
0 g
s
.594 .615 .843 r
.77254 .70197 m .77062 .69803 L .79693 .68587 L p F P
0 g
s
.614 .679 .888 r
.75892 .67518 m .72963 .68138 L .71603 .6594 L p F P
0 g
s
.62 .69 .893 r
.687 .66683 m .71603 .6594 L .72963 .68138 L p F P
0 g
s
.601 .632 .854 r
.7886 .6692 m .79693 .68587 L .77062 .69803 L p F P
0 g
s
.601 .632 .854 r
.77062 .69803 m .75892 .67518 L .7886 .6692 L p F P
0 g
s
.892 .852 .797 r
.47353 .70218 m .45864 .72111 L .47078 .73731 L p F P
0 g
s
.657 .766 .929 r
.64433 .6563 m .61583 .6657 L .60144 .649 L p F P
0 g
s
.677 .78 .928 r
.57306 .66037 m .60144 .649 L .61583 .6657 L p F P
0 g
s
.718 .812 .923 r
.57306 .66037 m .54494 .67373 L .52984 .65925 L p F P
0 g
s
.767 .833 .902 r
.50168 .67738 m .52984 .65925 L .54494 .67373 L p F P
0 g
s
.628 .721 .914 r
.71603 .6594 m .687 .66683 L .67317 .64763 L p F P
0 g
s
.636 .732 .917 r
.64433 .6563 m .67317 .64763 L .687 .66683 L p F P
0 g
s
.644 .753 .929 r
.67317 .64763 m .64433 .6563 L .63013 .63885 L p F P
0 g
s
.657 .766 .929 r
.60144 .649 m .63013 .63885 L .64433 .6563 L p F P
0 g
s
.686 .795 .932 r
.60144 .649 m .57306 .66037 L .55819 .64496 L p F P
0 g
s
.718 .812 .923 r
.52984 .65925 m .55819 .64496 L .57306 .66037 L p F P
0 g
s
.61 .67 .882 r
.7886 .6692 m .75892 .67518 L .74543 .6523 L p F P
0 g
s
.614 .679 .888 r
.71603 .6594 m .74543 .6523 L .75892 .67518 L p F P
0 g
s
.621 .712 .91 r
.74543 .6523 m .71603 .6594 L .70235 .63945 L p F P
0 g
s
.628 .721 .914 r
.67317 .64763 m .70235 .63945 L .71603 .6594 L p F P
0 g
s
.845 .866 .858 r
.49354 .68392 m .47353 .70218 L .45751 .69054 L p F P
0 g
s
.896 .857 .796 r
.45864 .72111 m .47353 .70218 L .45751 .69054 L p F P
0 g
s
.845 .866 .858 r
.45751 .69054 m .4835 .66639 L .49354 .68392 L p F P
0 g
s
.815 .857 .88 r
.48598 .66435 m .4835 .66639 L .49354 .68392 L p F P
0 g
s
.815 .857 .88 r
.49354 .68392 m .50168 .67738 L .48598 .66435 L p F P
0 g
s
.779 .842 .899 r
.52984 .65925 m .50168 .67738 L .48598 .66435 L p F P
0 g
s
.665 .78 .935 r
.63013 .63885 m .60144 .649 L .58679 .63281 L p F P
0 g
s
.686 .795 .932 r
.55819 .64496 m .58679 .63281 L .60144 .649 L p F P
0 g
s
.634 .743 .927 r
.70235 .63945 m .67317 .64763 L .65914 .62948 L p F P
0 g
s
.644 .753 .929 r
.63013 .63885 m .65914 .62948 L .67317 .64763 L p F P
0 g
s
.896 .857 .796 r
.45751 .69054 m .44666 .70443 L .45864 .72111 L p F P
0 g
s
.61 .67 .882 r
.74543 .6523 m .7752 .64542 L .7886 .6692 L p F P
0 g
s
.729 .823 .923 r
.55819 .64496 m .52984 .65925 L .51443 .64502 L p F P
0 g
s
.779 .842 .899 r
.48598 .66435 m .51443 .64502 L .52984 .65925 L p F P
0 g
s
.617 .703 .906 r
.7752 .64542 m .74543 .6523 L .73188 .6316 L p F P
0 g
s
.621 .712 .91 r
.70235 .63945 m .73188 .6316 L .74543 .6523 L p F P
0 g
s
.65 .769 .935 r
.65914 .62948 m .63013 .63885 L .61567 .62195 L p F P
0 g
s
.665 .78 .935 r
.58679 .63281 m .61567 .62195 L .63013 .63885 L p F P
0 g
s
.695 .805 .934 r
.58679 .63281 m .55819 .64496 L .54302 .6298 L p F P
0 g
s
.729 .823 .923 r
.51443 .64502 m .54302 .6298 L .55819 .64496 L p F P
0 g
s
.627 .734 .924 r
.73188 .6316 m .70235 .63945 L .68849 .62063 L p F P
0 g
s
.634 .743 .927 r
.65914 .62948 m .68849 .62063 L .70235 .63945 L p F P
0 g
s
.617 .703 .906 r
.73188 .6316 m .76179 .62399 L .7752 .64542 L p F P
0 g
s
.672 .791 .938 r
.61567 .62195 m .58679 .63281 L .57184 .61687 L p F P
0 g
s
.695 .805 .934 r
.54302 .6298 m .57184 .61687 L .58679 .63281 L p F P
0 g
s
.64 .759 .934 r
.68849 .62063 m .65914 .62948 L .64488 .61193 L p F P
0 g
s
.65 .769 .935 r
.61567 .62195 m .64488 .61193 L .65914 .62948 L p F P
0 g
s
.849 .856 .848 r
.4835 .66639 m .45751 .69054 L .44111 .67905 L p F P
0 g
s
.849 .856 .848 r
.48008 .65968 m .4835 .66639 L p .44111 .67905 L F P
0 g
s
.82 .865 .88 r
.4835 .66639 m .48008 .65968 L .48598 .66435 L closepath p F P
0 g
s
.782 .863 .909 r
.48008 .65968 m .48598 .66435 L .51443 .64502 L p F P
0 g
s
.899 .861 .795 r
.44666 .70443 m .45751 .69054 L .44111 .67905 L p F P
0 g
s
.899 .861 .795 r
.44111 .67905 m .43471 .68728 L .44666 .70443 L p F P
0 g
s
.623 .726 .921 r
.76179 .62399 m .73188 .6316 L .7182 .61214 L p F P
0 g
s
.627 .734 .924 r
.68849 .62063 m .7182 .61214 L .73188 .6316 L p F P
0 g
s
.738 .83 .922 r
.54302 .6298 m .51443 .64502 L .49867 .63089 L p F P
0 g
s
.782 .863 .909 r
.51443 .64502 m .49867 .63089 L p .48008 .65968 L F P
0 g
s
.803 .857 .89 r
.46994 .65128 m .47398 .64822 L .48008 .65968 L closepath p F P
0 g
s
.782 .863 .909 r
.49867 .63089 m .47398 .64822 L .48008 .65968 L p F P
0 g
s
.849 .856 .848 r
.44111 .67905 m .46994 .65128 L .48008 .65968 L p F P
0 g
s
.657 .78 .939 r
.64488 .61193 m .61567 .62195 L .60094 .60533 L p F P
0 g
s
.672 .791 .938 r
.57184 .61687 m .60094 .60533 L .61567 .62195 L p F P
0 g
s
.633 .75 .933 r
.7182 .61214 m .68849 .62063 L .67443 .60246 L p F P
0 g
s
.64 .759 .934 r
.64488 .61193 m .67443 .60246 L .68849 .62063 L p F P
0 g
s
.703 .814 .934 r
.57184 .61687 m .54302 .6298 L .52752 .61474 L p F P
0 g
s
.738 .83 .922 r
.49867 .63089 m .52752 .61474 L .54302 .6298 L p F P
0 g
s
.623 .726 .921 r
.7182 .61214 m .74827 .60388 L .76179 .62399 L p F P
0 g
s
.646 .77 .939 r
.67443 .60246 m .64488 .61193 L .63036 .59469 L p F P
0 g
s
.657 .78 .939 r
.60094 .60533 m .63036 .59469 L .64488 .61193 L p F P
0 g
s
.679 .8 .939 r
.60094 .60533 m .57184 .61687 L .55658 .60104 L p F P
0 g
s
.703 .814 .934 r
.52752 .61474 m .55658 .60104 L .57184 .61687 L p F P
0 g
s
.627 .743 .93 r
.74827 .60388 m .7182 .61214 L .70432 .59337 L p F P
0 g
s
.633 .75 .933 r
.67443 .60246 m .70432 .59337 L .7182 .61214 L p F P
0 g
s
.807 .862 .89 r
.47398 .64822 m .46994 .65128 L .45353 .63809 L p F P
0 g
s
.859 .86 .84 r
.46994 .65128 m .44111 .67905 L .42432 .66761 L p F P
0 g
s
.859 .86 .84 r
.42432 .66761 m .45353 .63809 L .46994 .65128 L p F P
0 g
s
.807 .862 .89 r
.45353 .63809 m .46471 .62949 L .47398 .64822 L p F P
0 g
s
.787 .852 .9 r
.48257 .61675 m .46471 .62949 L .47398 .64822 L p F P
0 g
s
.787 .852 .9 r
.47398 .64822 m .49867 .63089 L .48257 .61675 L p F P
0 g
s
.901 .864 .794 r
.43471 .68728 m .44111 .67905 L .42432 .66761 L p F P
0 g
s
.901 .864 .794 r
.42432 .66761 m .42271 .66969 L .43471 .68728 L p F P
0 g
s
.748 .837 .919 r
.52752 .61474 m .49867 .63089 L .48257 .61675 L p F P
0 g
s
.663 .789 .942 r
.63036 .59469 m .60094 .60533 L .58592 .58882 L p F P
0 g
s
.679 .8 .939 r
.55658 .60104 m .58592 .58882 L .60094 .60533 L p F P
0 g
s
.635 .766 .942 r
.69638 .58299 m .70432 .59337 L .67443 .60246 L p F P
0 g
s
.635 .766 .942 r
.67443 .60246 m .66423 .58975 L .69638 .58299 L p F P
0 g
s
.646 .77 .939 r
.66423 .58975 m .67443 .60246 L p .63036 .59469 L F P
0 g
s
.711 .82 .933 r
.55658 .60104 m .52752 .61474 L .51169 .59965 L p F P
0 g
s
.748 .837 .919 r
.48257 .61675 m .51169 .59965 L .52752 .61474 L p F P
0 g
s
.627 .743 .93 r
.70432 .59337 m .73458 .58453 L .74827 .60388 L p F P
0 g
s
.646 .77 .939 r
.63036 .59469 m .65158 .5875 L .66423 .58975 L p F P
0 g
s
.652 .781 .943 r
.65158 .5875 m .63036 .59469 L .61556 .57757 L p F P
0 g
s
.663 .789 .942 r
.58592 .58882 m .61556 .57757 L .63036 .59469 L p F P
0 g
s
.686 .807 .94 r
.58592 .58882 m .55658 .60104 L .541 .58518 L p F P
0 g
s
.711 .82 .933 r
.51169 .59965 m .541 .58518 L .55658 .60104 L p F P
0 g
s
.63 .758 .94 r
.72417 .57035 m .73458 .58453 L .70432 .59337 L p F P
0 g
s
.63 .758 .94 r
.70432 .59337 m .69638 .58299 L .72417 .57035 L p F P
0 g
s
.638 .767 .941 r
.69021 .57493 m .69638 .58299 L .66423 .58975 L p F P
0 g
s
.638 .767 .941 r
.66423 .58975 m .66011 .58461 L .69021 .57493 L p F P
0 g
s
.646 .77 .939 r
.66423 .58975 m .66011 .58461 L .65158 .5875 L closepath p F P
0 g
s
.652 .781 .943 r
.61556 .57757 m .63246 .57155 L .65158 .5875 L p F P
0 g
s
.645 .777 .943 r
.64552 .5669 m .63246 .57155 L .65158 .5875 L p F P
0 g
s
.645 .777 .943 r
.65158 .5875 m .66011 .58461 L .64552 .5669 L p F P
0 g
s
.644 .771 .941 r
.69021 .57493 m .66011 .58461 L .64552 .5669 L p F P
0 g
s
.669 .796 .943 r
.61556 .57757 m .58592 .58882 L .57058 .57231 L p F P
0 g
s
.686 .807 .94 r
.541 .58518 m .57058 .57231 L .58592 .58882 L p F P
0 g
s
.631 .759 .939 r
.72067 .56557 m .72417 .57035 L .69638 .58299 L p F P
0 g
s
.631 .759 .939 r
.69638 .58299 m .69021 .57493 L .72067 .56557 L p F P
0 g
s
.657 .789 .945 r
.63246 .57155 m .61556 .57757 L .60045 .56046 L p F P
0 g
s
.669 .796 .943 r
.57058 .57231 m .60045 .56046 L .61556 .57757 L p F P
0 g
s
.637 .764 .94 r
.72067 .56557 m .69021 .57493 L .67584 .55666 L p F P
0 g
s
.644 .771 .941 r
.64552 .5669 m .67584 .55666 L .69021 .57493 L p F P
0 g
s
.657 .789 .945 r
.60045 .56046 m .62307 .55206 L .63246 .57155 L p F P
0 g
s
.651 .785 .945 r
.63065 .54925 m .62307 .55206 L .63246 .57155 L p F P
0 g
s
.651 .785 .945 r
.63246 .57155 m .64552 .5669 L .63065 .54925 L p F P
0 g
s
.649 .779 .943 r
.67584 .55666 m .64552 .5669 L .63065 .54925 L p F P
0 g
s
.637 .764 .94 r
.67584 .55666 m .70651 .54675 L .72067 .56557 L p F P
0 g
s
.641 .772 .943 r
.70651 .54675 m .67584 .55666 L .66118 .53846 L p F P
0 g
s
.649 .779 .943 r
.63065 .54925 m .66118 .53846 L .67584 .55666 L p F P
0 g
s
.641 .772 .943 r
.66118 .53846 m .69208 .52803 L .70651 .54675 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005?ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o
0000oookJ_oonfX0U?oonfX00?oooo]Z2OoonfX3o`0005;ooo]Z0ol000000onZ^nKo0000oookJP03
oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0U?oonfX00?oooo]Z1ooonfX2o`00
05;ooo]Z0ol00005ojZkiP05o`000?oonf[ooo]ZoookJ_l000005OoonfX00ol0003ooo]ZoookJP2C
oookJP00oooonfX4oookJP?o0000DOoonfX3o`0000WoZ[_V00Co0000oookJ_oonf[o00005OoonfX0
0ol0003ooo]ZoookJP2CoookJP00oooonfX2oookJP;o0000DOoonfX3o`0000coZ[_V00Co0000oook
J_oonf[o00005_oonfX00ol0003ooo]ZoookJP2BoookJP00oooonfX2o`00057ooo]Z0_l0000@ojZk
iP03o`000?oonf[o000001Oooo]Z00?o0000oookJ_oonfX0TOoonfX00?cooo]Z0ol0001@oookJP?o
000000?oZ;[Vo`000?nZ^nH03onZ^nH00ol0003ooo]Zo`00000GoookJP03o`000?oonf[ooo]Z097o
oo]Z003joookJP;o0000D?oonfX3o`0000GoZ;[V00?o0000ojZki_nZ^nH03_nZ^nH00ol0003ooo]Z
o`00000GoookJP03o`000?oonf[ooo]Z093ooo]Z003goookJP?o0000CooonfX3o`0000WoZ;[V00?o
0000ojZki_nZ^nH03_nZ^nH2o`0001Oooo]Z00?o0000oookJ_oonfX0T?oonfX00?Gooo]Z0_l0001?
oookJP?o00003?nX^^H00ol0003oZ[_VojZkiP0>ojZkiP;o00006?oonfX00ol0003ooo]ZoookJP2?
oookJP00looonfX2o`0004oooo]Z0_l0000@ojRjiP03o`000?nZ^nKoZ[_V00koZ[_V00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP2>oookJP00l?oonfX3o`0004kooo]Z0ol000000onW^>Ko
0000ojRjiP0@ojRjiP03o`000?nZ^nKoZ[_V00WoZ[_V0ol000000on[_NOo0000oookJP0HoookJP03
o`000?oonf[ooo]Z08kooo]Z003^oookJP;o0000C_oonfX3o`000003ojNhiOl0003oYkSV00;oYkSV
00?o0000ojRji_nX^^H03onX^^H00ol0003oZ[_VojZkiP05ojZkiP?o00001?n[_NL2o`0001Wooo]Z
00?o0000oookJ_oonfX0SOoonfX00>cooo]Z0_l0001>oookJP;o00001OnW^>D01Ol0003oYkSVojNh
i_nW^>Ko0000013oZ;[V00?o0000ojZki_nZ^nH00onZ^nH2o`0000OoZkgW00?o0000oj^miol00000
6OoonfX00ol0003ooo]ZoookJP2<oookJP00jOoonfX3o`0004gooo]Z0ol00007ojNhi@05o`000?nW
^>KoYkSVojNhi_l000004OnX^^H00ol0003oZ[_Vo`000002o`0000WoZkgW00?o0000oj^miol00000
6OoonfX00ol0003ooo]ZoookJP2<oookJP00iooonfX2o`0004kooo]Z0_l0000:ojNhi@03o`000?nW
^>KoYkSV00;oYkSV00?o0000ojRji_nX^^H03onX^^H00ol0003oZkgWoj^mi`0:oj^mi`04o`000?n[
_NOoZkgWo`0001Wooo]Z00?o0000oookJ_oonfX0RooonfX00>Cooo]Z0ol0001=oookJP?o000000?o
Y;OVo`000?nW^>D02_nW^>D00ol0003oYkSVojNhiP02ojNhiP03o`000?nX^^KoZ;[V00[oZ;[V0ol0
00000onY_>Oo0000oj^mi`0;oj^mi`05o`000?n[_NOoZkgWoj^miol000006?oonfX00ol0003ooo]Z
oookJP2;oookJP00h_oonfX2o`0004gooo]Z0ol00005ojBgiP03o`000?nW^>GoYkSU00SoYkSU00?o
0000ojNhi_nW^>H00onW^>H00ol0003oZ;[VojRjiP06ojRjiP?o00001OnY_>L00ol0003oZkgWoj^m
i`09oj^mi`03o`000?n[_NOoZkgW00;oZkgW00?o0000oookJ_oonfX05_oonfX00ol0003ooo]Zoook
JP2:oookJP00h?oonfX2o`0004cooo]Z0ol00009ojBgiP03o`000?nW^>GoYkSU00OoYkSU00?o0000
ojNhi_nW^>H00onW^>H00ol0003oZ;[VojRjiP03ojRjiP?o00002OnY_>L00ol0003oZkgWoj^mi`08
oj^mi`03o`000?n[_NOoZkgW00;oZkgW00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP29
oookJP00gOoonfX3o`0004_ooo]Z0ol0000<ojBgiP03o`000?nW^>GoYkSU00SoYkSU00?o0000ojNh
i_nW^>H00onW^>H00ol0003oZ;[Vo`000002o`0000coZKcW00?o0000oj^mion[_NL02?n[_NL00ol0
003oZkgWoj^mi`03oj^mi`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0ROoonfX00=_o
oo]Z0_l0001;oookJP?o00004?nT]nH00ol0003oYkSUojNhi@07ojNhi@03o`000?nW^>KoYkSV00?o
YkSV0_l0000@ojVli`03o`000?n[_NOoZkgW00OoZkgW00?o0000oj^mion[_NL01?n[_NL00ol0003o
oo]ZoookJP0FoookJP03o`000?oonf[ooo]Z08Sooo]Z003HoookJP?o0000B_oonfX3o`0000;oXKCV
00?o0000ojBgi_nT]nH03onT]nH00ol0003oYkSUojNhi@06ojNhi@04o`000?nW^>KoYkSVojNhiP;o
000000?oZ;[Vo`000?nY_>L03onY_>L00ol0003oZkgWoj^mi`07oj^mi`03o`000?n[_NOoZkgW00?o
000000?o[;kWo`000?oonfX05ooonfX00ol0003ooo]ZoookJP28oookJP00e_oonfX2o`0004[ooo]Z
0ol00006oj6diP03o`000?nT]nKoY;OV00ooY;OV00?o0000ojNhiOnW^>D01_nW^>D3o`0000CoZ;[V
00?o0000ojVlionY_>L03_nY_>L00ol0003oZkgWoj^mi`06oj^mi`?o00001On/_^L00ol0003ooo]Z
oookJP0FoookJP03o`000?oonf[ooo]Z08Oooo]Z003DoookJP;o0000BOoonfX3o`0000[oXKCV00?o
0000ojBgi_nT]nH03_nT]nH00ol0003oYkSUojNhi@04ojNhi@?o00001onX^^H00ol0003oZKcWojVl
i`0>ojVli`03o`000?n[_NOoZkgW00;oZkgW1?l00005ojbni`03o`000?n]_^Oo000001Wooo]Z00?o
0000oookJ_oonfX0Q_oonfX00=7ooo]Z0ol00017oookJPCo00003OnQ]>H00ol0003oY;OVojBgiP0?
ojBgiP03o`000?nW^>GoYkSU00?o00000onY^^D00ol0003oZ;[VojRjiP04ojRjiP03o`000?nY_>Oo
ZKcW00koZKcW00?o0000oj^miol000000_l00004ojbni`04o`000?n/_^Oo[;kWo`0000Co[KkW00?o
0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP26oookJP00cooonfX2o`0004Gooo]Z1Ol00002
oi^ai`03o`000?nQ]>KoXKCV00goXKCV00?o0000ojBgi_nT]nH03onT]nH2o`0000OoZK[U00?o0000
ojRji_nX^^H01?nX^^H00ol0003oZKcWojVli`0>ojVli`03o`000?n/_^Oo[;kW00Go[;kW0ol00006
ojfni`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0QOoonfX00<gooo]Z0_l00013oook
JPCo00002?nK/NL00ol0003oXKCVoj6diP0=oj6diP03o`000?nT]nKoY;OV00[oY;OV0ol000000onV
^>Ko0000ojVji@08ojVji@03o`000?nX^^KoZ;[V00CoZ;[V00?o0000ojVlionY_>L02OnY_>L3o`00
0003oj^mi_l0003o[;kW00Go[;kW0_l00009ojfni`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oook
J_oonfX0Q?oonfX00<[ooo]Z0ol00011oookJPCo00003OnK/NL00ol0003oXKCVoj6diP0=oj6diP03
o`000?nT]nKoY;OV00KoY;OV0ol00005ojJhiP03o`000?nY^^GoZK[U00OoZK[U00?o0000ojRji_nX
^^H01?nX^^H00ol0003oZKcWojVli`05ojVli`?o00001On[_NH00ol0003o[;kWojbni`02ojbni`03
o`000?n]_^Oo000000Wo[KkW00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP24oookJP00
b?oonfX2o`0001oooo]Z1?l0000LoookJPGo00000_nBZnL00ol0003oVk7Woi^ai`0<oi^ai`03o`00
0?nQ]>KoXKCV00goXKCV00?o0000ojBgi_nT]nH00onT]nH3o`0000WoY[SV00?o0000ojVjiOnY^^D0
1onY^^D00ol0003oZ;[VojRjiP03ojRjiP03o`000?nY_>OoZKcW00?oZKcW0_l00009oj^miP04o`00
0?n/_^Oo0000o`0000;o[KkW00?o0000ojfnion]_^L02?n]_^L00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z08?ooo]Z0035oookJP?o00008OoonfX01?l0003oFh_Voe^;i_mKRnH7o`00017o
oo]Z1?l00008oi:[i`03o`000?nK/NOoVk7W00coVk7W00?o0000oj6di_nQ]>H03OnQ]>H00ol0003o
Y;OVo`000002o`0000coY[SV00?o0000ojVjiOnY^^D02?nY^^D00ol0003oZ;[VojRjiP03ojRjiP03
o`000?nY_>Oo000000;o00003?n[_NH00ol0003o[KkWojfni`02ojfni`03o`000?n]_^Oo[KkW00Wo
[KkW00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP23oookJP00`ooonfX2o`0002Gooo]Z
00?o0000oe^;i_mKRnH01omKRnHAo`0000goTZ_W00?o0000oi^aionK/NL03?nK/NL00ol0003oXKCV
oj6diP0;oj6diP03o`000?nQ]>Ko0000013oY[SV00?o0000ojVjiOnY^^D02?nY^^D00ol0003oZ;[V
ojRjiP02ojRjiP;o00002_n[_NH3o`0000;o[;gV00?o0000ojfnion]_^L00_n]_^L00ol0003o[KkW
ojfni`06ojfni`;o000000?o[L7Yo`000?oonfX05ooonfX00ol0003ooo]ZoookJP22oookJP00`Ooo
nfX2o`0002Oooo]Z0_l0000:oe^;iPGoOikW00?o0000ohBRion4X^L01On4X^L00ol0003oTZ_Woi:[
i`0<oi:[i`03o`000?nK/NOoVk7W00goVk7W00?o0000oj6di_nQ]>H01onQ]>H3o`0000;oX[KV00?o
0000ojJhi_nV^>H03_nV^>H00ol0003oZK[UojVji@09ojVji@06o`000?nX^^Ko0000o`000?nY_>Oo
00001_n[_NH4o`0000Ko[;gV00Go0000ojfnion]_^Oo[KkWo`000006ojfni`;o00001?n]`NT00ol0
003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z087ooo]Z002noookJP?o0000:_oonfX2o`0000[o
Fh_V1OmoW^L00ol0003oQ:;WohBRi`05ohBRi`03o`000?nBZnOoTZ_W00coTZ_W00?o0000oi^aionK
/NL03?nK/NL00ol0003oXKCVoj6diP04oj6diP?o00001_nR]^H00ol0003oY[SVojJhiP0>ojJhiP03
o`000?nY^^GoZK[U00OoZK[U1_l000001?nY_>Oo0000oj^mi_n[_NH3o`0000_o[;gV00Co0000ojfn
ion]_^Oo00000on]_^L3o`0000Oo[L7Y00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP21
oookJP00_?oonfX2o`0002gooo]Z0_l0000;oe^;iPCoOikW00?o0000ohBRion4X^L01_n4X^L00ol0
003oTZ_Woi:[i`0<oi:[i`03o`000?nK/NOoVk7W00coVk7W00?o0000oj6di_nQ]>H00ol0000:oj:f
iP03o`000?nV^>KoY[SV00koY[SV00?o0000ojVjiOnY^^D00onY^^D3o`0000KoZKcW1?l0000>ojbm
iP05o`000?n]_^Oo[KkWo`000?n]_^L00_l0000:ojg1j@03o`000?oonf[ooo]Z01Kooo]Z00?o0000
oookJ_oonfX0P?oonfX00;Wooo]Z0ol0000`oookJP;o00002_mKRnH01Ol0003oOikWognNiomoW^Oo
000000SoQ:;W00?o0000oi:[ionBZnL03?nBZnL00ol0003oVk7Woi^ai`0;oi^ai`Co00003OnR]^H0
0ol0003oY[SVojJhiP0>ojJhiP03o`000?nY^^GoZK[U00?o00002onY_>L00ol0003o[;gVojbmiP0>
ojbmiP04o`000?n]_^Oo0000o`0000go[L7Y00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Zoook
JP20oookJP00]ooonfX2o`0003?ooo]Z00?o0000obi/fol000002_mKRnH01Ol0003oOikWognNiomo
W^Oo000000SoQ:;W00?o0000oi:[ionBZnL03?nBZnL00ol0003oVk7Woi^ai`07oi^ai`?o00000_nM
/^L00ol0003oX[KVoj:fiP0=oj:fiP03o`000?nV^>KoY[SV00koY[SV0_l0000?ojVli`03o`000?n/
_NKo[;gV00ko[;gV0_l0000?ojg1j@03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0Oooo
nfX00;Gooo]Z0_l0000foookJP;o00002omKRnH01?l0003oOikWognNiol00009ohBRi`03o`000?nB
ZnOoTZ_W00_oTZ_W00?o0000oi^aionK/NL01?nK/NL3o`0000KoWK;W00?o0000oj:fi_nR]^H03OnR
]^H00ol0003oY[SVojJhiP09ojJhiP?o000000?oYk[Wo`000?nY_>L03onY_>L00ol0003o[;gVojbm
iP0:ojbmiP?o000000?o[<3Xo`000?l000003on]`NT00ol0003ooo]ZoookJP0FoookJP03o`000?oo
nf[ooo]Z07kooo]Z002boookJP?o0000>?oonfX00ol0003o;VcKo`00000:oe^;iP04o`000?moW^Oo
OikWo`0000[oQ:;W00?o0000oi:[ionBZnL02onBZnL00ol0003oVk7Woi^ai`03o`0000[oWK;W00?o
0000oj:fi_nR]^H03OnR]^H00ol0003oY[SVojJhiP05ojJhiP?o00001OnW^^L00ol0003oZKcWojVl
i`0>ojVli`03o`000?n/_NKo[;gV00Ko[;gV0ol00005ojc0j003o`000?n]`NWo[L7Y00ko[L7Y00?o
0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1noookJP00/?oonfX2o`0003cooo]Z0ol0000:
oe^;iP04o`000?moW^OoOikWo`0000WoQ:;W00?o0000oi:[ionBZnL02OnBZnL5o`0000goWK;W00?o
0000oj:fi_nR]^H03OnR]^H00ol0003oY[SVojJhiP03ojJhiP;o00002OnW^^L00ol0003oZKcWojVl
i`0>ojVli`03o`000?n/_NKo[;gV00;o[;gV0ol00008ojc0j0;o00004?n]`NT00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z07gooo]Z002^oookJP;o0000?_oonfX00ol0003o;VgLobi]g004
o`0000KoFh_V00Co0000ognNiomoW^Oo00002_n4X^L01?l0003oTZ_Woi:[ionBZnL7o`0000?oU:gX
00?o0000oifbionM/^L03OnM/^L00ol0003oX[KVoj:fiP0=oj:fiP03o`000?nV^>Ko000000;o0000
2onW^^L00ol0003oZKcWojVli`0>ojVli`03o`000?n/_NKo000000;o00002on/`>P2o`0000go[L7Y
0_l000000on^aN_o0000oookJP0GoookJP03o`000?oonf[ooo]Z07cooo]Z002[oookJP?o0000@Ooo
nfX00ol0003o;VgLo`000003ofV@i@Ko000000CoFh_Vo`000?moW^Oo00001_n4X^L8o`0000_oU:gX
00?o0000oifbionM/^L03OnM/^L00ol0003oX[KVoj:fiP0;oj:fiP03o`000?nR]^Ko000000ooYk[W
00?o0000ojVlionY_>L03OnY_>L2o`0000ko[<3X00?o0000ojc0j?l000002_n]`NT2o`0000Co[/G[
00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1loookJP00ZOoonfX2o`0004Cooo]Z00Co
0000obi]g?l^KMco00002?mYT>D:o`0000GoLiSW00?o0000oiB]j?nD[NP03?nD[NP00ol0003oWK;W
oifbi`0=oifbi`03o`000?nR]^KoX[KV00OoX[KV0ol00002ojBhi`03o`000?nW^^OoYk[W00koYk[W
00?o0000ojVlionY_>L02OnY_>L3o`000003ojZnj?l0003o[<3X00ko[<3X00?o0000ojc0j?l00000
1_n]`NT3o`0000Oo[/G[00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1koookJP00Y_oo
nfX3o`0004Oooo]Z00Co0000obi]g?l^KMco00002OmYT>D00ol0003oOYoXo`00000;og>Hi`03o`00
0?nD[NSoU:gX00_oU:gX00?o0000oifbionM/^L03OnM/^L00ol0003oX[KVoj:fiP04oj:fiP?o0000
1_nT^>L00ol0003oYk[WojNji`0>ojNji`03o`000?nY_>OoZKcW00GoZKcW0ol00005ojZnj003o`00
0?n/`>So[<3X00co[<3X00?o0000ojc0j?l000001?n]`NT2o`0000_o[/G[00?o0000oookJ_oonfX0
5?oonfX00ol0003ooo]ZoookJP1koookJP00Y?oonfX2o`0004[ooo]Z00Co0000obi]g?l^KMco0000
2_mYT>D00ol0003oOYoXo`00000;og>Hi`03o`000?nD[NSoU:gX00_oU:gX00?o0000oifbionM/^L0
3OnM/^L00ol0003oX[KVoj:fiP03o`0000[oY;SW00?o0000ojNjionW^^L03OnW^^L00ol0003oZKcW
ojVli`03ojVli`;o00002OnZ_^P00ol0003o[<3Xojc0j00;ojc0j005o`000?n/`>So[<3Xo`000?n]
`NT00_l0000=ojk5j`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0N_oonfX00:;ooo]Z
0_l0001=oookJP04o`000?l^KMco;VgLo`0000[oJI3U0_l0000;og>Hi`03o`000?nD[NSoU:gX00co
U:gX00?o0000oifbionM/^L02onM/^L01?l0003oWK;Wo`000?l0000=ojBhi`03o`000?nW^^OoYk[W
00koYk[W00?o0000ojVlionY_>L00_l0000<ojZnj003o`000?n/`>So[<3X00[o[<3X00Go0000ojc0
j?n/`>So[<3Xo`00000@ojk5j`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0NOoonfX0
09oooo]Z0ol0001?oookJP05o`000?l^KMco;VgLobi]g?l000002_mYT>D2o`0000_oLiSW00?o0000
oiB]j?nD[NP03?nD[NP00ol0003oWK;Woifbi`07oifbi`?o00000_nO]>L00ol0003oY;SWojBhi`0=
ojBhi`03o`000?nW^^OoYk[W00koYk[W00?o0000ojZnj?nZ_^P03_nZ_^P00ol0003o[<3Xojc0j009
ojc0j0?o000000?o[L?Zo`000?n^aN/04?n^aN/00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[o
oo]Z07Wooo]Z002MoookJP;o0000DooonfX01?l0003o;VgLobi]g?l0000:ofV@i@;o00003?mcV>L0
0ol0003oU:gXoiB]j00;oiB]j003o`000?nM/^OoWK;W00CoWK;W0ol00006oindi`03o`000?nT^>Oo
Y;SW00goY;SW00?o0000ojNjionW^^L02OnW^^L3o`000003ojRlj?l0003oZ[kX00ooZ[kX00?o0000
ojc0j?n/`>P01_n/`>P4o`0000Co[L?Z00?o0000ojk5jon^aN/03on^aN/00ol0003ooo]ZoookJP0D
oookJP03o`000?oonf[ooo]Z07Sooo]Z002JoookJP?o0000EOoonfX01Ol0003o;VgLobi]g?l^KMco
000000[oJI3U00?o0000og>HiomcV>L02_mcV>L00ol0003oU:gXoiB]j00<oiB]j003o`000?nM/^Oo
WK;W00?o00002_nO]>L00ol0003oY;SWojBhi`0=ojBhi`03o`000?nW^^OoYk[W00GoYk[W0ol00005
ojRlj003o`000?nZ_^SoZ[kX00koZ[kX00?o0000ojc0j?n/`>P00on/`>P2o`0000?o[L?Z00?o0000
ojg3j_n]`nX00on]`nX00ol0003o[/G[ojk5j`0;ojk5j`;o000000?o/<_]o`000?oonfX05OoonfX0
0ol0003ooo]ZoookJP1hoookJP00V?oonfX2o`0005Wooo]Z0_l000000ol^KMco0000ofV@i@0:ofV@
i@03o`000?mcV>OoLiSW00[oLiSW00?o0000oiB]j?nD[NP02_nD[NP4o`0000goWkCW00?o0000ojBh
ionT^>L03OnT^>L00ol0003oYk[WojNji`03ojNji`;o00002OnX_>P00ol0003oZ[kXojZnj00>ojZn
j003o`000?n/`>So000000;o00001On]`nX00ol0003o[L?Zojg3jP04ojg3jP03o`000?n^aN_o[/G[
00So[/G[0_l00004ok3;k@03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0MooonfX009Ko
oo]Z0_l0001KoookJP03o`000?l_K]go000000;o00002_mYT>D00ol0003oLiSWog>Hi`0:og>Hi`03
o`000?nD[NSoU:gX00GoU:gX1Ol00002oiN_j003o`000?nO]>OoWkCW00goWkCW00?o0000ojBhionT
^>L03OnT^>L00ol0003oYk[Wo`000002o`0000_oZ;cX00?o0000ojZnj?nZ_^P03onZ_^P00ol0003o
[L?Zojg3jP06ojg3jP03o`000?n]`n[o[L?Z00Co[L?Z00?o0000ojk5jon^aN/01On^aN/3o`0000Oo
/<_]00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1foookJP00TooonfX3o`0005kooo]Z
00Co0000obm^gOl_K]go;fkM1?l00006ofV@i@;o00003?mcV>L00ol0003oU:gXoiB]j004o`0000So
UjoX00?o0000oindionO]>L03OnO]>L00ol0003oY;SWojBhi`0;ojBhi`03o`000?nT^>Oo000000oo
Z;cX00?o0000ojZnj?nZ_^P02_nZ_^P3o`000003ojc2jOl0003o[L?Z00Oo[L?Z00?o0000ojg3j_n]
`nX01On]`nX00ol0003o[/G[ojk5j`02ojk5j`;o00002on`bnd00ol0003ooo]ZoookJP0CoookJP03
o`000?oonf[ooo]Z07Kooo]Z002AoookJP;o0000HOoonfX01Ol0003o;fkMobm^gOl_K]go000000?o
Ji;V1Ol00002ofV@i@03o`000?mcV>OoLiSW00GoLiSW2?l0000=oiN_j003o`000?nO]>OoWkCW00go
WkCW00?o0000ojBhionT^>L01onT^>L3o`0000;oYK[X00?o0000ojRlj?nX_>P03_nX_>P00ol0003o
Z[kXojZnj006ojZnj0?o00001On/`^T00ol0003o[L?Zojg3jP05ojg3jP03o`000?n]`n[o[L?Z00Ko
[L?Z00Co0000ojk5jol0003o00003On`bnd00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z
07Gooo]Z002?oookJP;o0000I?oonfX01Ol0003o;fkMobm^gOl_K]go000000OoJi;V2_l00006ohNV
j@03o`000?nG[nSoUjoX00coUjoX00?o0000oindionO]>L03OnO]>L00ol0003oY;SWojBhi`04ojBh
i`?o00001_nU^^P00ol0003oZ;cXojRlj00=ojRlj003o`000?nZ_^SoZ[kX00?oZ[kX0ol00009ojc2
j@03o`000?n]`n[o[L?Z00Co[L?Z00?o0000ojg3j_n]`nX01on]`nX00ol0003o/<_]ok3;k@0>ok3;
k@03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0M?oonfX008cooo]Z0ol0001VoookJP03
o`000?l_K]go;fkM00;o;fkM00?o0000of^Bi_m[T^H01_m[T^H2o`0000goQjKY00?o0000oiN_j?nG
[nP03?nG[nP00ol0003oWkCWoindi`0=oindi`03o`000?nT^>OoY;SW00?o00002_nU^^P00ol0003o
Z;cXojRlj00=ojRlj003o`000?nZ_^So000000;o00003?n/`^T00ol0003o[L?Zojg3jP04ojg3jP03
o`000?n]`n[o[L?Z00Co[L?Z0_l000000on_b>go0000ok3;k@0@ok3;k@03o`000?oonf[ooo]Z01?o
oo]Z00?o0000oookJ_oonfX0M?oonfX008[ooo]Z0_l0001ZoookJP05o`000?l_K]go;fkMobm^gOl0
00002Om[T^H2o`0000goQjKY00?o0000oiN_j?nG[nP03?nG[nP00ol0003oWkCWoindi`0;oindi`04
o`000?nO]>Oo0000o`0000goYK[X00?o0000ojRlj?nX_>P03_nX_>P00ol0003o[<;Yojc2j@0>ojc2
j@03o`000?n]`n[o[L?Z00?o[L?Z00?o0000ojg3j_n]`nX00_n]`nX2o`0000Co[lS]00?o0000ok3;
kOn`bnd03on`bnd00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z07?ooo]Z0027oookJP?o
0000K?oonfX00ol0003o;fkMobm^g@02obm^g@03o`000?m[T^KoJi;V00KoJi;V00?o0000ogJKj?l0
00003?n7Y^T00ol0003oUjoXoiN_j00=oiN_j003o`000?nO]>OoWkCW00OoWkCW0ol00002oj6gj003
o`000?nU^^SoYK[X00goYK[X00?o0000ojRlj?nX_>P02OnX_>P3o`000003ojZojOl0003o[<;Y013o
[<;Y00?o0000ojg3j_n]`nX00_n]`nX00ol0003o[L?Zo`000002o`0000Oo[lS]00?o0000ok3;kOn`
bnd02on`bnd2o`0000;o/MCb00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP1coookJP00
QOoonfX2o`00073ooo]Z00?o0000obm^gOl_K]d00_l_K]d00ol0003oJi;Vof^BiP06of^BiP;o0000
3On7Y^T00ol0003oUjoXoiN_j00<oiN_j003o`000?nO]>OoWkCW00CoWkCW0ol00006oj6gj003o`00
0?nU^^SoYK[X00goYK[X00?o0000ojRlj?nX_>P01OnX_>P3o`0000GoZ[oY00?o0000ojc2jOn/`^T0
3_n/`^T00ol0003o[L?Zojg3jP02ojg3jP;o00002on_b>d00ol0003o/<_]ok3;k@08ok3;k@;o0000
1Onae?800ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z07;ooo]Z0023oookJP;o0000L_oo
nfX00ol0003o;fkMobm^g@02obm^g@03o`000?m[T^KoJi;V00KoJi;V00?o0000ogJKj?l000003On7
Y^T00ol0003oUjoXoiN_j00<oiN_j003o`000?nO]>OoWkCW00?o00002_nQ]nP00ol0003oYK[XojFj
j00<ojFjj003o`000?nX_>SoZ;cX00?oZ;cX0_l00009ojZoj@03o`000?n/`^Wo[<;Y00ko[<;Y00?o
0000ojg3j_l000000_l0000<ojo8k@03o`000?n`bngo/<_]00Go/<_]0ol00008ok7DlP03o`000?oo
nf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0LOoonfX0083ooo]Z0ol0001eoookJP;o00000ol_K]d0
0ol0003oJi;Vof^BiP06of^BiP03o`000?mfVnSo000000goQjKY00?o0000oiN_j?nG[nP02_nG[nP4
o`0000goXKOX00?o0000ojFjj?nU^^P03OnU^^P00ol0003oZ;cXo`000002o`0000coZ[oY00?o0000
ojc2jOn/`^T03_n/`^T01?l0003o[lS]ojo8kOl0000=ojo8k@03o`000?n`bngo/<_]00;o/<_]0_l0
000<ok7DlP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0LOoonfX007kooo]Z0_l0001h
oookJP03o`000?l_L=go000000?o00002?m[T^H01?l0003oMY_XogJKj?l0000<ohNVj@03o`000?nG
[nSoUjoX00GoUjoX1Ol00002oiVbj@03o`000?nQ]nSoXKOX00goXKOX00?o0000ojFjj?nU^^P03OnU
^^P00ol0003oZ[oYojZoj@0>ojZoj@03o`000?n/`^Wo[<;Y00Wo[<;Y0ol000000on^a^co0000ojo8
k@02ojo8k@03o`000?n_b>go[lS]00_o[lS]00Co0000ok3;kOl0003o00003onae?800ol0003ooo]Z
oookJP0AoookJP03o`000?oonf[ooo]Z073ooo]Z001koookJP?o0000NooonfX01?l0003o;g3Mobm`
gOl_L=d2o`0000SoJi;V00?o0000ogJKj?l000003On7Y^T00ol0003oUjoXoiN_j004o`0000SoVK;Y
00?o0000oj6gj?nQ]nP03?nQ]nP00ol0003oYK[XojFjj009ojFjj0?o000000?oYkgYo`000?nZ_nT0
3onZ_nT00ol0003o[<;Yojc2j@06ojc2j@?o00001On^a^`01?l0003o[lS]ojo8kOl0000>ojo8k@03
o`000?nae?;o/MCb013o/MCb00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP1`oookJP00
NOoonfX2o`0007oooo]Z00?o0000obm`gOl_L=d00_l_L=d6o`0000;oJi;V00Co0000ogJKj?mfVnSo
00001on7Y^T8o`0000goVK;Y00?o0000oj6gj?nQ]nP03?nQ]nP00ol0003oYK[XojFjj005ojFjj0?o
00001OnW_NT00ol0003oZ[oYojZoj@0>ojZoj@03o`000?n/`^Wo[<;Y00?o[<;Y0_l00009ojk6k003
o`000?n_b>go000000[o[lS]0ol00002ok7Al@03o`000?nae?;o/MCb00co/MCb0_l00002ok?OmP03
o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0KooonfX007Oooo]Z0_l00021oookJP03o`00
0?l_L=go;g3M00;o;g3M00?o0000offEiom]UNL00om]UNL=o`0000KoRZWZ00?o0000oiVbjOnI/^T0
3?nI/^T00ol0003oXKOXoj6gj00=oj6gj003o`000?nU^^SoYK[X00;oYK[X0_l00009ojNmj@03o`00
0?nZ_nWoZ[oY00koZ[oY00?o0000ojc2jOl000000_l0000<ojk6k0;o00001on_b>d3o`0000Ko/M7a
00?o0000ok7Dl_nae?802Onae?82o`0000Go/mof00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Z
oookJP1^oookJP00M?oonfX3o`0008Cooo]Z00?o0000obm`gOl_L=d00_l_L=d00ol0003oKIGWoffE
i`05offEi`04o`000?mhWNWoN9gYo`0000goRZWZ00?o0000oiVbjOnI/^T03?nI/^T00ol0003oXKOX
oj6gj00<oj6gj003o`000?nU^^So000000;o00003?nW_NT00ol0003oZ[oYojZoj@0>ojZoj@03o`00
0?n^a^co[/K/00ko[/K/00?o0000ojo8kOn_b>d00on_b>d2o`0000[o/M7a00?o0000ok7Dl_nae?80
1Onae?83o`0000So/mof00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP1^oookJP00L_oo
nfX2o`0008Oooo]Z00?o0000obm`gOl_L=d00ol_L=d00ol0003oKIGWoffEi`05offEi`04o`000?mh
WNWoN9gYo`0000goRZWZ00?o0000oiVbjOnI/^T02onI/^T00ol0003oXKOXoj6gj00;oj6gj003o`00
0?nQ]nSo0000013oYkgY00?o0000ojZojOnZ_nT02OnZ_nT3o`000003ojc4k?l0003o[/K/00oo[/K/
0_l000001?n_b>go0000o`000?l0000=ok7Al@03o`000?nae?;o/MCb00;o/MCb0_l00009ok?OmP04
o`000?nciOOo/nGgo`00017ooo]Z00?o0000oookJ_oonfX0KOoonfX0073ooo]Z0_l0002:oookJP03
o`000?l_L=go;g3M00;o;g3M00?o0000offEiom]UNL01Om]UNL01Ol0003oN9gYogRMjOmhWNWo0000
00coRZWZ00?o0000oiVbjOnI/^T03?nI/^T00ol0003oXKOXoj6gj007oj6gj0?o00000_nS^^T00ol0
003oYkgYojNmj@0>ojNmj@03o`000?nZ_nWoZ[oY00KoZ[oY0ol00005ojc4k003o`000?n^a^co[/K/
00go[/K/00?o0000ojk6k?l000004OnadO401?l0003o/MCbo`000?l0000:ok?OmP03o`000?nciOOo
/nGg00;o/nGg0_l0000@oookJP03o`000?oonf[ooo]Z06cooo]Z001]oookJP?o0000SOoonfX00ol0
003o;g3Mobm`g@02obm`g@03o`000?m]UNOoKIGW00CoKIGW00Go0000ogRMjOmhWNWoN9gYo`00000=
ohZYjP03o`000?nI/^WoVK;Y00coVK;Y00?o0000oj6gj?nQ]nP00onQ]nP3o`0000KoXk[Y00?o0000
ojNmjOnW_NT03_nW_NT00ol0003oZ[oYojZoj@03ojZoj@;o00002On/a>`00ol0003o[/K/ojk6k00;
ojk6k0;o000000?o[lk`o`000?nadO404OnadO400ol0003o/mofok?OmP08ok?OmP;o00001?nciOL3
oigal0Go00002ooonfX00ol0003ooo]ZoookJP1/oookJP00JooonfX2o`00093ooo]Z00?o0000obm`
gOl_L=d00ol_L=d00ol0003oKIGWoffEi`04offEi`05o`000?mhWNWoN9gYogRMjOl000003On:ZNX0
0ol0003oVK;YoiVbj@0;oiVbj@03o`000?nQ]nSoXKOX00?o00002_nS^^T00ol0003oYkgYojNmj@0>
ojNmj@03o`000?nZ_nWo000000;o00003?n/a>`00ol0003o[/K/ojk6k008ojk6k0;o000000Go[lk`
o`000?n_c_3o[lk`o`00000>ok7Al@;o00000_nagoL00ol0003o/mofok?OmP06ok?OmP03o`000?nc
iOOo/nGg00;o/nGg2?nMlO000ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z06_ooo]Z001X
oookJP?o0000TooonfX2o`0000Co;g3M00?o0000offEiom]UNL00om]UNL00ol0003oN9gYogRMj@02
ogRMj@03o`000?n:ZN[oRZWZ00_oRZWZ00?o0000oiVbjOnI/^T02OnI/^T4o`0000koXk[Y00?o0000
ojNmjOnW_NT03_nW_NT00ol0003o[<C/ojc4k00=ojc4k003o`000?n^a^co[/K/00Go[/K/0ol00003
ojo>l005o`000?n_c_3o[lk`ojo>l?l000002onadO42o`0000Go/Mog00?o0000ok?Om_ncgoH00onc
goH2o`0000?o/nGg2?nMlO000ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z06_ooo]Z001V
oookJP;o0000U_oonfX00ol0003o;g7Oo`000002o`000003obm`gOl0003oKIGW00GoKIGW00?o0000
ogRMjOmhWNT00_mhWNT00ol0003oRZWZohZYjP0:ohZYjP03o`000?nI/^WoVK;Y00GoVK;Y1?l00002
oi^ejP03o`000?nS^^WoXk[Y00koXk[Y00?o0000ojNmjOnW_NT02OnW_NT3o`000003ojW1jol0003o
[<C/00oo[<C/00?o0000ojk6k?n^a^`00_n^a^`2o`0000Ko[lk`00?o0000ojo>l?n_c_000_n_c_00
0ol0003o/M7aok7Al@05ok7Al@?o00002?nagoL01Ol0003o/mofok?Om_ncgoKo000000;o/nGg00?o
0000oigal?nMlO001OnMlO02o`0001;ooo]Z00?o0000oookJ_oonfX0J_oonfX006Cooo]Z0_l0002I
oookJP04o`000?l_LMoo;g7Oobmag`?o00001Om]UNL00ol0003oN9gYogRMj@02ogRMj@03o`000?n:
ZN[oRZWZ00_oRZWZ00?o0000oiVbjOnI/^T01?l00007oi^ejP03o`000?nS^^WoXk[Y00goXk[Y00?o
0000ojNmjOnW_NT01_nW_NT3o`0000GoZL7[00?o0000ojc4k?n/a>`03_n/a>`01?l0003o[/K/o`00
0?l00008ojo>l003o`000?n_c_3o[lk`00?o[lk`00?o0000ok7AlOnadO400_nadO42o`0000co/Mog
00Go0000ok?Om_l0003o/nGgo`000007oigal0;o00005OoonfX00ol0003ooo]ZoookJP1YoookJP00
HOoonfX3o`0009_ooo]Z00?o0000obmagol_LMl01?l_LMl4o`000003offEiol0003oN9gY00CoN9gY
00?o0000ohZYj_n:ZNX01On:ZNX8o`0000coVkGZ00?o0000oj>jjOnS^^T03OnS^^T00ol0003oYkgY
ojNmj@03ojNmj@;o00002OnY`N/00ol0003o[<C/ojc4k00>ojc4k003o`000?n_c_3o[lk`00So[lk`
00?o0000ojo>l?n_c_001?n_c_001?l0003o/M7ao`000?l0000?ok7Om`;o00001onMlO02o`0001Oo
oo]Z00?o0000oookJ_oonfX0JOoonfX005oooo]Z0_l0002OoookJP03o`000?l_LMoo;g7O00?o;g7O
00Co0000ofnHjOm_V>WoKiSY3ol00006ohj]j`03o`000?nK]N[oVkGZ00coVkGZ00?o0000oj>jjOnS
^^T03OnS^^T00ol0003oYkgYo`000002o`0000coZL7[00?o0000ojc4k?n/a>`02On/a>`3o`000003
ojk<kol0003o[lk`00Wo[lk`00?o0000ojo>l?n_c_001On_c_000ol0003o/Mogok7Om`0<ok7Om`?o
00000on]l_D3o`000004oigal?l0003o0000o`0001Wooo]Z00?o0000oookJ_oonfX0J?oonfX005co
oo]Z0ol0002RoookJP03o`000?l_LMoo;g7O00?o;g7O00?o0000ofnHjOm_V>T00_m_V>T00ol0003o
NIoZogVOjP03ogVOjP03o`000?n>[N_oSZg[00_oSZg[00?o0000oi^ej_nK]NX03?nK]NX00ol0003o
Xk[Yoj>jj@0;oj>jj@03o`000?nS^^Wo000000ooZL7[00?o0000ojc4k?n/a>`01_n/a>`3o`0000Go
[/c_00?o0000ojo>l?n_c_001on_c_000ol0003o[lk`ojo>l002ojo>l0;o00000on`g?L00ol0003o
/Mogok7Om`08ok7Om`?o00002?n]l_D2o`0001cooo]Z00?o0000oookJ_oonfX0IooonfX005[ooo]Z
0_l0002UoookJP03o`000?l_LMoo;g7O00Co;g7O00?o0000ofnHjOm_V>T00_m_V>T00ol0003oNIoZ
ogVOjP03ogVOjP03o`000?n>[N_oSZg[00_oSZg[00?o0000oi^ej_nK]NX02onK]NX00ol0003oXk[Y
oj>jj@08oj>jj@?o00000_nU_^/00ol0003oZL7[ojW1j`0>ojW1j`03o`000?n/a>co[<C/00?o[<C/
0_l00009ojk<k`03o`000?n_c_3o[lk`00Ko[lk`00?o0000ojo>l?n_c_000_l00006ok3Lm`03o`00
0?nagoOo/Mog00Go/Mog0_l00009ojgbm@03o`000?m[f[cooo]Z01gooo]Z00?o0000oookJ_oonfX0
IooonfX005Sooo]Z0_l0002XoookJP03o`000?l_LMoo;g7O00?o;g7O00?o0000ofnHjOm_V>T00_m_
V>T00ol0003oNIoZogVOjP04ogVOjP03o`000?n>[N_oSZg[00[oSZg[00?o0000oi^ej_nK]NX03?nK
]NX00ol0003oXk[Yoj>jj@04oj>jj@?o00001_nU_^/00ol0003oZL7[ojW1j`0>ojW1j`03o`000?n/
a>co000000;o00003?n^c>l00ol0003o[lk`ojo>l005ojo>l0?o00002On`g?L00ol0003o/Mogok7O
m`03ok7Om`03o`000?n]l_Go[O;e00Ko[O;e0_l000000om[f[cooo]ZoookJP0OoookJP03o`000?oo
nf[ooo]Z06Kooo]Z001EoookJP?o0000Z_oonfX00ol0003o;g7Oobmag`04obmag`03o`000?m_V>Wo
KiSY00;oKiSY00?o0000ogVOj_miWnX00omiWnX00ol0003oSZg[ohj]j`0;ohj]j`03o`000?nK]N[o
VkGZ00coVkGZ00?o0000oj>jjOnS^^T00ol0000:ojFnj`03o`000?nY`N_oZL7[00koZL7[00?o0000
ojk<kon^c>l03_n^c>l00ol0003o[lk`ojo>l002ojo>l0;o000000?o/=cgo`000?n`g?L02_n`g?L0
1?l0003o/Mogo`000?l00008ojgbm@;o000000?oJmZloookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP1VoookJP00DooonfX2o`000:kooo]Z0_l00004obmag`03o`000?m_V>WoKiSY00;oKiSY00?o0000
ogVOj_miWnX01?miWnX00ol0003oSZg[ohj]j`0;ohj]j`03o`000?nK]N[oVkGZ00[oVkGZ00Co0000
oi^ej_l0003o00003_nU_^/00ol0003oZL7[ojW1j`09ojW1j`?o000000?oZlS_o`000?n^c>l04?n^
c>l01?l0003o[lk`o`000?l00003ok3Lm`03o`000?n`g?Oo/=cg00[o/=cg00?o0000ojgbmOn]l_D0
1on]l_D00ol0003oJmZloookJP0UoookJP03o`000?oonf[ooo]Z06Gooo]Z001AoookJP;o0000/?oo
nfX01?l0003o;gCQo`000?l00003obmag`03o`000?m_V>WoKiSY00;oKiSY00?o0000ogVOj_miWnX0
1?miWnX00ol0003oSZg[ohj]j`0:ohj]j`03o`000?nK]N[oVkGZ00GoVkGZ1Ol00002oijik003o`00
0?nU_^_oYKk[00goYKk[00?o0000ojW1jonY`N/01_nY`N/3o`0000GoZlS_00?o0000ojk<kon^c>l0
3on^c>l00ol0003o/=cgok3Lm`03ok3Lm`03o`000?n`g?Oo/=cg00Oo/=cg0_l00003ojc`mP;o0000
1?n]l_D2o`0002Wooo]Z00?o0000oookJ_oonfX0I?oonfX004kooo]Z0ol0002coookJP03o`000?l_
M>7o;gCQ00?o000000?o;g7Oo`000?m_V>T00_m_V>T00ol0003oNIoZogVOjP05ogVOjP03o`000?n>
[N_oSZg[00[oSZg[00?o0000oi^ej_nK]NX01?l00008oijik003o`000?nU_^_oYKk[00goYKk[00?o
0000ojW1jonY`N/00onY`N/2o`0000WoZlS_00?o0000ojk<kon^c>l02_n^c>l3o`0000?o[mWf00Go
0000ok3Lmon`g?Oo/=cgo`000007ok3Lm`?o00001_n/l?H01?l0003o[O;eo`000?l0000[oookJP03
o`000?oonf[ooo]Z06Cooo]Z001<oookJP;o0000]ooonfX00ol0003o;gCQobmdh@02obmdh@;o0000
1?m_V>T00ol0003oNIoZogVOjP04ogVOjP03o`000?n>[N_oSZg[00SoSZg[1Ol0000=oijik003o`00
0?nU_^_oYKk[00goYKk[00?o0000ojW1jol000000_l0000<oj_8k`03o`000?n^c>oo[/c_00Ko[/c_
0ol00007ojoImP04o`000?n`g?Oo/=cgo`0000Co/=cg1?l00009ojc`mP03o`000?oonf[ooo]Z02co
oo]Z00?o0000oookJ_oonfX0HooonfX004Wooo]Z0ol0002ioookJP03o`000?l_M>7o;gCQ00Co;gCQ
1Ol00007ogVOjP04o`000?n>[N_oSZg[ohj]j`Ko00000onA/Nd00ol0003oW[W/oijik00=oijik003
o`000?nU_^_oYKk[00goYKk[00?o0000oj_8kon[b>l03_n[b>l00ol0003o[/c_ojk<k`03ojk<k`;o
00002on_fOH00ol0003o/=cgo`000002ok3Lm`;o000000?o[nSio`000?n/l?H02?n/l?H00ol0003o
oo]ZoookJP0^oookJP03o`000?oonf[ooo]Z06?ooo]Z0017oookJP;o0000_OoonfX00ol0003o;gCQ
obmdh@03obmdh@04o`000?mcWN_oLig[og>Mj`co00002_nA/Nd00ol0003oW[W/oijik00=oijik003
o`000?nU_^_oYKk[00SoYKk[0ol00002ojO5k`03o`000?n[b>ooZlS_00koZlS_00?o0000ojk<kol0
00000_l0000>ojoImPCo000000?o[nSio`000?l000001on/l?H2o`0003?ooo]Z00?o0000oookJ_oo
nfX0H_oonfX004Gooo]Z0_l0002ooookJP03o`000?l_M>7o;gCQ00Co;gCQ00Go0000og>MjomcWN_o
Lig[o`000007og^Sk003o`000?nA/NgoTK7]00_oTK7]00?o0000oijik?nN^N`03OnN^N`00ol0003o
YKk[ojFnj`04ojFnj`?o00001_nWaNl00ol0003oZlS_oj_8k`0>oj_8k`03o`000?n_fOKo[mWf013o
[mWf0_l000000on_j?Wo0000ojc`mP06ojc`mP;o0000=_oonfX00ol0003ooo]ZoookJP1QoookJP00
@_oonfX3o`000<;ooo]Z00?o0000obmdhOl_M>401?l_M>401Ol0003oLig[og>MjomcWN_o000000Oo
Nj?/00?o0000oi6akOnA/Nd02onA/Nd00ol0003oW[W/oijik00=oijik003o`000?nU_^_oYKk[00?o
00002_nWaNl00ol0003oZlS_oj_8k`09oj_8k`?o00000_n/eOD00ol0003o[mWfojoImP0<ojoImP;o
000000Co[^Kio`000?n^i_Wo00001_n/l?H2o`0003Sooo]Z00?o0000oookJ_oonfX0HOoonfX0043o
oo]Z0_l00036oookJP03o`000?l_M>7o;gCQ00?o;gCQ00?o0000og>MjomcWN/00_mcWN/00ol0003o
Nj?/og^Sk005og^Sk003o`000?nA/NgoTK7]00_oTK7]00?o0000oijik?nN^N`02onN^N`01?l0003o
W[W/o`000?l0000>ojO5k`03o`000?n[b>ooZlS_00KoZlS_0_l00006ojcEm@03o`000?n_fOKo[mWf
00Wo[mWf0_l00003ojkVn@04o`000?n/koOo[>ogojc_m`;o000000?o[?3fo`000?l00000>ooonfX0
0ol0003ooo]ZoookJP1PoookJP00?OoonfX3o`000<Sooo]Z00?o0000obmdhOl_M>401?l_M>401Ol0
003oLig[og>MjomcWN_o000000SoNj?/00?o0000oi6akOnA/Nd02_nA/Nd00ol0003oW[W/oijik008
oijik0?o00000_nP`>l00ol0003oYlG_ojO5k`0>ojO5k`03o`000?n[b>ooZlS_00?oZlS_0_l00009
ojcEm@03o`000?n_fOKo[mWf00Go[mWf0ol00003ojkVn@03o`000?n/koOo000000Go[>og00?o0000
oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP1OoookJP00>ooonfX2o`000<cooo]Z0_l00005obmd
h@05o`000?mcWN_oLig[og>Mjol000002?mkXn`00ol0003oTK7]oi6ak@0:oi6ak@03o`000?nN^Nco
W[W/00CoW[W/0ol00006oj30k`03o`000?nWaNooYlG_00koYlG_00?o0000oj_8kol000000_l0000<
ojcEm@03o`000?n_fOKo[mWf00;o[mWf0_l00003ojkVn@;o00000on/koL01Ol0003o[>ogojc_mon/
koOo0000043ooo]Z00?o0000oookJ_oonfX0GooonfX003Wooo]Z0_l0003>oookJP03o`000?l/Mn?o
000000;o00000ol_M>401Ol0003oLig[og>MjomcWN_o000000OoNj?/00?o0000oi6akOnA/Nd02onA
/Nd00ol0003oW[W/oijik003o`0000[oX<3_00?o0000ojO5konWaNl03_nWaNl00ol0003o[=GeojcE
m@0>ojcEm@04o`000?n_fOKo0000o`0000?o[^Ki0_l00005ojc_m`?o0000@ooonfX00ol0003ooo]Z
oookJP1NoookJP00=_oonfX3o`000=7ooo]Z00Co0000obaghol/Mn?o;7OS0_l000000ol_M>7o0000
og>Mj`02og>Mj`03o`000?mkXncoNj?/00KoNj?/00?o0000oi6akOnA/Nd02?nA/Nd5o`0000koX<3_
00?o0000ojO5konWaNl02OnWaNl3o`0000;oZ=3e00?o0000ojcEmOn/eOD03_n/eOD01?l0003o[^Ki
o`000?n^i_T2o`0000Go[>og1?l00014oookJP03o`000?oonf[ooo]Z05kooo]Z000doookJP;o0000
eOoonfX00ol0003o;7OSobagh`02obagh`?o00000omcWN/00ol0003oNj?/og^Sk006og^Sk004o`00
0?nA/NgoTK7]oi6ak@Ko00000onC^?000ol0003oX<3_oj30k`0=oj30k`03o`000?nWaNooYlG_00Ko
YlG_0ol00006ojS@m@03o`000?n/eOGo[=Ge00Wo[=Ge0ol00004ojcTn@03o`000?n/koOo[>og00?o
[>og1Ol00016oookJP03o`000?oonf[ooo]Z05gooo]Z000boookJP;o0000f?oonfX00ol0003o;7OS
obagh`04obagha3o00002_nC^?000ol0003oX<3_oj30k`0=oj30k`03o`000?nWaNooYlG_00?oYlG_
0_l0000:ojS@m@03o`000?n/eOGo[=Ge00Ko[=Ge0_l00005ojcTn@06o`000?nZk?WoZ^cioj[/nOl0
003o[>og1?l00002oookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0G?oonfX002oo
oo]Z0ol0003KoookJP03o`000?l/Mn?o;7OS00?o;7OS00?o0000ogNUkomgYNl00_mgYNl00ol0003o
O:S`ogbXl005ogbXl003o`000?nC^?3oTkS`00_oTkS`00?o0000oj30konP`>l03OnP`>l00ol0003o
YlG_o`000002o`0000goZ=3e00?o0000ojcEmOn/eOD00on/eOD2o`0000Co[>Ci0_l00006oj[/n@;o
000000?oK=c6oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z05co
oo]Z000^oookJP03o`000?oonf[ooo]Z0=gooo]Z00?o0000obaghol/Mn<00ol/Mn<00ol0003oMjG_
ogNUk`02ogNUk`03o`000?mlZ?3oO:S`00GoO:S`00?o0000oi>hl?nC^?002onC^?000ol0003oX<3_
oj30k`0;oj30k`03o`000?nP`>oo0000017oZ=3e00?o0000ojcEmOl000000_l00004ojcTn@;o0000
1_nZk?T00ol0003oK=c6oookJP07oookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0
FooonfX002kooo]Z00?o0000oookJ_oonfX0g_oonfX00ol0003o;7OSobagh`03obagh`03o`000?mg
YNooMjG_00;oMjG_00?o0000ogbXl?mlZ?001OmlZ?000ol0003oTkS`oi>hl00;oi>hl003o`000?nP
`>ooX<3_00GoX<3_1Ol00003oj7;m@03o`000?nXd?GoZ=3e00ooZ=3e00?o0000ojcTnOn/i?T00on/
i?T2o`0000CoZ^ci0_l000000om/g<Ko0000oookJP09oookJP03o`000?oonf[ooo]Z04Gooo]Z00?o
0000oookJ_oonfX0FooonfX002kooo]Z0_l0003PoookJP;o00001?l/Mn<00ol0003oMjG_ogNUk`02
ogNUk`03o`000?mlZ?3oO:S`00GoO:S`00?o0000oi>hl?nC^?002onC^?000ol0003oX<3_oj30k`04
o`0000WoXL_e00?o0000ojS@mOnXd?D02_nXd?D3o`0000?oZN3j00Co0000ojcTnOl0003o00001?nZ
k?T2o`000003ofcLa_l0003ooo]Z00_ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]Zoook
JP1JoookJP00;_oonfX00ol0003ooo]Zo`00003OoookJP03o`000?lSNnKo000000;o00000_l/Mn<0
0ol0003oMjG_ogNUk`02ogNUk`03o`000?mlZ?3oO:S`00CoO:S`00?o0000oi>hl?nC^?002_nC^?00
1?l0003oTkS`o`000?l0000>oj7;m@03o`000?nXd?GoZ=3e00KoZ=3e0ol00007ojWPnP04o`000?nZ
k?Wo0000oj[/n@Co00003ooonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z05Wooo]Z
000]oookJP05o`000?oonf[ooo]ZoookJ_l00000gooonfX01?l0003o8g_Vob=ki_lSNnH2o`000003
obaghol0003oMjG_00?oMjG_00?o0000ogbXl?mlZ?001?mlZ?000ol0003oTkS`oi>hl005oi>hl0Co
00000onC`oL00ol0003oXL_eoj7;m@0=oj7;m@03o`000?nXd?GoZ=3e00?oZ=3e0_l00007ojWPnP;o
00001?nWj?/2o`000003of[Lbooonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o
oo]ZoookJP1IoookJP00;OoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z0=gooo]Z
00?o0000ob=ki_lSNnH00_lSNnH3o`0000CoMjG_00?o0000ogbXl?mlZ?001?mlZ?000ol0003oTkS`
oi>hl004o`0000SoTl?g00?o0000oj7;mOnQboD03OnQboD00ol0003oZ=3eo`000002o`0000KoZN3j
0_l00005ojOXn`03o`000?mZg<_o000001?ooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003ooo]Z
oookJP1HoookJP00;OoonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z0=gooo]Z00?o
0000ob=ki_lSNnH01?lSNnH>o`0000goTl?g00?o0000oj7;mOnQboD03OnQboD00ol0003oZN3jojWP
nP05ojWPnP;o00001?nWj?/2o`000003of[Lbol0003ooo]Z01Cooo]Z00?o0000oookJ_oonfX0BOoo
nfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[o
oo]Z0=gooo]Z00?o0000ob=ki_lSNnH00olSNnH00ol0003oNk;fog^bmP04og^bmP;o00000omk]?L0
0ol0003oTl?goi?3m`0=oi?3m`03o`000?nQboGoXL_e00SoXL_e0ol00003ojCJn`;o000000CoZN3j
o`000?l0003o00000onWj?/5o`0001Oooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003ooo]Zoook
JP1GoookJP00;OoonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z0=gooo]Z00?o0000
ob=ki_lSNnH00olSNnH00ol0003oNk;fog^bmP05og^bmP05o`000?mk]?OoNkCgog^dmol000003onC
`oL00ol0003oXL_eoj7;m@04oj7;m@?o00002?nTf_/00ol0003oYnSkojOXn`02ojOXn`;o000000?o
J]c;o`000?l000006OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z05Kooo]Z000]
oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0gOoonfX00ol0003o8g_Vob=kiP03
ob=kiP03o`000?mk/_KoNk;f00GoNk;f0_l00002og^dm`03o`000?nC`oOoTl?g00goTl?g00?o0000
oj7;mOnQboD00ol00007ojCJn`;o00000onPhO`01Ol0003oYnSko`000?l0003oJ]c;00;o00006ooo
nfX00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z05Kooo]Z000]oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0gOoonfX3o`0000?o8g_V00?o0000og^bm_mk/_H01_mk/_H2
o`000003og^dmol0003oTl?g00coTl?g00Co0000oi?3mol0003o00001_nTf_/3o`0000OoX>7l1?l0
000MoookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0EOoonfX002cooo]Z00?o0000
oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP3NoookJPCo000000?o8g_Vo`000?mk/_H02?mk/_H0
0ol0003oNkCgo`000007oi?3m`Go00001?nHd?/00ol0003oY=[kojCJn`03o`0000KoX>7l0ol00000
0omUf]7o0000oookJP0OoookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0E?oonfX0
02cooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP3OoookJP03o`000?l0N]go0000
00;o00002Omk/_H3o`0000;oTl?g1?l0000:oiS@n`;o00001_nPhO`5o`0002?ooo]Z00?o0000oook
J_oonfX0C?oonfX00ol0003ooo]ZoookJP1DoookJP00;?oonfX00ol0003ooo]ZoookJP0;oookJP03
o`000?oonf[ooo]Z0=oooo]Z0_l00002o`1jg@ko00001_nHd?/00ol0003oTmGnoi?EoP07oi?EoP03
o`000?nPhOcoX>7l00Go00009_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z05?o
oo]Z000/oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0h?oonfX2o`0000;o07[M
0_l0000;of>no@03o`000?nCeOkoTmGn00goTmGn0ol0000ZoookJP03o`000?oonf[ooo]Z04gooo]Z
00?o0000oookJ_oonfX0DooonfX002cooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]Zoook
JP3QoookJP05o`000?l0N]go07[Mo`1jgOl000002omS__d2o`0000OoTmGn1?l000000omIdmSo0000
oookJP0/oookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0D_oonfX002cooo]Z00?o
0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP3QoookJP;o00000_l0N]d2o`0000_oHkkm00?o
0000oi?Eo_nCeOh01ol0000`oookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000oookJ_oonfX0DOoo
nfX002_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP3RoookJQKo0000=?oonfX0
0ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z057ooo]Z000[oookJP03o`000?oonf[ooo]Z
017ooo]Z00?o0000oookJ_oonfX0iOoonfX9o`0003gooo]Z00?o0000oookJ_oonfX0CooonfX00ol0
003ooo]ZoookJP1@oookJP00:ooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z0?oo
oo]Z:ooonfX00ol0003ooo]ZoookJP1@oookJP03o`000?oonf[ooo]Z04oooo]Z000[oookJP03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0oooonfXZoookJP03o`000?oonf[ooo]Z053ooo]Z
00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Zoook
JP3ooookJRWooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP1>oookJP00:ooonfX0
0ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z0?oooo]Z:?oonfX00ol0003ooo]ZoookJP1A
oookJP03o`000?oonf[ooo]Z04kooo]Z000ZoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oook
J_oonfX0oooonfXWoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0COoonfX002[o
oo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP3ooookJRKooo]Z00?o0000oookJ_oo
nfX0DooonfX00ol0003ooo]ZoookJP1<oookJP00:_oonfX00ol0003ooo]ZoookJP0IoookJP03o`00
0?oonf[ooo]Z0?oooo]Z9OoonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z04cooo]Z
000ZoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0oooonfXToookJP03o`000?oo
nf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX0BooonfX002[ooo]Z00?o0000oookJ_oonfX06ooonfX0
0ol0003ooo]ZoookJP3ooookJR?ooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP1;
oookJP00:_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z0?oooo]Z8_oonfX00ol0
003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z04[ooo]Z000ZoookJP03o`000?oonf[ooo]Z01go
oo]Z00?o0000oookJ_oonfX0oooonfXQoookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oo
nfX0BOoonfX002Wooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP3ooookJR3ooo]Z
00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP19oookJP00:OoonfX00ol0003ooo]Zoook
JP0PoookJP03o`000?oonf[ooo]Z0?oooo]Z7ooonfX00ol0003ooo]ZoookJP1GoookJP03o`000?oo
nf[ooo]Z04Sooo]Z000YoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0oooonfXN
oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0AooonfX002Wooo]Z00?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP3ooookJQgooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0
003ooo]ZoookJP17oookJP00:OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z0?oo
oo]Z7?oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z04Kooo]Z000YoookJP03o`00
0?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0oooonfXLoookJP03o`000?oonf[ooo]Z05Sooo]Z
00?o0000oookJ_oonfX0A_oonfX002Sooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]Zoook
JP3ooookJQ_ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP15oookJP00:?oonfX0
0ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z0?oooo]Z6_oonfX00ol0003ooo]ZoookJP1J
oookJP03o`000?oonf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oook
J_oonfX0oooonfXIoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0A?oonfX002So
oo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP3ooookJQSooo]Z00?o0000oookJ_oo
nfX0FooonfX00ol0003ooo]ZoookJP13oookJP00:?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`00
0?oonf[ooo]Z0?oooo]Z5ooonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z04?ooo]Z
000XoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0oooonfXFoookJP03o`000?oo
nf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0@_oonfX002Sooo]Z00?o0000oookJ_oonfX0;?oonfX0
0ol0003ooo]ZoookJP3ooookJQGooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP11
oookJP009ooonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z0?oooo]Z5?oonfX00ol0
003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02oo
oo]Z00?o0000oookJ_oonfX0oooonfXCoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oo
nfX0@?oonfX002Oooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP3ooookJQ;ooo]Z
00?o0000oookJ_oonfX0GooonfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]Zoook
JP0aoookJP03o`000?oonf[ooo]Z0?oooo]Z4OoonfX00ol0003ooo]ZoookJP1OoookJP03o`000?oo
nf[ooo]Z03oooo]Z000WoookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0oooonfX@
oookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000oookJ_oonfX0?_oonfX002Oooo]Z00?o0000oook
J_oonfX0<ooonfX00ol0003ooo]ZoookJP3ooookJPoooo]Z00?o0000oookJ_oonfX0H?oonfX00ol0
003ooo]ZoookJP0noookJP009_oonfX00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z0?oo
oo]Z3_oonfX00ol0003ooo]ZoookJP1QoookJP03o`000?oonf[ooo]Z03gooo]Z000VoookJP03o`00
0?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX0oooonfX=oookJP03o`000?oonf[ooo]Z06;ooo]Z
00?o0000oookJ_oonfX0??oonfX002Kooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]Zoook
JP3ooookJPcooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003ooo]ZoookJP0loookJP009_oonfX0
0ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0?oooo]Z3?oonfX00ol0003ooo]ZoookJP1R
oookJP03o`000?oonf[ooo]Z03_ooo]Z000VoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oook
J_oonfX0oooonfX;oookJP03o`000?oonf[ooo]Z06?ooo]Z00?o0000oookJ_oonfX0>_oonfX002Ko
oo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP3ooookJP[ooo]Z00?o0000oookJ_oo
nfX0HooonfX00ol0003ooo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0koookJP03o`00
0?oonf[ooo]Z0?oooo]Z2OoonfX00ol0003ooo]ZoookJP1ToookJP03o`000?oonf[ooo]Z03Wooo]Z
000UoookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX0oooonfX8oookJP03o`000?oo
nf[ooo]Z06Cooo]Z00?o0000oookJ_oonfX0>OoonfX002Gooo]Z00?o0000oookJ_oonfX0?_oonfX0
0ol0003ooo]ZoookJP3ooookJPOooo]Z00?o0000oookJ_oonfX0IOoonfX00ol0003ooo]ZoookJP0h
oookJP009OoonfX00ol0003ooo]ZoookJP0ooookJP03o`000?oonf[ooo]Z0?oooo]Z1_oonfX00ol0
003ooo]ZoookJP1VoookJP03o`000?oonf[ooo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z043o
oo]Z00?o0000oookJ_oonfX0oooonfX5oookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000oookJ_oo
nfX0=ooonfX002Gooo]Z00?o0000oookJ_oonfX0??oonfXDo`000?Oooo]Z00?o0000oookJ_oonfX0
IooonfX00ol0003ooo]ZoookJP0foookJP009OoonfX00ol0003ooo]ZoookJP0foookJPKo00001on2
^?L;of:_nP;o?I_c1?l0003coookJP03o`000?oonf[ooo]Z06Oooo]Z00?o0000oookJ_oonfX0=_oo
nfX002Cooo]Z00?o0000oookJ_oonfX0<ooonfX4o`0000?oU;_b0_l00009oh:hm`03o`000?mR[o[o
HZoj00SoHZoj00?o0000ocfKlolmVo<00_lmVo<2o`000?7ooo]Z00?o0000oookJ_oonfX0J?oonfX0
0ol0003ooo]ZoookJP0eoookJP009?oonfX00ol0003ooo]ZoookJP0]oookJPKo00001OnH_?44oiBk
lP03o`000?n2^?OoP[Sg00OoP[Sg00?o0000of:_n_mR[oX02?mR[oX2o`0000?o?I_c0ol0003_oook
JP03o`000?oonf[ooo]Z06Wooo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oo
nfX0:OoonfX4o`0000coV;ca00Co0000oiBkl_nD^o;oU;_b0_l00008oh:hm`03o`000?mR[o[oHZoj
00WoHZoj00?o0000ocfKlolmVo<00_lmVo<3o`000>gooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0
003ooo]ZoookJP0doookJP009?oonfX00ol0003ooo]ZoookJP0VoookJP?o00000onO_>d00ol0003o
V;caoiRll@0;oiRll@;o00000onD^o82o`0000OoP[Sg00?o0000of:_n_mR[oX02OmR[oX00ol0003o
?I_cocfKl`02ocfKl`?o0000k?oonfX00ol0003ooo]ZoookJP1ZoookJP03o`000?oonf[ooo]Z03?o
oo]Z000ToookJP03o`000?oonf[ooo]Z02?ooo]Z0ol00007oinlk@03o`000?nH_?7oV;ca00coV;ca
00?o0000oiBkl_nD^o800_nD^o800ol0003oP[Sgoh:hm`05oh:hm`03o`000?mR[o[oHZoj00WoHZoj
00?o0000ocfKlolmVo<00olmVo<2o`000>_ooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003ooo]Z
oookJP0boookJP009?oonfX00ol0003ooo]ZoookJP0PoookJP?o00002onO_>d00ol0003oV;caoiRl
l@0<oiRll@03o`000?nD^o;oU;_b00;oU;_b0_l00003oh:hma;o00000olmVo<3o`000>Wooo]Z00?o
0000oookJ_oonfX0JooonfX00ol0003ooo]ZoookJP0boookJP008ooonfX00ol0003ooo]ZoookJP0O
oookJP;o00003onO_>d00ol0003oV;caoiRll@0<oiRll@04o`000?nD^o;oU;_boiBklPGo00001?n8
^?D00ol0003oKk;iofnbn@0:ofnbn@03ocfKlol0003o000000Go0000j?oonfX00ol0003ooo]Zoook
JP1/oookJP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03o`000?oonf[ooo]Z01cooo]Z0ol00002
oj>lj`03o`000?nO_>goWkc]00goWkc]00?o0000oiRllOnH_?402_nH_?400ol0003oV;cao`000002
o`0000CoUk[`0_l00004ohRhm@03o`000?m_/_WoKk;i00[oKk;i00Ko0000ocfKlolmVo?o?I_co`00
0?oDG0h2o`000>Sooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003ooo]ZoookJP0aoookJP008ooo
nfX00ol0003ooo]ZoookJP0IoookJP?o00001_nS_>/00ol0003oWkc]oinlk@0=oinlk@03o`000?nH
_?7oV;ca00GoV;ca1?l00003oiblk`03o`000?nG^_3oUk[`00GoUk[`00?o0000ohRhmOn8^?D00_n8
^?D00ol0003oKk;iofnbn@0:ofnbn@06o`000?lmVo?o?I_cocfKlol0003oe5`>0ol0003VoookJP03
o`000?oonf[ooo]Z06cooo]Z00?o0000oookJ_oonfX0<?oonfX002?ooo]Z00?o0000oookJ_oonfX0
5_oonfX3o`0000[oXkc[00?o0000oinlkOnO_>d03OnO_>d00ol0003oV;caoiRll@04o`0000SoW;c_
00?o0000oiNjl?nG^_001OnG^_02o`0000?oR;Se00?o0000ofnbnOm_/_T02_m_/_T01?l0003o?I_c
ocfKlol00003omAL3P;o0000iOoonfX00ol0003ooo]ZoookJP1]oookJP03o`000?oonf[ooo]Z02oo
oo]Z000SoookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0000>oj>lj`03o`000?nO_>goWkc]00goWkc]
0_l0000=oiblk`03o`000?nG^_3oUk[`00KoUk[`0_l00002ohRhm@03o`000?m_/_WoKk;i00[oKk;i
00Co0000ocfKlolmVo?o00000ooDG0h3o`000>?ooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003o
oo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0@oookJP?o00000onV^nP00ol0003oXkc[
oj>lj`0<oj>lj`03o`000?nO_>goWkc]00SoWkc]0ol000000onR^n_o0000oiblk`0>oiblk`03o`00
0?nG^_3oUk[`00OoUk[`00Co0000ohRhmOn8^?Go00003?m_/_T01?l0003o?I_cocfKlol00004omAL
3P;o0000h_oonfX00ol0003ooo]ZoookJP1^oookJP03o`000?oonf[ooo]Z02kooo]Z000SoookJP03
o`000?oonf[ooo]Z00gooo]Z0ol00007ojJkj003o`000?nS_>_oXkc[00coXkc[00?o0000oinlkOnO
_>d01?nO_>d3o`0000GoX[_[00?o0000oiblkonL_>l03OnL_>l00ol0003oUk[`oiNjl007oiNjl0;o
000000?oR;Seo`000?m_/_T01Om_/_T7o`000003ocfKlol0003oe5`>00Coe5`>0_l0003QoookJP03
o`000?oonf[ooo]Z06kooo]Z00?o0000oookJ_oonfX0;_oonfX002;ooo]Z00?o0000oookJ_oonfX0
2ooonfX3o`0000_oY[_X00?o0000oj>ljonS_>/03?nS_>/00ol0003oWkc]oinlk@03o`0000WoX[_[
00?o0000oiblkonL_>l03OnL_>l00ol0003oUk[`oiNjl006oiNjl0[o00002?mj]?P00om6X?Ko0000
omAL3P05omAL3P;o0000gooonfX00ol0003ooo]ZoookJP1_oookJP03o`000?oonf[ooo]Z02gooo]Z
000RoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000ojJkj?nV^nP03OnV^nP00ol0003oXkc[oj>l
j`0<oj>lj`;o00003OnR^n/00ol0003oW;c_oiblk`0=oiblk`03o`000?nG^_3oUk[`00Go00001?nK
^Nd00ol0003oS[Sbo`00000<ogZdn003o`000?oDG0koe5`>00Goe5`>0ol0003MoookJP03o`000?oo
nf[ooo]Z073ooo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX02ooonfX0
0ol0003oY[_XojJkj00=ojJkj003o`000?nS_>_oXkc[00OoXkc[0ol00003ojJkj003o`000?nR^n_o
X[_[00_oX[_[00?o0000oiblkonL_>l03OnL_>l2o`0000[oVkW]00?o0000ohjhl_l000003?mj]?P2
o`0000Goe5`>00Co0000omAL4Ol0003o0000g?oonfX00ol0003ooo]ZoookJP1`oookJP03o`000?oo
nf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000ojJkj?nV^nP03OnV^nP0
0ol0003oXkc[oj>lj`03oj>lj`?o00001onV^nP00ol0003oX[_[oj:kj`0;oj:kj`03o`000?nL_>oo
W;c_00SoW;c_0ol00002oinjk003o`000?nK^NgoVkW]00WoVkW]00?o0000ohjhl_l000002omj]?P0
0ol0003oiXMBo`000005omAL3P03o`000?oDG17o000000;o0000f_oonfX00ol0003ooo]ZoookJP1a
oookJP03o`000?oonf[ooo]Z02_ooo]Z000RoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000ojJk
j?nV^nP03OnV^nP00ol0003oXkc[o`000002o`0000_oY[_X00?o0000oj:kjonR^n/02onR^n/00ol0
003oW;c_oiblk`04oiblk`?o00001_nO^^`00ol0003oVkW]oi^ik@09oi^ik@?o00002_mj]?P00ol0
003oiXMBonJ7DP02o`0000?oe5`>00Co0000omAL4OoDG17oe5`A0ol0003HoookJP03o`000?oonf[o
oo]Z07;ooo]Z00?o0000oookJ_oonfX0:_oonfX002;ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0
003oY[_XojJkj00=ojJkj003o`000?nV^nSoY[_X00goY[_X00?o0000oj:kjonR^n/02onR^n/00ol0
003oW;c_oiblk`03o`0000[oWk[/00?o0000oi^ikOnK^Nd02_nK^Nd2o`0000[oN[Ch00Go0000onJ7
D_oVQe;oiXMBo`000003omAL3P03o`000?oDG17oe5`A00;oe5`A0_l0003GoookJP03o`000?oonf[o
oo]Z07;ooo]Z00?o0000oookJ_oonfX0:_oonfX0027ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0
003oY[_XojJkj008ojJkj0?o000000?oZ;[Vo`000?nV^nP03onV^nP00ol0003oX[_[oj:kj`09oj:k
j`04o`000?nR^n_o0000o`0000koWk[/00?o0000oi^ikOnK^Nd02_nK^Nd2o`0000WoN[Ch00?o0000
onJ7D_oVQe801_l00005omAL4@?o0000eOoonfX00ol0003ooo]ZoookJP1coookJP03o`000?oonf[o
oo]Z02Wooo]Z000QoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000ojJkj?nV^nP01?nV^nP3o`00
00GoZ;[V00?o0000ojJkj?nV^nP03_nV^nP00ol0003oX[_[oj:kj`04oj:kj`Co00000onT^^P00ol0
003oWk[/oinjk00=oinjk003o`000?nK^NgoVkW]00[oVkW]0_l00003ogZdn0So00001?oWReP5o`00
00Coe5`A0_l0003DoookJP03o`000?oonf[ooo]Z07?ooo]Z00?o0000oookJ_oonfX0:OoonfX0027o
oo]Z00?o0000oookJ_oonfX04_oonfX00ol0003oY[_XojJkj003o`0000WoZ;[V00?o0000ojJkj?nV
^nP03_nV^nP00ol0003oX[_[oj:kj`03o`0000SoY;[X00?o0000oinjk?nO^^`03OnO^^`00ol0003o
VkW]oi^ik@07oi^ik@;o000000?oVkW]o`000?l000000_l00005ohFdm003o`000?oWReSoih]H00Go
ih]H0_l00002ome/8`?o00000_oDG143o`000=;ooo]Z00?o0000oookJ_oonfX0M?oonfX00ol0003o
oo]ZoookJP0XoookJP008OoonfX00ol0003ooo]ZoookJP0CoookJP;o00003OnX^^H00ol0003oY[_X
ojJkj00>ojJkj0;o00003?nT^^P00ol0003oWk[/oinjk00=oinjk004o`000?nK^NgoVkW]oi^ik@Go
00000onO]nT00ol0003oUKK^o`000006ohFdm003o`000?oWReSoih]H00Koih]H0_l00004ome/8`?o
000000?odUP6o`000?l00000dOoonfX00ol0003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z02Oo
oo]Z000QoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000ojRji_nX^^H03?nX^^H00ol0003oY[_X
ojJkj009ojJkj0?o000000?oYkWUo`000?nT^^P03OnT^^P00ol0003oWk[/oinjk00=oinjk0?o0000
2OnO]nT00ol0003oUKK^o`000005ohFdm003o`000?oWReSoih]H00Ooih]H0_l00006ome/8`Co0000
EooonfXBo`0006Oooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003ooo]ZoookJP0WoookJP008Ooo
nfX00ol0003ooo]ZoookJP0EoookJP03o`000?nX^^KoZ;[V00coZ;[V00?o0000ojJkj?nV^nP01_nV
^nP2o`0000GoYkWU00?o0000ojBjj?nT^^P03?nT^^P00ol0003oWk[/oinjk008oinjk0?o000000?o
X[SXo`000?nO]nT02onO]nT00ol0003oUKK^o`000005ohFdm003o`000?oWReSoih]H00Koih]H00?o
0000onR<F?l000001OoMK2<00ol0003ogF`Ro`000003o`0005;ooo]Z0ol000000onWTKko0000ok6H
_@0;ok6H_@04o`000?nnX;[o_Z2jokjP^P?o0000IOoonfX00ol0003ooo]ZoookJP1eoookJP03o`00
0?oonf[ooo]Z02Kooo]Z000QoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000ojRji_nX^^H03?nX
^^H00ol0003oY[_XojJkj003ojJkj0;o00002?nW^ND00ol0003oY;[XojBjj00<ojBjj003o`000?nO
^^coWk[/00CoWk[/0ol00005oj:hj003o`000?nO]nWoWkOY00[oWkOY00?o0000oiFfk_l000001?n5
]?@00ol0003oih]HonN;F006onN;F003o`000?oXS5Soj8aH00;o00001?oMK2<00ol0003ogF`Rome/
8P03o`0004kooo]Z0ol00005ojNA_P03o`000?naV;go/IRm00[o/IRm00Co0000okjP^_nnX;[o0000
0_o8/L<2o`0006?ooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003ooo]ZoookJP0VoookJP008?oo
nfX00ol0003ooo]ZoookJP0HoookJP03o`000?nX^^KoZ;[V00coZ;[V00?o0000ojJkj?l000000_l0
000;ojNii@03o`000?nT^^SoY;[X00coY;[X00?o0000oinjk?nO^^`00ol00009oj:hj003o`000?nO
]nWoWkOY00[oWkOY00?o0000oiFfk_l000000on5]?@2o`0000Soih]H00Co0000onR<F?oXS5Soj8aH
0_l00002ome/8`03o`000?oMK2;ogF`R00;ogF`R0_l0001:oookJP?o00002?nWTKh00ol0003o/IRm
ok6H_@0:ok6H_@03o`000?nnX;[o000000Gob;730ol0001PoookJP03o`000?oonf[ooo]Z07Kooo]Z
00?o0000oookJ_oonfX09OoonfX0023ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003oZ;[VojRj
iP0<ojRjiP03o`000?nW^NGoYkWU00goYkWU00?o0000ojBjj?nT^^P03?nT^^P2o`0000goX[SX00?o
0000oingjOnO]nT02_nO]nT00ol0003oUKK^o`000002ohFdm003o`000?oYW7Ko000000Ooih]H00?o
0000onR<F?oXS5P00ooXS5P01?l0003ogF`Some/8ol00005ome/8P;o0000A?oonfX4o`0000_oYi6n
00?o0000ok6H_OnaV;d02_naV;d2o`0000Wob;730_l0001NoookJP03o`000?oonf[ooo]Z07Gooo]Z
0ol0000VoookJP008?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?nX^^KoZ;[V00OoZ;[V0ol0
0002ojZgh`03o`000?nW^NGoYkWU00goYkWU00?o0000ojBjj?nT^^P01onT^^P3o`000003ojNgiOl0
003oX[SX00koX[SX00?o0000oingjOnO]nT02_nO]nT01Ol0003oUKK^o`000?n5]?Co000000;ojIaf
0_l00005onN;F003o`000?oXS5Soj8aH00Coj8aH0ol00006ome/8P;o0000?ooonfX4o`0000;oXXjo
00?o0000ojNA__nWTKh02onWTKh00ol0003o/IRmok6H_@08ok6H_@03o`000?nkZLSo000000_ob;73
0_l0001LoookJP03o`000?oonf[ooo]Z07;ooo]Z0ol00002oookJP03o`000?oonf[ooo]Z02Cooo]Z
000PoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000ojRji_nX^^H00onX^^H3o`0000KoZ[OS00?o
0000ojNiiOnW^ND03OnW^ND00ol0003oY;[XojBjj003ojBjj0?o00001OnW]nD00ol0003oX[SXoj:h
j00=oj:hj003o`000?nO]nWoWkOY00SoWkOY1_l00004onVLMP;o00000ooWReP00ol0003oj8aHonR<
F006onR<F003o`000?oMK2;ogF`R00CogF`R00Co0000ome/7_l0003o0000>_oonfX3o`0000OoXXjo
00?o0000ojNA__nWTKh02_nWTKh00ol0003o/IRmok6H_@07ok6H_@05o`000?nkZLSo^jW8ok^Yb?l0
00003?o8/L<00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z06oooo]Z0ol00005oookJP03
o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000ojRji_l00000
0_l0000:ojZgh`03o`000?nW^NGoYkWU00goYkWU00?o0000ojBjj?l000000_l00009ojNgi@03o`00
0?nR^>SoX[SX00goX[SX00?o0000oingjOnO]nT01?nO]nT3o`0000;oX;?V00Co0000oib_i?l0003o
00001_oYW7H01?l0003oih]HonN;F?l00009onR<F0;o00001OoMK2800ol0003ogF`No`000002o`00
03Gooo]Z0ol0000:oj:>_`03o`000?nWTKkoYi6n00[oYi6n00?o0000ok6H_OnaV;d01OnaV;d2o`00
00Co^jW800?o0000olRa`oo8/L<02_o8/L<2o`0005[ooo]Z00?o0000oookJ_oonfX0K?oonfX3o`00
00Sooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003o
Z[OSojZgh`0<ojZgh`03o`000?nW^NGoYkWU00goYkWU00?o0000ojNgiOnW]nD02onW]nD00ol0003o
X[SXoj:hj00=oj:hj003o`000?nO]nWoWkOY00?o00001OnP/nH01?l0003oW:oToib_i?l00007onVL
MP;o000000?oih]Ho`000?oXS5P01ooXS5P00ol0003ojHiIo`000004ome/8P03o`000?oMK1kogF`N
00?o0000<_oonfX2o`000003oin;__l0003oXXjo00[oXXjo00?o0000ojNA__nWTKh02onWTKh00ol0
003o/IRmok6H_@03ok6H_@03o`000?nkZLSo^jW800Go^jW800?o0000olRa`oo8/L<02?o8/L<01?l0
003od;g7om2maol0001IoookJP03o`000?oonf[ooo]Z06Wooo]Z0ol0000;oookJP03o`000?oonf[o
oo]Z02Cooo]Z000OoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000ojZghonZ]n<03OnZ]n<00ol0
003oYkWUojNii@08ojNii@?o000000?oZKKRo`000?nW]nD03OnW]nD00ol0003oX[SXoj:hj00=oj:h
j0;o00001onP/nH01Ol0003oW:oToib_i?nL[nCo000000WojIaf0_l00008onR<F004o`000?oYSUWo
jHiIo`0000CogF`R00Co0000ome/7_oMK1kogF`N0ol0000^oookJP;o00001?nORkh00ol0003oXXjo
oj:>_`09oj:>_`03o`000?nWTKkoYi6n00[oYi6n00Co0000ok6H_OnaV;go/IRm0_l00008ok^Yb003
o`000?o8/L?ob;7300Oob;7300?o0000om2maoo@_LL00_o@_LL00ol0003ooo]ZoookJP1FoookJP03
o`000?oonf[ooo]Z06Kooo]Z0ol0000?oookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`00
0?oonf[ooo]Z01oooo]Z00?o0000ojZghonZ]n<03OnZ]n<00ol0003oYkWUojNii@04ojNii@?o0000
1OnY]^800ol0003oYkOUojNgi@0<ojNgi@03o`000?nR^>SoX[SX00SoX[SX0ol000000onU/^;o0000
oj2ciP07oj2ciP05o`000?nL[nCoW:oToib_i?l000002_oYW7H2o`0000Ooj8aH00Co0000onV>FOoY
SUWojHiI0_l00002ome/8P03o`000?oMK1kogF`N00;ogF`N0ol0000[oookJP;o00001_nORkh00ol0
003oXXjooj:>_`09oj:>_`03o`000?nWTKkoYi6n00[oYi6n00Co0000ok6H_OnaV;go/IRm2onkZLP0
0ol0003ob;73olRa``05olRa``03o`000?o@_LOod;g700Cod;g700?o0000oookJ_oonfX0EOoonfX0
0ol0003ooo]ZoookJP1SoookJP?o00004_oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0
003ooo]ZoookJP0PoookJP03o`000?nZ]n?oZ[OS00goZ[OS00?o0000ojNiiOnW^ND00ol00009ojVf
hP03o`000?nW]nGoYkOU00coYkOU00?o0000oj:hj?nR^>P01?nR^>P3o`0000GoYK;R00?o0000oj2c
i_nP/nH01OnP/nH01Ol0003oW:oToib_i?nL[nCo000000[ojIaf00?o0000onVLM_l000001ooXS5P0
0ol0003ojHiIonV>F@02onV>F@04o`000?oMK2;ogF`Ro`0000GogF`N0_l0000XoookJP;o00002?nO
Rkh00ol0003oXXjooj:>_`0:oj:>_`03o`000?nWTKkoYi6n00[oYi6n00?o0000ok6H_OnkZLP03?nk
ZLP00ol0003ob;73olRa``03olRa``03o`000?o@_LOod;g700Kod;g700?o0000oookJ_oonfX0E?oo
nfX00ol0003ooo]ZoookJP1PoookJP?o00005OoonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?nZ]n?oZ[OS00goZ[OS0_l0000=ojVfhP03o`000?nW]nGo
YkOU00coYkOU00?o0000oj:hj?nR^>P00ol00009ojFbhP03o`000?nP/nKoX;?V00?oX;?V00?o0000
oib_i?nL[n@00_nL[n@00ol0003ojIafonVLMP08onVLMP04o`000?oYW7KojIafo`0000Koj8aH00?o
0000onV>FOoYSUT00ooYSUT3o`0000KogF`N0_l0000UoookJP;o00002onORkh00ol0003oXXjooj:>
_`09oj:>_`03o`000?nWTKkoYi6n00WoYi6n0_l0000>ok^Yb003o`000?o8/L?ob;7300;ob;7300?o
0000om2maoo@_LL02?o@_LL00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z05gooo]Z0ol0
000HoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
ojZghonZ]n<02OnZ]n<2o`000003oj^dgol0003oZKKR00koZKKR00?o0000ojNgiOnW]nD03?nW]nD2
o`0000goYK;R00?o0000oj2ci_nP/nH00_nP/nH00ol0003oW:oToib_i002oib_i003o`000?oYW7Ko
jIaf00SojIaf00Co0000onVLM_oYW7KojIaf0_l00004onR<F003o`000?oYSUWojHiI00GojHiI0_l0
0006ome/7P;o00008OoonfX3o`000003oif:__l0003oWh^n00[oWh^n00?o0000oj:>_onRS[l02OnR
S[l00ol0003oYi6nojNA_P07ojNA_P;o000000?o[Z7:o`000?nkZLP03_nkZLP01?l0003ob;73olRa
`ol0000<om2ma`03o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0F_oonfX3o`0001_ooo]Z
00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003oZ[OSojZg
h`05ojZgh`?o00001?n[]=l00ol0003oZKKRojVfhP0=ojVfhP03o`000?nW]nGoYkOU00OoYkOU0ol0
00000onX/Mko0000ojFbhP0>ojFbhP05o`000?nP/nKoX;?Voj2ci_l000001?nL[n@2o`0000WojIaf
00?o0000onVLM_oYW7H00ooYW7H01Ol0003oj8aHonR<F?oXS5So000000SojHiI00?o0000ome/7_oM
K1h01?oMK1h00ol0003ogVdJo`00000NoookJP;o00001?nMR[h00ol0003oWh^noin;_P09oin;_P03
o`000?nRS[ooXXjo00[oXXjo00?o0000ojNA__nWTKh00onWTKh3o`0000Co[Z7:00?o0000ok^Yb?nk
ZLP03?nkZLP00ol0003ob;73o`00000=om2ma`03o`000?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oo
nfX0EooonfX3o`0001kooo]Z00?o0000oookJ_oonfX08ooonfX001kooo]Z00?o0000oookJ_oonfX0
9OoonfX00ol0003oZ[OSojZgh`02ojZgh`;o00002?n[]=l00ol0003oZKKRojVfhP0=ojVfhP03o`00
0?nW]nGoYkOU00?oYkOU0ol00005ojRagP03o`000?nU/^;oYK;R00goYK;R00Co0000oj2ci_nP/nKo
00001?nL[n@00ol0003oijJ:o`000008onVLMP03o`000?oYW7KojIaf00CojIaf0_l000000ooXS5So
0000onV>F@08onV>F@;o00001OoMK1h00ol0003ogVdJo`00000JoookJP?o00001onMR[h00ol0003o
Wh^noin;_P09oin;_P03o`000?nRS[ooXXjo00WoXXjo00Co0000ojNA__nWTKkoYi6n0_l00007ojjQ
bP03o`000?nkZLSo^jW800co^jW80_l0000=om2ma`03o`000?oE`lSo000005?ooo]Z00?o0000oook
J_oonfX0E?oonfX3o`00027ooo]Z00?o0000oookJ_oonfX08ooonfX001kooo]Z00?o0000oookJ_oo
nfX09_oonfX01?l0003oZ[OSo`000?l0000;oj^dg`03o`000?nY]^;oZKKR00goZKKR00?o0000ojNg
iOl000000_l00009ojRagP03o`000?nU/^;oYK;R00goYK;R0_l00005oib_i004o`000?oWYX[oijJ:
o`0000OojIaf00?o0000onVLM_oYW7H01_oYW7H00ol0003oj8aHo`000008onV>F@03o`000?oZSeWo
000000CogF`N00Co0000omi]6_oNKA[o00005ooonfX2o`0000[oWHZn00?o0000oin;__nORkh02OnO
Rkh00ol0003oXXjooj:>_`09oj:>_`04o`000?nWTKko0000o`0000[o[Z7:00?o0000ok^Yb?nkZLP0
2_nkZLP00ol0003oa;S?o`00000<om2ma`05o`000?oE`lSoeL?8omG3b?l00000D_oonfX00ol0003o
oo]ZoookJP1AoookJP?o00009OoonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]Z
oookJP0WoookJP03o`000?n[]=ooZkCO00coZkCO00?o0000ojVfh_nY]^803OnY]^800ol0003oZ;7N
ojRagP0;ojRagP03o`000?nU/^;oYK;R00coYK;R0_l00002oib_i0Co00000ooWYXX2o`0000GojIaf
00?o0000onVLM_oYW7H01ooYW7H2o`0000SojHiI00?o0000onZ?FOoZSeT00_l00003ome/7P04o`00
0?oNKA[ogVdJo`0001Cooo]Z0_l000000onLRKko0000oif:_P09oif:_P03o`000?nORkkoWh^n00Wo
Wh^n00?o0000oj:>_onRS[l02OnRS[l2o`0000go[Z7:00?o0000ok^Yb?nkZLP02?nkZLP01Ol0003o
a;S?olBhcoo4^<oo000000[od;g700?o0000omG3b?oE`lP00ooE`lP00ol0003ooo]ZoookJP1?oook
JP03o`000?oonf[ooo]Z04kooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03
o`000?oonf[ooo]Z02Oooo]Z00?o0000oj^dgon[]=l03?n[]=l00ol0003oZKKRojVfhP09ojVfhP?o
000000?oZk3Lo`000?nX/Mh03OnX/Mh00ol0003oYK;RojFbhP09ojFbhP;o000000CoYjoMo`000?l0
003o00000_nR[^000ol0003oijJ:onNVRP04onNVRP03o`000?oYW7KojIaf00;ojIaf00?o0000onVL
M_oYW7H02?oYW7H2o`0000SojHiI00Go0000onZ?FOoZSeWojXmIo`000002ome/7P05o`000?oNKA[o
gVdJomi]6_l000004OoonfX2o`0000CoW8Vn00?o0000oif:__nMR[h02?nMR[h00ol0003oWh^noin;
_P09oin;_P03o`000?nRS[ooXXjo00GoXXjo0ol000000onWW<[o0000ojjQbP0<ojjQbP03o`000?nk
ZLSo^jW800Ko^jW80_l00005olBhc`03o`000?o@_LOod;g700Kod;g700?o0000omG3b?oE`lP01OoE
`lP00ol0003ooo]ZoookJP1?oookJP03o`000?oonf[ooo]Z04[ooo]Z0ol0000[oookJP03o`000?oo
nf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oj^dgon[]=l03?n[]=l0
0ol0003oZKKRojVfhP06ojVfhP;o00001On[/=`00ol0003oZ;7NojRagP0<ojRagP03o`000?nU/^;o
YK;R00GoYK;R1_l000000onW[M_o0000oj:^h002oj:^h003o`000?oWYX[oijJ:00GoijJ:0_l00002
onVLMP03o`000?oYW7KojIaf00SojIaf00?o0000onZMM_l000001ooYSUT00ol0003ojXmIonZ?F@02
onZ?F@03o`000?oMK1ko000000CogVdJ00?o0000oookJ_oonfX03?oonfX2o`0000KoW8Vn00?o0000
oif:__nMR[h02?nMR[h00ol0003oWh^noin;_P09oin;_P03o`000?nRS[ooXXjo00;oXXjo0ol00005
ojNLbP03o`000?n^XL[o[Z7:00_o[Z7:00?o0000ok^Yb?nkZLP01?nkZLP00ol0003oa;S?olBhc`05
olBhc`03o`000?o@_LOod;g700God;g700?o0000omG3b?oE`lP01ooE`lP00ol0003ooo]ZoookJP1>
oookJP03o`000?oonf[ooo]Z04Oooo]Z0ol0000^oookJP03o`000?oonf[ooo]Z02;ooo]Z000Noook
JP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oj^dgon[]=l03?n[]=l00ol0003oZKKRojVfhP03ojVf
hP;o00002?n[/=`00ol0003oZ;7NojRagP0<ojRagP03o`000?nU/^;oYK;R00;oYK;R1Ol00005ojN]
f`04o`000?nR[^3oXZkPo`0000WoijJ:00?o0000onVLM_l000002_oYW7H00ol0003ojYefonZMMP02
o`0000GojHiI00?o0000onZ?FOoZSeT00ooZSeT3o`0000CogVdJ00?o0000oookJ_oonfX02OoonfX2
o`0000SoW8Vn00?o0000oif:__nMR[h02?nMR[h00ol0003oWh^noin;_P09oin;_P03o`000?nRS[oo
000000;o00002OnWW<X00ol0003o[Z7:ojjQbP0:ojjQbP03o`000?nkZLSo^jW800?o^jW800?o0000
olBhcoo4^<l01oo4^<l00ol0003od;g7om2ma`04om2ma`03o`000?oE`lSoeL?800SoeL?800?o0000
oookJ_oonfX0COoonfX00ol0003ooo]ZoookJP14oookJP?o0000<OoonfX00ol0003ooo]ZoookJP0R
oookJP007_oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?n[]=ooZkCO00coZkCO00?o0000ojVf
h_l000000_l0000;oj^`g003o`000?nX/MkoZ;7N00coZ;7N00?o0000ojFbh_l000000ol00009ojN]
f`03o`000?nR[^3o000000[oijJ:0_l0000:onVLMP03o`000?oZWGKojYef00;ojYef0_l00003onV>
F@03o`000?oZSeWojXmI00GojXmI00?o0000omi]6_oNKAX00ooNKAX2o`0000Oooo]Z0_l0000;oib9
_P03o`000?nMR[koWHZn00SoWHZn00?o0000oin;__nORkh02?nORkh2o`0000coYic:00?o0000ojjQ
b_n^XLX01On^XLX9o`000003ok^Yb?l0003oa;S?00[oa;S?00?o0000om2maoo@_LL00_o@_LL00ol0
003oeL?8omG3b009omG3b003o`000?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0@OoonfX3o`00
03Cooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003o
ZkCOoj^dg`0<oj^dg`03o`000?n[/=coZk3L00goZk3L00?o0000ojRag_nX/Mh02OnX/Mh5o`0000co
YjgK00?o0000oj:^h?l000002ooWYXX2o`0000WojIaf00?o0000onZMM_oZWGH01?oZWGH01?l0003o
jHiIonV>FOl00008onZ?F@;o00000ooNKAX00ol0003ogFX<o`000004oookJP;o000000?oVhRno`00
0?nLRKh02_nLRKh00ol0003oWHZnoif:_P08oif:_P03o`000?nORkkoWh^n00GoWh^n0ol000000onS
VL[o0000ojNLbP0:ojNLbPWo00001_naYLd00ol0003o^Jc<o`000002o`0000_oa;S?00Go0000om2m
aoo@_LOod;g7o`00000;omG3b003o`000?oHa/Wo000004kooo]Z00?o0000oookJ_oonfX0?_oonfX3
o`0003Oooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0
003oZkCOoj^dg`09oj^dg`;o00000_n//=X00ol0003oZk3Loj^`g00=oj^`g004o`000?nX/MkoZ;7N
ojRagPOo00000_n[[]X00onZZmOo0000ojN]f`0=ojN]f`;o00002ooWYXX00ol0003oj:J:o`000008
onVLMP03o`000?oZWGKojYef00GojYef0_l000000ooYSUWo0000onZ?F@06onZ?F@03o`000?o/TUKo
000000?ogVdJ00Co0000omeZ3?l0003ooo]Z0_l00004oi^8_P03o`000?nLRKkoW8Vn00SoW8Vn00?o
0000oif:__nMR[h02?nMR[h00ol0003oWh^noin;_P02oin;_P?o00001OnSVLX00ol0003oYic:ojNL
bP04ojNLbPCo00000_nYXLh00ol0003o/JG=ok6Uc@0:ok6Uc@;o00000onm]]82o`0000[oa;S?00?o
0000om2maol000002ooE`lP01Ol0003of<K9omS6bOoHa/Wo000004gooo]Z00?o0000oookJ_oonfX0
>ooonfX3o`0003[ooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0;Ooo
nfX00ol0003oZkCOoj^dg`05oj^dg`?o00001On//=X00ol0003oZk3Loj^`g00:oj^`g0Ko00001on[
[]X4ojZ[e`03o`000?nW[M_oYjgK00_oYjgK00?o0000onNVR_oWYXX02_oWYXX00ol0003oj:J:onRV
RP02o`0000KojIaf00?o0000onZMM_oZWGH01ooZWGH2o`0000OojXmI00Co0000onbBE_o/TUKo0000
0_oNKAX01?l0003ogFX<omeZ3?l00006oi^8_P03o`000?nLRKkoW8Vn00WoW8Vn00?o0000oif:__nM
R[h02?nMR[h4o`0000SoXiW:00?o0000ojNLb_nWW<X01?l00007ojVQcP03o`000?naYLgo/JG=00Oo
/JG=0_l000000one/MGo0000okffdP04okffdP;o00002?o4^<l2o`0000_oeL?800?o0000omS6bOoH
a/T00ooHa/T00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z03Sooo]Z0ol0000noookJP03
o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oj^dgon[]=l0
0_n[]=l2o`0000Wo[;3J00?o0000oj^`g?n[/=`00_n[/=`7o`0000?o[:gG00?o0000oj^^f_n[[]X0
1?n[[]X8ojZ[e`03o`000?nW[M_oYjgK00[oYjgK00?o0000onNVR_oWYXX02_oWYXX00ol0003oj:J:
onRVRP02onRVRP;o00001?oYW7H00ol0003ojYefonZMMP08onZMMP;o00001_oZSeT01Ol0003ok99F
onbBE_o/TUKo000000;ogVdJ00Co0000omeZ3?oMJPco00001OnKR;h00ol0003oW8Vnoib9_P09oib9
_P03o`000?nMR[koWHZn00KoWHZn0ol0000;oj>IbP?o00002onYXLh00ol0003o/JG=ok6Uc@05ok6U
c@;o00001?ne/MD00ol0003o_KKBokffdP04okffdP;o00001?o4^<l2o`000003olW0dOl0003oeL?8
00WoeL?800?o0000omS6bOoHa/T01?oHa/T00ol0003ooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z
03Gooo]Z0ol00011oookJP03o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z02oo
oo]Z00Co0000oj^dgol0003o00002On//=X7o`0000_o[:gG00Co0000oj^^f_n[[][oZjkJ2onZZmL0
0ol0003oYjgKojN]f`09ojN]f`;o00002_oWYXX00ol0003oj:J:onRVRP05onRVRP05o`000?oYW7Ko
jIafonVLM_l000002_oZWGH00ol0003ojimfo`000006onZ?F@07o`000?o/TUKok99FonbBE_l0003o
gVdJo`000003omeZ3003o`000?nKR;koVhRn00?oVhRn00?o0000oib9__nLRKh02?nLRKh01?l0003o
WHZnoif:__nMR[h5o`0000;oXIK:00?o0000oj>Ib_nSVLX01onSVLX2o`000003ojFMc_l0003oZJ7>
00coZJ7>00?o0000ok6UcOnaYLd00onaYLd00ol0003o]K7EokFae@05okFae@03o`000?nm]];o_KKB
00Go_KKB0_l000000oo4^<oo0000olW0d@03olW0d@03o`000?oE`lSoeL?800KoeL?800?o0000omS6
bOoHa/T01_oHa/T00ol0003ooo]ZoookJP19oookJP03o`000?oonf[ooo]Z03;ooo]Z0ol00014oook
JP03o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000ojb`f_n/
/=X00_n//=X7o`0000?o[JcF00?o0000ojb]eon/[ML03?n/[ML2o`0000goZZ_G00?o0000ojN]fonW
[M/02OnW[M/00ol0003ohZjNo`000009onNVRP03o`000?oXYX[oj:J:00Koj:J:0_l000000ooYW7Ko
0000onZMMP09onZMMP04o`000?o[WgKojimfo`0000GojXmI00?o0000onbBE_o/TUH00_o/TUH2o`00
00CogFX<00?o0000oi^8__nKR;h00_nKR;h00ol0003oW8Vnoib9_P07oib9_PGo00002?nQU/X00ol0
003oXiW:oj>IbP04oj>IbP;o00001?nUWLh00ol0003oZJ7>ojVQcP0:ojVQcP04o`000?naYLgo/JG=
ok6Uc@;o00002?ne/MD00ol0003o_KKBokffdP06okffdP;o00001_o9`=400ol0003oeL?8omG3b005
omG3b003o`000?oHa/Wof<K900Oof<K900?o0000oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP0_
oookJP?o0000AooonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP0boook
JPCo00002on][=H00ol0003o[:gGojb]e`08ojb]e`?o000000?o[:WDo`000?nZZmL03OnZZmL00ol0
003oYjgKojN]f`08ojN]f`04o`000?oR[YkohZjNo`0000SoijJ:00?o0000onRVR_oXYXX02?oXYXX2
o`0000[ojYef00Go0000on^OM_o[WgKojimfo`000004onZ?F@03o`000?o/TUKok99F00?ok99F0_l0
0004omeZ3005o`000?nKR;koVhRnoi^8__l000001OnLRKh4o`0000;oWiC900?o0000oj6Fb_nQU/X0
2OnQU/X01?l0003oXiW:oj>Ib_nSVLX2o`0000KoYIg>00?o0000ojVQc_nYXLh02_nYXLh01?l0003o
/JG=ok6UcOl0000;okFae@03o`000?nm]];o_KKB00Co_KKB00Co0000ol>ne_o3_]Ko00001_o9`=40
0ol0003oeL?8omG3b003omG3b003o`000?oHa/Wof<K900Sof<K900?o0000oookJ_oonfX0B?oonfX0
0ol0003ooo]ZoookJP0/oookJP?o0000B_oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0
003ooo]ZoookJP0boookJP03o`000?n][=Ko[JcF00go[JcF00?o0000ojb]eon/[ML01On/[ML2o`00
00Go[:WD00?o0000ojZ[eonZZmL03?nZZmL00ol0003oYjgKojN]f`06ojN]f`03o`000?oR[YkohZjN
00;ohZjN0_l00006onNVRP03o`000?oXYX[oj:J:00Woj:J:0_l00009onZMMP03o`000?o[WgKojimf
00;ojimf0_l00002onZ?F@03o`000?o/TUKok99F00Cok99F00?o0000omeZ3?oMJP`00_oMJP`00ol0
003oVhRnoi^8_P02oi^8_P03o`000?nLRKko000000;o00001onOU<T00ol0003oXIK:oj6FbP08oj6F
bP04o`000?nSVL[oXiW:o`0000WoYIg>00?o0000ojVQc_nYXLh02OnYXLh2o`0000ko]K7E00?o0000
okffd_nm]]800_nm]]800ol0003o`kkFol>neP02ol>neP03o`000?o9`=7obL3A00CobL3A00Go0000
omG3b?oE`lSoeL?8o`00000:omS6b@03o`000?oJbLWo000004Wooo]Z00?o0000oookJ_oonfX0:Ooo
nfX3o`0004gooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0<ooonfX0
0ol0003o[JcFojf/eP0<ojf/eP03o`000?n/[MOo[:gG00?o[:gG0_l00008ojbYe003o`000?nZZmOo
ZZ_G00_oZZ_G00?o0000ojN]fonW[M/01OnW[M/2o`0000KohZjN00?o0000onNVR_oWYXX00ooWYXX0
0ol0003oj:J:onRVRP09onRVRP03o`000?oXYhWo000000SojYef00?o0000on^OM_o[WgH01?o[WgH0
0ol0003ojXmIo`000007onbBEP;o00000ooMJP`00ol0003oVhRno`000003o`0000[oWiC900?o0000
oj6Fb_nQU/X02?nQU/X2o`0000_oYIg>00?o0000ojVQc_nYXLh01_nYXLh3o`000003ojj]eol0003o
]K7E00go]K7E00Go0000okffd_nm]];o_KKBo`000006ol>neP03o`000?o9`=7obL3A00CobL3A00?o
0000omG3b?l000002_oHa/T01Ol0003of/W9om[9bOoJbLWo000004Sooo]Z00?o0000oookJ_oonfX0
9_oonfX3o`00053ooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0=?oo
nfX00ol0003o[JcFojf/eP0<ojf/eP03o`000?n/[MOo[:gG00;o00002_n/ZM@00ol0003oZZ_GojZ[
e`0<ojZ[e`03o`000?nW[M_oYjgK00;oYjgK0_l000000onXXm7o0000on:^WP06on:^WP;o00000ooW
YXX00ol0003oj:J:onRVRP09onRVRP04o`000?oXYhWoj:N9o`0000OojYef00?o0000on^OM_o[WgH0
1Oo[WgH00ol0003ojXmIo`000006onbBEP03o`000?o_U53o000000;ogFX<0_l00002oifCb@03o`00
0?nOU<WoWiC900[oWiC900?o0000oj6Fb_nQU/X01?nQU/X3o`000003oj>KcOl0003oYIg>00_oYIg>
00?o0000ojVQc_nYXLh00_nYXLh3o`0000Go[ZgG00?o0000okFaeOne/MD03?ne/MD00ol0003o_KKB
o`000008ol>neP03o`000?o9`=7obL3A00?obL3A0_l0000:omS6b@03o`000?oJbLWof/W900?of/W9
00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP0SoookJP?o0000E?oonfX00ol0003ooo]Z
oookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP0eoookJP03o`000?n][=Ko[JcF00_o[JcF0_l0
000>ojbYe003o`000?nZZmOoZZ_G00coZZ_G00Co0000ojN]fol0003o00000_nXXm400ol0003ohZjN
on:^WP08on:^WP03o`000?oWYX[o000000coj:J:00Co0000onRWROoXYhWoj:N90_l00005onZMMP03
o`000?o[WgKojimf00Kojimf0_l00006onbBEP04o`000?o_U53okiA@o`0000;ogFX<00Go0000oifC
bOnMTlWoWI?9o`00000;oinDb@03o`000?nQU/[oXIK:00;oXIK:0_l00005oj>Kc@03o`000?nUWLko
YIg>00WoYIg>00?o0000ojVQc_nYXLh00_l00009ojj]e`03o`000?ne/MGo]K7E00co]K7E00?o0000
ol>ne_o3_]H02?o3_]H01Ol0003obL3AolW0dOo9`=7o000000;oc<GC00?o0000omS6bOoHa/T01_oH
a/T00ol0003of/W9om[9b@04om[9b@03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX08?oo
nfX3o`0005Oooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0=_oonfX0
0ol0003o[JcFojf/eP08ojf/eP;o000000?o[JOAo`000?n/ZM@03_n/ZM@00ol0003oZZ_GojZ[e`0<
ojZ[e`03o`000?nXXm7oZ:?A00;oZ:?A00?o0000on:^W_oR[Yh02OoR[Yh2o`0000_oj:J:00?o0000
onRWROoXYhT01?oXYhT00ol0003ojYefonZMMP02onZMMP03o`000?o[WgKojimf00Oojimf0_l00006
onbBEP05o`000?o_U53okiA@o`000?oMJP`00_l00002oifCb@03o`000?nOU<WoWiC900WoWiC900?o
0000oj6Fb_nQU/X00_l00007oj>Kc@03o`000?nUWLkoYIg>00WoYIg>0_l0000<ojj]e`03o`000?ne
/MGo]K7E00Wo]K7E0_l000000oni^][o0000ol>neP0:ol>neP03o`000?o9`=7o000000Coc<GC00?o
0000omS6bOoHa/T01OoHa/T00ol0003of/W9om[9b@05om[9b@03o`000?oonf[ooo]Z04Cooo]Z00?o
0000oookJ_oonfX07OoonfX3o`0005[ooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000
oookJ_oonfX0=_oonfX00ol0003o[JcFojf/eP05ojf/eP?o00001?n]Ym400ol0003o[:WDojbYe00<
ojbYe003o`000?nZZmOoZZ_G00SoZZ_G0ol000000on[X/ko0000ojRSd@03ojRSd@03o`000?oR[Yko
hZjN00[ohZjN0_l0000:onRVRP03o`000?oXYhWoj:N900Goj:N90_l00002onZMMP03o`000?o[WgKo
jimf00Oojimf00?o0000onjRM?l000001Oo/TUH01_l0003okiA@onnDD?o_U53o0000omeZ30;o0000
0_nMTlT00ol0003oWiC9oinDb@08oinDb@;o00002onSVld00ol0003oYIg>ojFMcP05ojFMcP?o0000
00?oZJWGo`000?n^[ML03?n^[ML00ol0003o]K7EokFae@06okFae@;o00001?ni^]X00ol0003o`kkF
ol>neP09ol>neP03o`000?o<aM?oc<GC00Coc<GC00?o0000omS6bOoHa/T00ooHa/T00ol0003of/W9
om[9b@07om[9b@03o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX06OoonfX4o`0005gooo]Z
00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003o[JcFojf/
eP02ojf/eP;o00002?n]Ym400ol0003o[:WDojbYe00<ojbYe003o`000?nZZmOoZZ_G00GoZZ_G0_l0
0005oj^RcP06o`000?nXXm7oZ:?Ao`000?oS[Ygo00002ooR[Yh00ol0003oi:fJo`000009onRVRP03
o`000?oXYhWoj:N900Ooj:N900?o0000onZMM_l000002Oo[WgH01?l0003okZ9donjRM?l00004onbB
EP03o`000?o_U53okiA@00;okiA@0ol00003oifCb@03o`000?nOU<WoWiC900GoWiC90_l000000onQ
V/go0000oj>Kc@0;oj>Kc@03o`000?nUWLkoYIg>00;oYIg>0_l00005ojVYe`03o`000?n^[MOo[ZgG
00_o[ZgG00?o0000okFaeOne/MD01?ne/MD00ol0003o^K[JokVjfP05okVjfP03o`000?o3_]Ko`kkF
00Ko`kkF00?o0000olK3eol000001oo<aM<01Ol0003of<K9omS6bOoHa/Wo000000[of/W900?o0000
oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP0FoookJP?o0000HOoonfX00ol0003ooo]ZoookJP0P
oookJP006ooonfX00ol0003ooo]ZoookJP0ioookJP04o`000?n][=Ko[JcFo`0000[o[JOA00?o0000
ojbYe?n/ZM@03?n/ZM@00ol0003oZZ_GojZ[e`03ojZ[e`;o00001on[X/h01_l0003oZ:?AojRSdOl0
003ohjjMo`0000_ohZjN00?o0000onB]V_oT[IX00_l00007onRVRP03o`000?oXYhWoj:N900Soj:N9
0_l00009on^OMP05o`000?o^XWCokZ9donjRM?l000000oo/TUH00ol0003okiA@onnDD003onnDD0?o
00000_nMTlT00ol0003oWiC9oinDb@03oinDb@;o00001?nQV/d00ol0003oXi_=oj>Kc@09oj>Kc@03
o`000?nUWLko000000;o00002?nYZML00ol0003o[ZgGojj]e`0:ojj]e`03o`000?ne/MGo]K7E00;o
]K7E0_l00009okVjfP03o`000?o3_]Ko`kkF00?o`kkF0_l00003olK3e`03o`000?o<aM?oc<GC00Go
c<GC00?o0000omS6bOl000002_oJbLT00ol0003ofl[9o`000015oookJP03o`000?oonf[ooo]Z01;o
oo]Z0ol0001ToookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z03[ooo]Z
00?o0000ojfWdOn]Ym402on]Ym400ol0003o[:WDojbYe00<ojbYe003o`000?nZZmOo000000;o0000
2_n[X/h01Ol0003oZ:?Ao`000?oS[Ygo000000[ohZjN00?o0000onB]V_oT[IX00ooT[IX2o`0000Go
j:J:00?o0000onRWROoXYhT02OoXYhT2o`0000Sojimf00?o0000onjRM?o^XW@00_o^XW@01?l0003o
k99FonbBE_l00006onnDD003o`000?o>G03o000000;oWI?900Go0000oinDbOnOU<WoWiC9o`000006
oj6Jc@03o`000?nSVlgoXi_=00SoXi_=0ol0000;ojVYe`03o`000?n^[MOo[ZgG00_o[ZgG00Co0000
okFaeOl0003o00003?ni^]X01Ol0003o`kkFol>ne_o3_]Ko000000Koa/?G00?o0000olc5doo<aM<0
1?o<aM<2o`0000[of/W900Co0000om_:bOoKb/Wo0000AOoonfX00ol0003ooo]ZoookJP0?oookJP?o
0000IooonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP0joookJP03o`00
0?n]Ym7o[JOA00co[JOA00?o0000ojbYe?n/ZM@03?n/ZM@00ol0003oZj;>oj^RcP0;oj^RcP;o0000
0ooS[Yd00ol0003ohZjNon:^WP07on:^WP03o`000?oT[I[oi:fJ00Goi:fJ00?o0000onRVR_oXYXX0
0_oXYXX00ol0003oj:N9onRWR@09onRWR@03o`000?oZZ8Wo000000Oojimf00?o0000onjRM?o^XW@0
0oo^XW@01?l0003ok99FonbBE_l00006onnDD0;o00000_nMTlT01?l0003oWiC9o`000?l00008oj6J
c@03o`000?nSVlgoXi_=00?oXi_=1?l00002ojFVe`03o`000?nYZMOoZJWG00[oZJWG00?o0000ojj]
eon^[ML02on^[ML00ol0003o^K[JokVjfP0=okVjfP03o`000?o3_]Ko000000Soa/?G00?o0000olc5
doo<aM<00_o<aM<01?l0003oclSDolo8e?l00008om[9b@03o`000?oKb/Wofl[900;ofl[900?o0000
oookJ_oonfX0@_oonfX00ol0003ooo]ZoookJP0<oookJP?o0000JooonfX00ol0003ooo]ZoookJP0O
oookJP006ooonfX00ol0003ooo]ZoookJP0koookJP03o`000?n]Ym7o[JOA00_o[JOA00?o0000ojbY
e?n/ZM@02On/ZM@2o`000003ojbNbOl0003oZj;>00goZj;>0_l00002on>^W@03o`000?oR[YkohZjN
00OohZjN00?o0000onB]V_oT[IX01_oT[IX2o`000003onRVR_l0003oj:N900_oj:N900?o0000onZX
ROoZZ8T00_l00005on^OMP03o`000?o^XWCokZ9d00CokZ9d1?l00005onnDD004o`000?o>G03o0000
oifCb@;o00002_nQV/d00ol0003oXi_=oj>Kc@03o`0000OoYJKG00?o0000ojVYeonYZML02_nYZML0
0ol0003o[ZgGojj]e`06ojj]e`?o000000?o/KKLo`000?ni^]X03oni^]X00ol0003oa/?GolK3e`07
olK3e`05o`000?o<aM?oc<GColc5dol000001?o?b=@00ol0003of/W9om[9b@04om[9b@03o`000?oK
b/Wofl[900Cofl[900?o0000oookJ_oonfX0@OoonfX00ol0003ooo]ZoookJP09oookJP?o0000K_oo
nfX00ol0003ooo]ZoookJP0OoookJP006ooonfX00ol0003ooo]ZoookJP0koookJP03o`000?n]Ym7o
[JOA00co[JOA00?o0000ojbYe?n/ZM@01_n/ZM@2o`0000Co[9k900?o0000oj^Rc_n[X/h02on[X/h0
0ol0003og;6/o`000002on>^W@03o`000?oR[YkohZjN00GohZjN00?o0000onB]V_oT[IX02OoT[IX2
o`0000coj:N900?o0000onZXROoZZ8T00_oZZ8T00ol0003ojimfon^OMP02on^OMP03o`000?o^XWCo
kZ9d00CokZ9d00?o0000onjRMOl000001?l00002onnDD0;o000000CocU`0o`000?nPVLgo00002OnQ
V/d4o`0000_oYJKG00?o0000ojVYeonYZML02OnYZML00ol0003o[ZgGojj]e`03ojj]e`?o00001Ona
]]`00ol0003o^K[JokVjfP0:okVjfP;o000000?o_;oLo`000?o6`mL02Oo6`mL00ol0003oc<GCo`00
0006olo8e003o`000?oJbLWof/W900?of/W900?o0000om_:bOoKb/T01?oKb/T00ol0003ooo]Zoook
JP11oookJP03o`000?oonf[ooo]Z00Kooo]Z0ol0001aoookJP03o`000?oonf[ooo]Z01oooo]Z000J
oookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000ojfWdOn]Ym403?n]Ym400ol0003o[:WDojbYe004
ojbYe003o`000?n/W/Wo[9k900Co[9k900?o0000oj^Rc_n[X/h02_n[X/h01?l0003og;6/omba[?oL
/J`3o`0000OohZjN00?o0000onB]V_oT[IX02_oT[IX2o`0000[oj:N900?o0000onZXROoZZ8T01?oZ
Z8T01Ol0003ojimfon^OM_o[WgKo000000GokZ9d00Ko0000onjRMOo^XWGo0000oo6VL_l00002oo2G
EPKo000000?oX9W=o`000?nQV/d01?nQV/d4o`0000;oXjCF00?o0000ojFVeonUY]L02_nUY]L00ol0
003oZJWGojVYe`0:ojVYe`03o`000?n^[MOo000000;o00002Ona]]`00ol0003o^K[JokVjfP07okVj
fP;o00001?nl_m`00ol0003oa/?GolK3e`08olK3e`03o`000?o?b=CoclSD00KoclSD00Go0000om[9
bOoJbLWof/W9o`000008om_:b@03o`000?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX00ooonfX3
o`0007Cooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0
003o[JOAojfWd@0<ojfWd@03o`000?n/ZMCo[:WD00;o[:WD0_l00008ojbNb@03o`000?n[X/koZj;>
00WoZj;>00?o0000omba[?oL/J`00ooL/J`00ol0003ohZjNon:^WP05on:^WP03o`000?oT[I[oi:fJ
00[oi:fJ00?o0000onF^V_l000002OoXYhT00ol0003ojZR9onZXR@05onZXR@;o000000?ojimfo`00
0?o^XW@01?o^XW@01?l0003okZ9eonjRMOl00002oo6VLP03o`000?o`UeKol9MF00;ol9MF00Oo0000
oo6E>_l0003o0000oj2IcOl0003oXI[=00?o00001onSY=H00ol0003oYJKGojFVe`0:ojFVe`03o`00
0?nYZMOoZJWG00[oZJWG00?o0000ok6fg?na]]`02ona]]`00ol0003o^K[JokVjfP05okVjfP03o`00
0?nl_mco_;oL00Go_;oL00?o0000olK3eoo6`mL01Oo6`mL00ol0003obLKGo`000009olo8e003o`00
0?oJbLWo000000Wofl[900?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP03o`00053ooo]Z
2?l0000OoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z03kooo]Z00?o
0000ojfWdOn]Ym403?n]Ym401?l0003o[:WDo`000?l0000:ojbNb@03o`000?n[X/koZj;>00SoZj;>
00?o0000omba[?oL/J`01OoL/J`2o`0000CohZjN00?o0000onB]V_oT[IX02ooT[IX01?l0003oiJjJ
onF^V_l00008onRWR@03o`000?oZZ8WojZR900OojZR90_l00004onjRM005o`000?o^XWGokZ9eonjR
MOl000000ooaYW801Ol0003ol9MFoo2GE_o`UeKo000000;olIDj1?l0000;oj>TeP03o`000?nUY]Oo
YJKG00[oYJKG00?o0000ojVYeonYZML01OnYZML3o`000003ojbbgOl0003o/KKL00go/KKL00?o0000
okVjf_ni^]X00_ni^]X2o`0000Wo_;oL00?o0000olK3eoo6`mL00oo6`mL01Ol0003obLKGolW6eoo9
a]Oo000000SoclSD0_l00009om_:b@03o`000?oLblWo0000047ooo]Z0ol0001<oookJP[o00001Omi
e_h00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[o
oo]Z03oooo]Z00?o0000ojfWdOn]Ym402on]Ym42o`0000go[9k900?o0000oj^Rc_n[X/h01on[X/h0
0ol0003og;6/omba[005omba[003o`000?oO/ZSo000000?ohZjN00?o0000onB]V_oT[IX02_oT[IX0
0ol0003oiJjJonF^VP02onF^VP;o00001_oXYhT00ol0003ojZR9onZXR@08onZXR@03o`000?o^XWCo
kZ9d00;okZ9d00Go0000onjRMOo^XWGokZ9eo`000004oo6VLP03o`000?o`UeKol9MF00;o00000_oa
UCX2o`0000coXjCF00?o0000ojFVeonUY]L02_nUY]L00ol0003oZJWGojVYe`03ojVYe`;o00001On/
/]d00ol0003o/KKLok6fg00<ok6fg004o`000?ni^][o0000o`0000co_;oL00Go0000olK3eoo6`mOo
a/?Go`000005olW6e`03o`000?o?b=CoclSD00CoclSD00Co0000om3:e?o@b]Co00001ooKb/T01?l0
003og<_9omc;bOl0000noookJPCo0000A?oonfX<o`0000KoDP0000?o0000ogWFo_mie_h01Omie_h0
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z
03oooo]Z00?o0000ojfWdOn]Ym402On]Ym42o`000003ojbMb?l0003o[9k900co[9k900?o0000oj^R
c_n[X/h01_n[X/h00ol0003og;6/omba[007omba[003o`000?oO/ZSo000000;ohZjN00?o0000onB]
V_oT[IX02_oT[IX00ol0003oiJjJonF^VP04onF^VP03o`000?oXYhWoj:N900?oj:N900?o0000onZX
ROoZZ8T02?oZZ8T2o`0000;okZ9d00?o0000onjRMOo^XWD00_o^XWD00ol0003olJIboo6VLP03oo6V
LP05o`000?o`UeKo0000oo>IA_l000000_oaUCX2o`0000coXjCF00?o0000ojFVeonUY]L02_nUY]L0
0ol0003oZJWGo`000002o`0000So[;;M00?o0000ok6fg?na]]`03?na]]`00ol0003o_;oLokbog00=
okbog003o`000?o6`mOo000000OobLKG00?o0000olo8e?o?b=@00_o?b=@00ol0003od<[Dom3:e002
om3:e003o`000?oKb/Wofl[900?ofl[900?o0000omc;bOoLblT00_oLblT00ol0003ooo]ZoookJP0h
oookJP?o00000ooonfX00ol0003ooo]ZoookJP0koookJPOo00001OmF00000ol0003oDP00oe800007
oe8000?o00002Omie_h2o`0001_ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oook
J_oonfX0@?oonfX00ol0003o[JOAojfWd@06ojfWd@;o00001?n/WLP00ol0003o[9k9ojbNb@0;ojbN
b@03o`000?n[X/koZj;>00GoZj;>00?o0000omba[?oL/J`01ooL/J`00ol0003ogk:XomnbZ002o`00
00goi:fJ00?o0000onF^V_oU[YX01OoU[YX2o`0000?oj:N900?o0000onZXROoZZ8T02?oZZ8T01Ol0
003ok:^8o`000?o^XWCo000000CokZ9e00?o0000oo6VL_oaYW801?oaYW801?l0003ol9MFo`000?l0
0003oo6E>P;o00002onSY=H00ol0003oYJKGojFVe`0:ojFVe`;o00003?n//]d00ol0003o/KKLok6f
g008ok6fg0;o000000?o];_Oo`000?nl_m`03onl_m`00ol0003obLKGolW6e`06olW6e`05o`000?o?
b=CoclSDolo8e?l000001_o@b]@01Ol0003ofl[9om_:bOoKb/Wo000000Gog<_900?o0000oookJ_oo
nfX0=OoonfX3o`0000Kooo]Z00?o0000oookJ_oonfX0=ooonfX4o`0000_oEP0000?o0000oe800?mB
00000omB0005o`0000;oRcEH00?o0000ogWFo_mie_h01Ol00004oiWBo003o`000?oonf[ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003o[JOA
ojfWd@04ojfWd@;o00001_n/WLP00ol0003o[9k9ojbNb@0;ojbNb@03o`000?n[X/koZj;>00CoZj;>
00?o0000omba[?oL/J`02OoL/J`00ol0003ogk:XomnbZ002o`0000coi:fJ00?o0000onF^V_oU[YX0
1ooU[YX00ol0003oj:N9o`00000;onZXR@03o`000?o/ZhSok:^800;o00001?o^XWD00ol0003olJIb
oo6VLP05oo6VLP;o000000ColiU6o`000?oaUC[olIDj0_l0000<oj>TeP03o`000?nUY]OoYJKG00Ko
YJKG0ol000000onY[mco0000ojbbg@0<ojbbg@03o`000?na]]co/KKL00Go/KKL0_l00004okBkg`03
o`000?nl_mco_;oL00[o_;oL0_l00002oko3g@03o`000?o9a]OobLKG00KobLKG00?o0000olo8e?l0
00002?o@b]@00ol0003ofl[9o`000007omc;b@03o`000?oonf[ooo]Z037ooo]Z0ol00009oookJP03
o`000?oonf[ooo]Z033ooo]Z1ol00002og448`03o`000?mF003oEP0000[oEP001_l00007oh/eF0?o
00002_nId_`00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`00
0?oonf[ooo]Z04;ooo]Z00Co0000ojfWdOn]Ym7o[JOA0_l00009ojbMb003o`000?n/W/Wo[9k900_o
[9k900?o0000oj^Rc_n[X/h00_n[X/h00ol0003og;6/omba[00:omba[005o`000?oO/ZSogk:Xo`00
0?oP/jT00_l00009onB]VP03o`000?oU[Y[oiJjJ00WoiJjJ0_l0000:onZXR@07o`000?o/ZhSok:^8
onb[R?l0003ok:Z8o`000003onjRM@03o`000?oaYW;olJIb00KolJIb00Go0000oo>IA_ocVDKo0000
oo6E>P03o`0000coXjCF00?o0000ojFVeonUY]L00_nUY]L3o`0000GoZJoL00?o0000ojbbgOn//]d0
2on//]d00ol0003o/KKLok6fg002ok6fg0;o00001ond^ml00ol0003o_;oLokbog007okbog0;o0000
1Ono`md00ol0003obLKGolW6e`06olW6e`03o`000?o@b]Cod<[D00Sod<[D00?o0000omc;bOoLblT0
1_oLblT00ol0003ooo]ZoookJP0^oookJP?o00003?oonfX00ol0003ooo]ZoookJP0ZoookJPKo0000
2?ma12<00ol0003oEP00oeH00006oeH000Ko00003?n;=EP00ol0003oVM;loiWBo00;oiWBo003o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0@_oo
nfX01?l0003o[JOAo`000?l0000;ojbMb003o`000?n/W/Wo[9k900_o[9k900?o0000oj^Rc_n[X/h0
0_n[X/h00ol0003og;6/omba[00;omba[003o`000?oO/ZSo000000?oh;>Y00?o0000onB]V_oT[IX0
1_oT[IX00ol0003oiJjJonF^VP0:onF^VP;o00002OoZZ8T01Ol0003ok:^8onb[R?o/ZhSo000000;o
k:Z800Co0000onjRMOo^XWGo00002?oaYW801?l0003oliU6oo>IA_ocVDH3o`000003oj:Qe?l0003o
XjCF00[oXjCF00?o0000ojFVeol000000_l00009ojV_g003o`000?n//]go[;;M00_o[;;M00Co0000
ok6fg?l0003o00002_nd^ml00ol0003o_;oLokbog005okbog003o`000?no`mgo_l?M00Ko_l?M00?o
0000olW6eoo9a]L00oo9a]L00ol0003ob/OGo`000009om3:e003o`000?oBc=Co000000Sog<_900?o
0000oookJ_oonfX0:_oonfX3o`0000oooo]Z00?o0000oookJ_oonfX09OoonfX5o`000003oc<00?l0
003oL@@S00[oL@@S00?o0000oeH00?mF00001ol00004oh@S@`03o`000?n;=ESoRcEH00_oRcEH00Co
0000oiWBo?nId_coVM;l1ol00004oj7<m`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0
7_oonfX001Wooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003o[9g8ojbMb00<ojbMb003o`000?n/
W/Wo[9k900_o[9k900Co0000oj^Rc_n[X/ko00003_oL/J`2o`0000Goh;>Y0_l00006onB]VP03o`00
0?oU[Y[oiJjJ00[oiJjJ00?o0000onN_VOl000002?oZZ8T00ol0003ok:^8onb[R002onb[R006o`00
0?o/ZXSok:Z8o`000?o^XWGo00002?oaYW82o`0000;oliU600?o0000oo6E>_l000000_nRXM@00ol0
003oXjCFoj>TeP07oj>TeP?o00003OnY[m`00ol0003o[;;Mojbbg@0;ojbbg@03o`000?nd^moo];_O
00_o];_O00?o0000okbog?nl_m`00_nl_m`2o`0000[o_l?M00Go0000olW6eoo9a]OobLKGo`000003
ol[7e`03o`000?o@b]Cod<[D00God<[D00Go0000om;<e?oBc=Cod/cDo`000007omc;b@03o`000?oo
nf[ooo]Z02Oooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z023ooo]Z1Ol00005oc<00003o`000?ma
12?oL@@S00KoL@@S1ol0000;oh@S@`03o`000?n;=ESoRcEH00[oRcEH1Ol00006oj7<m`?o00000_nR
bO@00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[o
oo]Z04?ooo]Z00?o0000ojbMb?n/WLP03?n/WLP00ol0003o[9k9ojbNb@0;ojbNb@04o`000?n[X/ko
0000o`0000oog;6/00?o0000on2cZOoP/jT01OoP/jT2o`0000Coi:fJ00?o0000onF^V_oU[YX02_oU
[YX00ol0003oijnIonN_V@02o`0000KojZR900?o0000onb[R?o/ZhP00_o/ZhP01?l0003ok:Z8onbZ
R?o/ZXP2o`0000SolJIb00?o0000ooN/Jol000000_ocVDH3o`000003oj:Qe?l0003oXjCF00GoXjCF
0ol00002ojJ]g003o`000?nY[mcoZJoL00_oZJoL00?o0000ojbbgOn//]d01on//]d3o`000003ojnh
h?l0003o];_O00go];_O00Co0000okbog?l0003o00003Ono`md00ol0003obLKGo`000004ol[7e`03
o`000?o@b]Cod<[D00Cod<[D00?o0000om;<e?oBc=@00ooBc=@00ol0003og<_9omc;b@03omc;b@03
o`000?oLc<Wo000002Gooo]Z0ol0000EoookJP03o`000?oonf[ooo]Z01cooo]Z1?l00006oc<001Go
00002On48d<00ol0003oRcEHoh/eF00;oh/eF0;o00001_nQc?L3o`0000KoX/Wd00?o0000oookJ_oo
nfX05OoonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP14oookJP03o`00
0?n/WLSo[9g800_o[9g800?o0000ojbNbOn/W/T02on/W/T3o`00013og;6/00?o0000on2cZOoP/jT0
1ooP/jT01Ol0003oi:fJonB]V_oT[I[o000000_oiJjJ00?o0000onN_VOoW[iT00ooW[iT00ol0003o
jZR9onZXR@03onZXR@03o`000?o/ZhSok:^800;ok:^800?o0000onbZR?o/ZXP00_o/ZXP2o`0000Oo
lJIb00Co0000ooN/Joog[6_o00000_ocVDH2o`0000;oXZ7D00?o0000oj>Te_nSY=H00ol00006ojJ]
g003o`000?nY[mcoZJoL00_oZJoL00?o0000ojbbgOn//]d00on//]d3o`0000Go[kSP00?o0000okBk
gond^ml03?nd^ml00ol0003o_l?Moko3g@0>oko3g@03o`000?o:amOob/OG00Cob/OG00?o0000om3:
e?o@b]@00_o@b]@00ol0003od/cDom;<e005om;<e005o`000?oLblWog<_9omc;bOl000000_oLc<T0
0ol0003ooo]ZoookJP0PoookJP?o00006?oonfX00ol0003ooo]ZoookJP0GoookJPGo000000?o3P00
o`000?lc00003Ol0000:ohT`D`03o`000?n8;e?oR2mC00;oR2mC1ol00002oh@S@`03o`000?n;=ESo
RcEH00_oRcEH00?o0000ojC;m?l000000_nQc?L3o`0000[oX/Wd00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP15oookJP03o`000?n/WLSo[9g8
00_o[9g800?o0000ojbNbOn/W/T01_n/W/T7o`0000oog;6/00?o0000omfc[_l000002OoP/jT3o`00
00coiJjJ00?o0000onN_VOoW[iT01?oW[iT00ol0003ojZR9onZXR@02onZXR@03o`000?o/ZhSok:^8
00;ok:^800?o0000onbZR?o/ZXP00_o/ZXP00ol0003ol:n5o`000006oo6VLP06o`000?og[6_omja[
ooN/Jol0003oliU60_l000000onRXMCo0000o`000002o`0000[oYZgL00?o0000ojV_g?nY[m`02onY
[m`00ol0003o[;;Mo`000002o`0000Wo[kSP00?o0000okBkgond^ml02?nd^ml2o`000003okNoh?l0
003o_l?M00go_l?M00Co0000ol;6g_o2a]ko00001_o:amL01?l0003od<[Dom3:e?l00009om;<e003
o`000?oLblWo000000Cog<c900?o0000oookJ_oonfX07?oonfX3o`0001cooo]Z00?o0000oookJ_oo
nfX04_oonfX4o`0000;o3P001_l00002of<03`Go00000_n5;U<00ol0003oRC1CohT`D`0;ohT`D`03
o`000?n8;e?oR2mC00WoR2mC1ol00006oh/eF0Co00000_nTbo@2o`0000goX/Wd00?o0000oookJ_oo
nfX05OoonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP16oookJP03o`00
0?n/WLSo[9g800_o[9g800Co0000ojbNbOn/W/Wo[9k91ol00003ojR<^0;o00003_oL/J`01?l0003o
gK>^omfc[_l0000;on2cZ@;o00002ooU[YX00ol0003oijnIonN_V@05onN_V@;o000000?ojZR9o`00
0?o/ZhP01?o/ZhP00ol0003ok:Z8onbZR002onbZR004o`000?o`[hGol:n5o`0000GolJIb00?o0000
ooN/Joog[6/00_og[6/4o`0000;oYJ_K00?o0000ojJ]g?nV[M`02_nV[M`00ol0003oZJoLojV_g00;
ojV_g003o`000?n_^>3o[kSP00_o[kSP00?o0000okBkgond^ml01Ond^ml2o`0000Co]koP00?o0000
oko3gOno`md02Ono`md2o`0000Co`/KN00?o0000ol[7eoo:amL00oo:amL00ol0003od<[Do`00000:
om;<e0;o00001OoLc<T00ol0003ooo]ZoookJP0IoookJP?o00007ooonfX00ol0003ooo]ZoookJP0?
oookJPWo00000omD0045o`0000OoQBiC00?o0000ohT`Don9<5<02on9<5<00ol0003oR2mCohP_D`0;
ohP_D`03o`000?n;<eGoRc=E00So00000onDB6d01Ol0003oYLSbojG8l_nUb?;o000000koX/Wd00?o
0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP17
oookJP03o`000?n/WLSo[9g800Go[9g82Ol00003ojbD_P;o00001OnXS;P01?l0003oe[Vlo`000?l0
000<omba[005o`000?oM/jkogK>^omfc[_l000002_oP/jT00ol0003ogKJ`o`000009onF^VP03o`00
0?oW[iWoijnI00SoijnI0_l00006onb[R005o`000?o/ZXSok:Z8onbZR?l000000oo`[hD2o`0000?o
lJIb00?o0000ooN/Joog[6/00oog[6/3o`0000?oYJ_K00?o0000ojJ]g?nV[M`02OnV[M`00ol0003o
ZJoLojV_g007ojV_g0?o000000?oZkGPo`000?n_^>003On_^>000ol0003o];_OokBkg`02okBkg`;o
00001ong_n000ol0003o_l?Moko3g@06oko3g@;o00001oo2a]h00ol0003ob/OGol[7e`03ol[7e`03
o`000?oBc=Cod/cD00Sod/cD00Co0000om;9dOoBbM7o00001?oLc<T00ol0003ooo]ZoookJP0Foook
JP?o00008_oonfX00ol0003ooo]ZoookJP0<oookJPGo00001omD0044o`0000_oQBiC00?o0000ohT`
Don9<5<02_n9<5<00ol0003oR2mCohP_D`09ohP_D`Ko00001_nFC743o`0000;oU4Q]00?o0000ojG8
l_nUb?800_nUb?800ol0003oX/Wdoj;9m00<oj;9m003o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0B?oonfX7o`0000Ko[9Bm00?o0000ojbD__n/
U;h00_n/U;h00ol0003oZ8bhojR<^004ojR<^003o`000?oF^Kcoe[Vl00;oe[Vl00?o0000omba[?oL
/J`02?oL/J`00ol0003ogK>^omfc[P03omfc[P03o`000?oP/jWoh;>Y00Koh;>Y00Go0000omff/?oM
][3ogKJ`o`000008onF^VP03o`000?oW[iWoijnI00WoijnI0_l00005onb[R005o`000?o/ZXSok:Z8
onbZR?l000001Oo`[hD01?l0003olJIboo6VL_l00006ooN/J`;o00001?nUZm/00ol0003oYZgLojJ]
g009ojJ]g003o`000?nY[mcoZJoL00?oZJoL0ol00005oj^eh003o`000?n_^>3o[kSP00co[kSP00Co
0000okBkgol0003o00002_ng_n000ol0003o_l?Moko3g@04oko3g@03o`000?o2a]ko`/KN00So`/KN
00Co0000ol[7eoo:amOob/OG0_l00009om;<e003o`000?oBbM7od/WA00;od/WA00?o0000omc<bOoL
c<T00_oLc<T00ol0003ooo]ZoookJP0BoookJP?o00009OoonfX00ol0003ooo]ZoookJP09oookJP?o
00000_lg00000ol0003oE001oe@00@02oe@00@Go00000_n0:E800ol0003oQBiCohD^D`0:ohD^D`03
o`000?n9<5?oRC1C00[oRC1C00?o0000ohP_Don8;e<01?n8;e<5o`0000;oUDab00?o0000oiI<LOnF
C7402_nFC743o`0000GoYLSb00?o0000oj;9m?nRbO@01OnRbO@4o`0000;oY/G`00?o0000oookJ_oo
nfX04ooonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP18oookJP03o`00
0?n/U;go[9Bm00_o[9Bm00Co0000ojbD__l0003o00001_nXS;P00ol0003oe[VlomJi_004omJi_0;o
00002?oL/J`00ol0003ogK>^omfc[P03omfc[P03o`000?oP/jWoh;>Y00Koh;>Y00?o0000omff/?oM
][000_oM][000ol0003oiJjJonF^VP05onF^VP03o`000?oW[iWoijnI00WoijnI00?o0000onN`VOl0
00001?o/ZhP01Ol0003ok:Z8onbZR?o/ZXSo000000Kol:n500?o0000oo6VL_l000001_og[6/2o`00
00GoYJ_K00?o0000ojJ]g?nV[M`02OnV[M`00ol0003oZJoLo`000002o`0000WoZkGP00?o0000ojnh
h?n_^>003?n_^>000ol0003o]koPokNoh00;okNoh004o`000?no`mgo_l?Moko3g@;o00003?o2a]h0
0ol0003ob/OGo`000002olc9e`03o`000?oBc=Cod/cD00God/cD00?o0000om;9dOoBbM401?oBbM40
1Ol0003og<c9omc<bOoLc<Wo0000017ooo]Z0ol0000XoookJP03o`000?oonf[ooo]Z00Kooo]Z0ol0
0004ocL000Ko00001on0:E800ol0003oQBiCohD^D`09ohD^D`03o`000?n9<5?oRC1C00_oRC1C00?o
0000ohP_Dol000001?l00007oiE<LP03o`000?nFC77oUTaa00coUTaa00?o0000ojG8l_nUb?801?nU
b?800ol0003oX/Wdoj;9m004o`0000OoY/G`00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP0MoookJP006?oonfX00ol0003ooo]ZoookJP19oookJP03o`000?n/U;go[9Bm00[o[9Bm0_l00007
ojR<^003o`000?oF^Kcoe[Vl00Ooe[Vl0_l00005omba[003o`000?oM/jkogK>^00GogK>^00?o0000
on2cZOoP/jT01?oP/jT00ol0003ogKJ`omff/004omff/0;o00001?oU[YX00ol0003oijnIonN_V@0:
onN_V@04o`000?oW/9Woik2Io`0000?ok:^800Go0000onbZR?o/ZXSok:Z8o`000007oo2_Q@;o0000
1_og[6/3o`0000CoYJ_K00?o0000ojJ]g?nV[M`02?nV[M`00ol0003oYZgLo`00000=oj^eh003o`00
0?n_^>3o[kSP00So[kSP0_l000000ona_>7o0000okNoh00=okNoh003o`000?no`mgo000000oo`/KN
00Go0000olc9eoo<bMOoc<WGo`000006om;<e003o`000?oBbM7od/WA00Kod/WA00Go0000omc<bOl0
003ogLg9o`00000=oookJP?o0000:ooonfX00ol0003ooo]ZoookJP03oookJP?o00001?lg0004o`00
00_oP2UB00?o0000ohD^Don5;U<02_n5;U<00ol0003oRC1CohT`D`08ohT`D`Go00003?nEC7800ol0
003oUTaaoiI<L@0<oiI<L@03o`000?nUb?;oYLSb00GoYLSb0_l0000<ojK5l003o`000?oonf[ooo]Z
017ooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003o
[9BmojbD_@08ojbD_@;o000000?oZHbgo`000?nXS;P01_nXS;P00ol0003oe[VlomJi_009omJi_005
o`000?oL/Jcog;6/omba[?l000002?oM/jh00ol0003oh;>Yon2cZ@04on2cZ@03o`000?oM][3ogKJ`
00KogKJ`00Go0000onF^V_oU[Y[oiJjJo`00000;onN_V@03o`000?oW/9Woik2I00;oik2I0_l00000
1Oo/ZhSo0000onbZR?o/ZXSo000000Wol:n500?o0000ooN/Joog[6/01?og[6/00ol0003onk=Fo`00
0005ojF[f`03o`000?nV[McoYZgL00CoYZgL0ol00002ojVbg`03o`000?n[]N3oZkGP00_oZkGP00?o
0000ojnhh?n_^>001On_^>03o`0000Co/KcQ00?o0000okNoh?ng_n003?ng_n000ol0003o`/KNol;6
gP0<ol;6gP04o`000?o4b=goa<SMo`0000;oc<WG00?o0000om;<e?oBc=@00ooBc=@00ol0003od/WA
om;9d@08om;9d@;o000000?ogLg9o`000?oonfX02OoonfX3o`0002kooo]Z00?o0000oookJ_oonfX0
0ol00004ocL000?o00000_md74/00ol0003oP2UBoh0YDP0:oh0YDP03o`000?n5;U?oQBiC00[oQBiC
00Co0000ohT`Don9<5?oRC1C1ol00003oiA<L`03o`000?nEC7;oUDab00_oUDab00?o0000oiI<LOnF
C7403?nFC7400ol0003oYLSbojG8lP03o`0000;oZ<C]00?o0000ojK5l?nVaO003?nVaO000ol0003o
oo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01gooo]Z000GoookJP03o`000?oonf[ooo]Z04[ooo]Z
00?o0000ojbD_On/U;d01on/U;d01Ol0003oZHbgojV<]onYS;Oo000000KoZ8bh00?o0000omJi_?oF
^K`02ooF^K`2o`000003omba[?l0003ogK>^00SogK>^00?o0000on2cZOoP/jT00_oP/jT00ol0003o
gKJ`omff/008omff/004o`000?oU[Y[oiJjJo`0000_oijnI00?o0000onN`VOoW/9T01?oW/9T01Ol0
003ok:^8o`000?o/ZXSo000000Wol:n500?o0000ooN/Joog[6/01?og[6/00ol0003onk=Fo`000006
ojF[f`03o`000?nV[McoYZgL00?o00001_nY/]l00ol0003oZkGPoj^eh00;oj^eh003o`000?n_^>3o
[kSP00;o[kSP0_l00008ok6lh@03o`000?ng_n3o]koP00So]koP0_l00002okW2h@03o`000?o2a]ko
`/KN00Wo`/KN0_l00004olC8g@04o`000?o<bMOoc<WGo`0000?od/cD00?o0000om;9dOoBbM402?oB
bM401_l0003oe<kDomC>e?l0003ogLg9o`0000Kooo]Z0ol0000aoookJPGo00000_lg0003o`0000Go
M1a;00?o0000oh0YD_n0:E802_n0:E800ol0003oQBiCohD^D`08ohD^D`Ko00002_nDC7<00ol0003o
UDaboiE<LP0;oiE<LP03o`000?nFC77oUTaa00coUTaa0ol00006ojS4k@03o`000?nVaO3oY/G`00co
Y/G`00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0003ooo]Z
oookJP1;oookJP03o`000?n/U;go[9Bm00Co[9Bm0_l00005ojV<]`03o`000?nXS;SoZ8bh00;oZ8bh
00?o0000omJi_?oF^K`03_oF^K`2o`0000WogK>^00?o0000on2cZOoP/jT00_oP/jT00ol0003ogKJ`
omff/009omff/0;o00003?oW[iT00ol0003oik2IonN`V@05onN`V@;o000000?ok:Z8o`000?o`[hD0
2?o`[hD2o`0000Gomja[00Co0000oo^cE_l0003o00001?nUZm/01?l0003oYJ_Ko`000?l0000:ojVb
g`03o`000?n[]N3oZkGP00_oZkGP00Co0000ojnhh?l0003o00002ona_>400ol0003o]koPokNoh004
okNoh0?o00001Oni`^400ol0003o`/KNol;6gP06ol;6gP;o00001oo4b=d00ol0003oc<WGo`000002
om;<e003o`000?oBbM7od/WA00Sod/WA00?o0000omC>e?oDc]@00_oDc]@3o`0000;ooo]Z0ol0000c
oookJPSo00001omd74/00ol0003oP2UBoh0YDP0;oh0YDP03o`000?n5;U?oQBiC00?oQBiC1Ol00002
oi9:L`03o`000?nDC7?oU4ac00_oU4ac00?o0000oiE<L_nEC7802onEC7800ol0003oUTaaoiI<L@0<
oiI<L@03o`000?nXa>goZ<C]00OoZ<C]00?o0000ojK5l?nVaO003?nVaO000ol0003ooo]ZoookJP0?
oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000ojbD
_On/U;d00_n/U;d2o`0000OoZHbg00Go0000ojR<^?nXS;SoZ8bho`00000AomJi_004o`000?o@^lGo
0000o`0000SogK>^00Go0000on2cZOoP/jWoh;>Yo`00000<omff/0;o00002ooW[iT00ol0003oik2I
onN`V@06onN`V@03o`000?o/ZXSo000000Wol:n500?o0000ooJfP_l000001?og[6/00ol0003onk=F
o`000005o`0000;oYk3O00?o0000ojVbgonY/]l02_nY/]l00ol0003oZkGPoj^eh00;oj^eh003o`00
0?na_>7o/KcQ00_o/KcQ00?o0000okNoh?ng_n000_ng_n02o`0000Wo^L;Q00?o0000ol;6g_o2a]h0
1?o2a]h00ol0003oa<SMolC8g@08olC8g@;o000000?od/cDo`000?oBbM402OoBbM400ol0003oe<kD
omC>e005omC>e0?o0000=?oonfX7o`0000[oM1a;00?o0000oh0YD_n0:E802_n0:E800ol0003oQBiC
o`000004o`0000OoTTYc00?o0000oiA<LonDC7<02onDC7<00ol0003oUDaboiE<LP0;oiE<LP03o`00
0?nFC77oUTaa00[oUTaa0ol0000:ojS4k@03o`000?nVaO3oY/G`00OoY/G`0ol000000onX`^co0000
oookJP0@oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z04_ooo]Z00Go
0000ojbD_On/U;go[9Bmo`000009ojV<]`05o`000?nXS;SoZ8bhojR<^?l000004?oF^K`00ol0003o
d;_5om2ka@02om2ka@03o`000?oM/jkogK>^00KogK>^00?o0000on2cZOl000003OoM][000ol0003o
h[JYo`000009onN_V@03o`000?oW/9Woik2I00Ooik2I0ol00008oo2_Q@05o`000?of]X;om[J2ooJf
P_l000000oog[6/01?l0003onk=Fo`000?l00007ojN`g`03o`000?nY/]ooZK;O00WoZK;O00?o0000
oj^eh?n[]N001on[]N03o`000003ojjih_l0003o/KcQ00go/KcQ00Co0000okNoh?l0003o00003?ni
`^401?l0003o`/KNol;6g_o2a]h2o`0000coa<SM0_l0000:om;9d@03o`000?oDc]Coe<kD00Ooe<kD
00?o0000oookJ_oonfX0<OoonfX6o`000003oeD0=_l0003oM1a;00[oM1a;00?o0000oh0YD_n0:E80
2?n0:E84o`0000coTTYc00?o0000oiA<LonDC7<02onDC7<00ol0003oUDaboiE<LP0;oiE<LP03o`00
0?nFC77oUTaa00GoUTaa1Ol00002oi]KQ003o`000?nXa>goZ<C]00SoZ<C]00?o0000ojK5l?nVaO00
1?nVaO03o`0000GoZ<;/00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0LoookJP005ooo
nfX00ol0003ooo]ZoookJP1<oookJP03o`000?n/U;go000000_oZHbg00Go0000ojR<^?l0003od;W4
o`00000>omJi_003o`000?o@^lGod;_500Cod;_50_l00006omfc[P03o`000?oP/jWo000000cogKJ`
00Co0000on:fZOoR]ZWoh[JY0_l00007onN_V@03o`000?oW/9Woik2I00Ooik2I00Co0000onV`U_l0
003o00001oo`[hD00ol0003om[J2ooJfPP02ooJfPP08o`000?og[6_omja[o`000?ok/eKo0000ok9O
0?l00007ojN`g`03o`000?nY/]ooZK;O00WoZK;O00?o0000oj^eh?n[]N000on[]N03o`0000Go[[WR
00?o0000ok6lhOna_>403?na_>400ol0003o^L;QokW2h@0=okW2h@03o`000?o2a]ko000000coa<SM
00Co0000olK:gOo6b]go00002OoBbM400ol0003oe<kDomC>e007omC>e003o`000?oonf[ooo]Z033o
oo]Z1Ol00002oeD0=P03o`000?mE03Ko000000_oM1a;00?o0000oh0YD_n0:E800on0:E85o`0000;o
T4ei00?o0000oi9:LonBBW<02onBBW<00ol0003oU4acoiA<L`0;oiA<L`03o`000?nEC7;oUDab00_o
UDab00?o0000oiI<LOnFC7401Ol00007oi]KQ003o`000?nXa>goZ<C]00WoZ<C]00?o0000ojK5l?nV
aO000ol00009ojS2k003o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z
00?o0000oookJ_oonfX0C?oonfX00ol0003oZHbgojV<]`0;ojV<]`;o00000oo@^L@00ol0003oe[Vl
omJi_00;omJi_003o`000?o@^lGod;_500Kod;_50_l00005omfc[P03o`000?oM][3ogKJ`00_ogKJ`
00?o0000on:fZOoR]ZT00ooR]ZT2o`0000GoijnI00?o0000onN`VOoW/9T02?oW/9T2o`000003onje
UOl0003ol:n500Gol:n500?o0000ooJfP_of]X800oof]X801ol0003omja[o`000?ok/eKo0000onfZ
;_l000002?nW/=l00ol0003oZK;OojVbg`09ojVbg`03o`000?n[]N3o000000;o00002On^^N800ol0
003o/KcQok6lh@08ok6lh@;o00000_nc_^800ol0003o^L;QokW2h@0=okW2h@03o`000?o4b=goa<SM
00[oa<SM00?o0000olK:gOo6b]d00_o6b]d00ol0003od/WAom;9d@05om;9d@03o`000?oDc]Coe<kD
00Ooe<kD00?o0000oookJ_oonfX0;_oonfX3o`000003ojC5lOl0003o000000CoE@0f0_l0000;og@L
B`03o`000?n0:E;o000000Co00001on@CGT00ol0003oTTYcoi9:L`0;oi9:L`03o`000?nDC7?oU4ac
00_oU4ac00?o0000oiE<L_nEC7802?nEC786o`0000coVe^400?o0000ojS4kOnXa>d02_nXa>d2o`00
00goZ<;/00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003o
oo]ZoookJP1<oookJP03o`000?nYS;OoZHbg00_oZHbg00?o0000om2ia?o@^L@00oo@^L@00ol0003o
e[VlomJi_009omJi_003o`000?o@^lGod;_500Wod;_500?o0000omfc[_oM/jh00_oM/jh00ol0003o
gKJ`omff/00:omff/003o`000?oR]ZWoh[JY00Koh[JY00?o0000onN_VOoW[iT00_oW[iT00ol0003o
ik2IonN`V@08onN`V@05o`000?o^]IGok[FEonjeUOl000001Oo`[hD00ol0003om[J2ooJfPP04ooJf
PP;o000000Conk=Fo`000?o]ZRko00002?nW/=l00ol0003oZK;OojVbg`08ojVbg`03o`000?nY/]oo
000000go[[WR00?o0000ok6lhOna_>401Ona_>42o`0000Go/kkR00?o0000okW2hOni`^402Oni`^42
o`0000;o^lCQ00?o0000olC8gOo4b=d02?o4b=d00ol0003oa/[MolK:g@03olK:g@;o00001OoBbM40
0ol0003oe<kDomC>e007omC>e003o`000?oonf[ooo]Z02cooo]Z0ol00005ojC5l@03o`000?mE03Ko
E@0f00;oE@0f0_l00009og@LB`Co00003?n@CGT00ol0003oTTYcoi9:L`0;oi9:L`03o`000?nDC7?o
U4ac00_oU4ac00Co0000oiE<L_nEC7;oUDab1ol00003oiYKQ003o`000?nKFhCoVe^400coVe^400?o
0000ojS4kOnXa>d01OnXa>d3o`0000;oZl7Z00?o0000ojS2k?nX`^`03OnX`^`00ol0003ooo]Zoook
JP0;oookJP03o`000?oonf[ooo]Z01cooo]Z000FoookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000
ojV<]onYS;L02OnYS;L00ol0003od;W4om2ia004om2ia003o`000?oF^Kcoe[Vl00Soe[Vl00?o0000
om2kaOo@^lD02oo@^lD2o`000004omfc[_l0003og[J^o`0000_ogKJ`00?o0000on:fZOoR]ZT01ooR
]ZT2o`0000;oijnI00?o0000onN`VOoW/9T02?oW/9T00ol0003ok[FEonjeU@02onjeU@03o`000?o`
[hGol:n500;ol:n500?o0000ooJfP_of]X801Oof]X800ol0003onk=Foo^cEP02o`0000WoYk3O00?o
0000ojVbgonY/]l01?nY/]l3o`0000;oZkOR00?o0000ojjih_n^^N803?n^^N800ol0003o/KcQok6l
h@02ok6lh@;o00002?nc_^800ol0003o^L;QokW2h@05okW2h@?o00001Onka>400ol0003oa<SMolC8
g@05olC8g@;o00001oo6b]d2o`0000?od/WA00?o0000omC>e?oDc]@01ooDc]@00ol0003ooo]Zoook
JP0[oookJP;o00002OnTaO401?l0003oE@0foeD0=_mE03H2o`0000KoM1a;0ol00002ohQ1L003o`00
0?n@CGWoT4ei00_oT4ei00?o0000oi9:LonBBW<02onBBW<00ol0003oU4acoiA<L`09oiA<L`Ko0000
2_nJFh@00ol0003oVe^4oi]KQ00<oi]KQ003o`000?nXa>goZ<C]00;oZ<C]0ol00006oj_1jP03o`00
0?nX`^coZ<;/00goZ<;/00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0LoookJP005_oo
nfX00ol0003ooo]ZoookJP1>oookJP03o`000?nYS;OoZHbg00SoZHbg00?o0000om2ia?o@^L@01_o@
^L@00ol0003oe[VlomJi_006omJi_003o`000?o@^lGod;_500kod;_50_l000000ooN]Zko0000omff
/00:omff/003o`000?oR]ZWoh[JY00Woh[JY0_l0000;onN`V@;o00001?o^]ID01Ol0003ol:n5oo2_
QOo`[hGo000000Oom[J200?o0000oo^cE_ok/eH00_l0000:ojN`g`03o`000?nY/]ooZK;O00?o0000
1_n[]n800ol0003o[[WRojjihP0<ojjihP04o`000?na_>7o0000o`0000_o/kkR00?o0000okW2hOni
`^400_ni`^42o`0000Wo^lCQ00?o0000olC8gOo4b=d00oo4b=d00ol0003oa/[MolK:g@07olK:g@05
o`000?o9bMWo0000om;9dOl000002OoDc]@00ol0003ooo]ZoookJP0YoookJP?o00003?nTaO400ol0
003oE@0foeD0=P02o`0000?oM1a;0ol00005ohQ1L003o`000?n@CGWoT4ei00_oT4ei00?o0000oi9:
LonBBW<02onBBW<00ol0003oU4acoiA<L`04oiA<L`Go00000_nIFX@00ol0003oVU^4oiYKQ00;oiYK
Q003o`000?nKFhCoVe^400goVe^41?l0000:oj_1jP03o`000?nX`^coZ<;/00OoZ<;/0ol00002oj_0
j@03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oo
nfX0C_oonfX00ol0003oZHbgojV<]`07ojV<]`03o`000?o@^LCod;W400Sod;W400?o0000omJi_?oF
^K`01OoF^K`00ol0003od;_5om2ka@0>om2ka@05o`000?oD^;ko0000omjf[_l000002OoM][000ol0
003oh[JYon:fZ@0;on:fZ@;o00002OoW/9T01?l0003ok;JJonbfV_l00004onjeU@03o`000?o`[hGo
000000Som[J20_l000000ook/eKo0000o`000009ojN`g`04o`000?nW/=oo0000o`0000[oZkOR00?o
0000ojjih_n^^N803?n^^N800ol0003o/kkRok>nhP0<ok>nhP04o`000?ni`^7o0000o`0000co^lCQ
00Go0000olC8gOo4b=goa<SMo`00000:olK:g@04o`000?o9bMWo0000o`0000Woe<kD00?o0000oook
J_oonfX09ooonfX3o`00013oY<Ga00Co0000oeD0=_l0003oM1a;0ol00008ohQ1L003o`000?n@CGWo
T4ei00_oT4ei00?o0000oi9:LonBBW<02onBBW<00ol0003oU4aco`000004o`0000OoVEZ400?o0000
oiYKQ?nJFh@02onJFh@00ol0003oVe^4oi]KQ00=oi]KQ003o`000?n[`N[oZl7Z00_oZl7Z00?o0000
ojS2k?nX`^`01?nX`^`3o`0000KoZl3Y00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0K
oookJP005_oonfX00ol0003ooo]ZoookJP1?oookJP03o`000?nYS;OoZHbg00CoZHbg0ol0000;om2i
a003o`000?oF^Kcoe[Vl00?oe[Vl00?o0000om2kaOo@^lD03_o@^lD01?l0003oe;RnomBh__oD^;h2
o`0000WogKJ`00?o0000on:fZOoR]ZT02ooR]ZT00ol0003oi;VZo`000008onN`V@04o`000?o/]Y[o
k;JJo`0000Gok[FE0_l00008ooJfPP;o000000?onk=Fo`000?l000001_nW/=l3o`0000;oZKGQ00?o
0000oj^gh_n[]n802_n[]n800ol0003o[[WRojjihP07ojjihP?o00000_n__><00ol0003o/kkRok>n
hP0<ok>nhP03o`000?nka>7o^lCQ00go^lCQ00?o0000olC8gOl000003?o6b]d01?l0003ob/[Iol[:
fOl00007omC>e003o`000?oonf[ooo]Z02Gooo]Z0ol0000CojC5l@Co00002on8@G000ol0003oT4ei
oi1=N@0;oi1=N@03o`000?nBBW?oTTYc00WoTTYc1?l0000<oiUJQ003o`000?nJFhCoVU^400_oVU^4
00?o0000oi]KQ?nKFh@03OnKFh@00ol0003oZl7Zoj_1jP0<oj_1jP03o`000?nX`^coZ<;/00?o0000
2On[`>T00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oo
nf[ooo]Z04oooo]Z00?o0000ojV<]onYS;L00onYS;L01?l0003ob[g?olZmcoo:_Ll2o`0000Wod;W4
00?o0000omJi_?oF^K`00_oF^K`00ol0003od;_5om2ka@0>om2ka@03o`000?oD^;koe;Rn00?oe;Rn
00?o0000omff/?oM][001_oM][000ol0003oh[JYon:fZ@0;on:fZ@04o`000?oT^J[oi;VZonBiZP;o
00001_oW/9T01Ol0003ok;JJonbfV_o/]Y[o000000Gok[FE00?o0000ooJfP_of]X801_of]X800ol0
003oo/9go`000003o`0000;oYk3O0ol00006ojVeh@03o`000?n[]n;oZkOR00[oZkOR00?o0000ojji
h_n^^N800on^^N83o`0000Ko[kcS00?o0000ok>nh_nc_^802?nc_^82o`0000;o]L7S00?o0000ok_4
hOnka>403Onka>400ol0003oa/[MolK:g@09olK:g@03o`000?o7b=_o000000?ob/[I00?o0000omC>
e?oDc]@00ooDc]@00ol0003ooo]ZoookJP0SoookJP?o00000_nVao400ol0003oY<GaojC5l@0BojC5
l@?o00002on8@G000ol0003oT4eioi1=N@0;oi1=N@03o`000?nBBW?oTTYc00CoTTYc1Ol00002oiQI
Q003o`000?nIFXCoVEZ400_oVEZ400?o0000oiYKQ?nJFh@03?nJFh@00ol0003oVe^4oi]KQ00<oi]K
Q003o`000?n[`N[oZl7Z00goZl7Z0_l0000=oj_0j@03o`000?oonf[ooo]Z00Wooo]Z00?o0000oook
J_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003oZHbgojV<]`02ojV<]`03
o`000?o:_Loob[g?00Cob[g?0_l00008om2ia005o`000?oF^Kcoe[VlomJi_?l000003oo@^lD00ol0
003oe;RnomBh_P05omBh_P;o00001_oM][000ol0003oh[JYon:fZ@0;on:fZ@03o`000?oT^J[oi;VZ
00?oi;VZ00?o0000onN`VOoW/9T00ooW/9T00ol0003ok;JJonbfVP02onbfVP03o`000?o^]IGok[FE
00;ok[FE0_l00007ooJfPP03o`000?on`WOo000000;o000000?oYZoNo`000?l000002_nY]N400ol0
003oZkORoj^ghP0:oj^ghP03o`000?n^^N;o000000;o00002_n__><00ol0003o/kkRok>nhP05ok>n
hP;o00001One`N<00ol0003o^lCQok_4h@09ok_4h@;o00000_nmaN400ol0003oa/[MolK:g@06olK:
g@;o00000oo7b=/01Ol0003ob/[Iol[:fOo:b]Wo000000?oe<kD00?o0000oookJ_oonfX08OoonfX3
o`0000KoY/Oa00?o0000ojC5lOnTaO404_nTaO42o`0000_oR45`00?o0000oi1=NOn@CGT02on@CGT0
0ol0003oTTYco`000004o`0000OoV5V400?o0000oiUJQ?nIFX@02onIFX@00ol0003oVU^4oiYKQ00<
oiYKQ003o`000?nKFhCoVe^400coVe^40_l0000:oj_1jP?o000000?o[KoWo`000?n[`>T03_n[`>T0
0ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z
057ooo]Z00Co0000ojV<]onYS;Oo00002Oo:_Ll2o`0000Ood;W400?o0000omJi_?l000004?o@^lD0
0ol0003oe;RnomBh_P05omBh_P03o`000?oJ^;Oo000000CogKJ`00?o0000on:fZOoR]ZT02ooR]ZT0
0ol0003oi;VZonBiZP05onBiZP03o`000?oW/9Woik2I00;oik2I00?o0000onbfV_o/]YX00_o/]YX0
0ol0003ok[FEonjeU@02onjeU@03o`000?oc_ICo000000Kom[J200?o0000ook2Moon`WL00_l00000
0onX/n7o0000ojVeh@0;ojVeh@03o`000?n[]n;oZkOR00SoZkOR00?o0000oj^gh_l000003_n__><0
0ol0003o/kkRok>nhP02ok>nhP;o00002?ne`N<00ol0003o^lCQok_4h@05ok_4h@?o00001OnmaN40
0ol0003oa/[MolK:g@04olK:g@03o`000?o7b=_oalSK00?oalSK00?o0000ol[:fOo:b]T00_o:b]T0
0ol0003oe<kDo`00000QoookJP?o00002_nVao400ol0003oY<GaojC5l@0BojC5l@03o`000?n8@G3o
R45`00WoR45`00?o0000oi1=NOn@CGT02?n@CGT5o`0000coV5V400?o0000oiUJQ?nIFX@03?nIFX@0
0ol0003oVU^4oiYKQ00;oiYKQ003o`000?nKFhCoVe^400[oVe^40ol000000on^`>Oo0000oj_1jP05
oj_1jP?o00001On]_nL00ol0003oZl3Yoj_0j@0<oj_0j@03o`000?oonf[ooo]Z00Sooo]Z00?o0000
oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0DOoonfX3o`0000cob[g?00?o0000om2i
a?o@^L@01Oo@^L@00ol0003od;_5om2ka@0>om2ka@03o`000?oD^;koe;Rn00Ooe;Rn00Co0000omZh
]ol0003o00000_oM][000ol0003oh[JYon:fZ@0;on:fZ@03o`000?oT^J[oi;VZ00Koi;VZ0_l00000
0ooW/9Wo0000onbfVP05onbfVP05o`000?o^]IGok[FEonjeUOl000000_oc_I@00ol0003om[J2ooJf
PP02ooJfPP04o`000?on`WOoo/9gook2M`;o00000_nX/n400ol0003oZKGQojVeh@0:ojVeh@03o`00
0?n[]n;oZkOR00CoZkOR0ol00003ojfjh`03o`000?n__>?o[kcS00co[kcS00Co0000ok>nh_l0003o
00002one`N<00ol0003o^lCQok_4h@02ok_4h@;o00002OnmaN401?l0003oa/[MolK:gOo6b]d2o`00
00OoalSK00Co0000ol[:fOo:b]Wob/[I0_l0000OoookJP?o00003_nVao400ol0003oY<GaojC5l@0A
ojC5l@oo00000on@CGT5o`0000?oU5N500?o0000oiQIQ?nHFH@02onHFH@00ol0003oVEZ4oiUJQ00<
oiUJQ003o`000?nJFhCoVU^400_oVU^400?o0000oi]KQ?nKFh@01OnKFh@5o`0000;oWfN@00Co0000
ojk0ion^`>Oo00000_n[`NX3o`0000Wo[KoW00?o0000oj_0jOn[`>T03?n[`>T00ol0003ooo]Zoook
JP07oookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z057ooo]Z0_l0000>
olZmc`;o00001?o@^L@2o`0000ood;_500?o0000omBh__oD^;h02OoD^;h01_l0003of[RgomZh]ol0
003ogKJ`o`0000goh[JY00?o0000onBiZ_oT^JX02?oT^JX2o`0000Ook;JJ00?o0000onjeUOl00000
1?oc_I@01Ol0003om[J2ooJfP_of]X;o000000?oo/9g0_l00003ojRch@03o`000?nY]N7oZKGQ00[o
ZKGQ00?o0000oj^gh_n[]n800ol00007ojfjh`03o`000?n__>?o[kcS00co[kcS00?o0000okG1hone
`N<03?ne`N<01?l0003o^lCQo`000?l0000<okg5h@03o`000?o6b]go000000WoalSK00Co0000ol[:
fOo:b]Wo00007_oonfX3o`0001;oY/Oa00?o0000ojC5lOnTaO403?nTaO43o`000003oj?3l?l0003o
000000[oRTIe00?o0000oi5<Mol000000ol00008oiAGQ@03o`000?nHFHCoV5V400_oV5V400?o0000
oiUJQ?nIFX@03?nIFX@00ol0003oVU^4oiYKQ00;oiYKQ003o`000?nKFhCoVe^400Go00001onOIi00
1?l0003o[/3Wojk0ion^`>L2o`0000go[KoW00?o0000oj_0jOn[`>T01on[`>T3o`0000_ooo]Z00?o
0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0D?oonfX2o`00017ob[g?0_l00000
1Oo@^LCo0000om6ka?oA^lCo000000god;_500?o0000omBh__oD^;h02ooD^;h00ol0003of[RgomZh
]`02o`0000coh[JY00?o0000onBiZ_oT^JX02_oT^JX00ol0003ok;JJonbfVP05onbfVP03o`000?o^
]IGo000000GolkfD00Co0000ooJfP_of]X;o00000_on`WL00ol0003oola`o`000004ojRch@03o`00
0?nY]N7oZKGQ00[oZKGQ0_l0000;ojfjh`03o`000?n__>?o[kcS00Oo[kcS0ol00002ok6nh`03o`00
0?ne`N?o]L7S00co]L7S00?o0000okg5hOnmaN403OnmaN400ol0003oalSKolO8f`08olO8f`03o`00
0?o:b]Wo000001cooo]Z0ol000000onVb?7o0000ojK7l@0BojK7l@03o`000?nTaO7oY<Ga00SoY<Ga
1?l00004oj?3l003o`000?nS`o3o000000OoRTIe1?l000000onEF8Go0000oiAGQ@09oiAGQ@03o`00
0?nHFHCoV5V400_oV5V400?o0000oiUJQ?nIFX@03?nIFX@00ol0003oVU^4oiYKQ008oiYKQ0Ko0000
3?nOIi03o`000003ok2oiOl0003o[KoW00go[KoW00?o0000oj_0jOn[`>T01?n[`>T3o`0000oooo]Z
00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003o`kkEo`00
000ColZmc`;o00000ooA^l@00ol0003od;_5om2ka@0:om2ka@03o`000?oD^;koe;Rn00coe;Rn00Go
0000omZh]ol0003og;^ho`00000;on:fZ@03o`000?oT^J[oi;VZ00[oi;VZ0_l00007onbfVP;o0000
1_oc_I@00ol0003om[J2o`000002ook2M`03o`000?ooc73o000000CoZ;?Q00?o0000ojVehOnY]N40
1_nY]N43o`000003oj^hhol0003o[K[S00co[K[S00?o0000ojnlhon__><00on__><3o`0000Ko/KkS
00?o0000okG1hone`N<02?ne`N<2o`0000;o]l;S00?o0000okg5hOnmaN402OnmaN42o`0000?o_/KQ
00?o0000olO8foo7b=/01oo7b=/00ol0003ooo]ZoookJP0IoookJP;o00001OnVb?400ol0003oY/Oa
ojK7l@0AojK7l@03o`000?nTaO7oY<Ga00CoY<Ga0ol00008oj?3l005o`000?nS`o3oXl?`o`000?n:
AWD01Ol00002oi1DQ005o`000?nEF8GoUER5oiEHQOl000002OnDEhD00ol0003oV5V4oiQIQ00;oiQI
Q003o`000?nIFXCoVEZ400coVEZ400Co0000oiYKQ?nJFhCoVU^41ol00003oiiVT003o`000?nOIi3o
WfN@00coWfN@00?o0000ok2oiOn`_nD00_n`_nD00ol0003o[KoWojfoi`0<ojfoi`03o`000?n[`>Wo
Zl3Y00?o00004_oonfX00ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1>oook
JP05o`000?o3_]Go`kkEol>neOl000004?o:_Ll01?l0003obKk@olVnd?o9_]02o`0000;odK_400?o
0000om2kaOo@^lD02?o@^lD00ol0003oe;RnomBh_P0>omBh_P04o`000?oL^kSog;^hombk^0;o0000
2?oR]ZT00ol0003oi;VZonBiZP0:onBiZP04o`000?oX_Z_oj;j[o`0000Ook;JJ0_l00006oo>mU0;o
00000_on`WL00ol0003oola`o`000005ojRch@03o`000?nY]N7oZKGQ00?oZKGQ0_l00005oj^hh`03
o`000?n]^^?o[K[S00_o[K[S00?o0000ojnlhol000000_l0000:ok6nh`03o`000?ne`N?o]L7S00Go
]L7S0_l00005okO2h`03o`000?nmaN7o_LGQ00Oo_LGQ00?o0000okk6hOnna^401?nna^400ol0003o
alSKolO8f`04olO8f`03o`000?oonf[ooo]Z01Sooo]Z0ol000000onXbO7o0000ojK8l@05ojK8l@03
o`000?nVao7oY/Oa017oY/Oa00?o0000ojC5lOnTaO400ol0000;oj?3l003o`000?nS`o3oXl?`00;o
00001on@E8@00ol0003oUER5oiEHQ@02oiEHQ@03o`000?nDEhGoU5N500KoU5N500?o0000oiQIQ?nH
FH@02onHFH@00ol0003oVEZ4oiUJQ00:oiUJQ0Ko00002_nNIY000ol0003oWfN@oimWT00<oimWT003
o`000?n`_nGo/;oU00?o/;oU00?o0000ojfoion]_nL03?n]_nL2o`0001Gooo]Z00?o0000oookJ_oo
nfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0C?oonfX2o`0000Go`kkE00?o0000olZmcoo:_Ll0
3?o:_Ll00ol0003obKk@olVnd004olVnd004o`000?oA^lCodK_4o`0000Sod;_500?o0000omBh__oD
^;h03ooD^;h00ol0003og;^hombk^003ombk^0;o00001_oR]ZT00ol0003oi;VZonBiZP0:onBiZP05
o`000?oX_Z_oj;j[onRnZol000001_o/]YX00ol0003ol/6Ko`000006oo>mU006o`000?on`WOoo/9g
o`000?ooc73o00001_nX/n400ol0003oZKGQo`000002o`0000SoZkSS00?o0000ojfjhon]^^<02on]
^^<00ol0003o/KkSok6nh`0<ok6nh`03o`000?ne`N?o]L7S00;o]L7S0_l00008okO2h`03o`000?nm
aN7o_LGQ00Co_LGQ0_l00008okk6h@04o`000?o7b=_oalSKolO8f`;o00006?oonfX3o`0000GoZ<Wa
00?o0000ojK8lOnVb?400onVb?400ol0003oY/OaojK7l@0BojK7l@;o00003_nS`o001Ol0003oXl?`
oj?3l?nS`o3o000000OoT5B400?o0000oiEHQOnEF8D00_nEF8D00ol0003oU5N5oiAGQ@06oiAGQ@03
o`000?nHFHCoV5V400_oV5V400?o0000oiUJQ?nIFX@01OnIFX@5o`0000;oWFF@00?o0000oiiVT?nN
IY002onNIY000ol0003oWfN@oimWT00<oimWT003o`000?n`_nGo/;oU00Co/;oU00?o0000ojfoion]
_nL01on]_nL3o`0001Sooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0
C?oonfX00ol0003o`kkEol>ne@06ol>ne@03o`000?o:_Loob[g?00[ob[g?00?o0000olVnd?o9_]00
1_o9_]03o`0000Ood;_500?o0000omBh__oD^;h03ooD^;h00ol0003oeK_1o`000006ombk^003o`00
0?oR]ZWoh[JY00;oh[JY00?o0000onBiZ_oT^JX02_oT^JX00ol0003oj;j[onRnZ`03onRnZ`03o`00
0?o/]Y[ok;JJ00;ok;JJ00Go0000oo;1Voob`I_ol/6Ko`000005oo>mU006o`000?on`WOoo/9go`00
0?ooc73o00001OnX/n400ol0003oZ;?Qo`00000<oj^hh`03o`000?n]^^?o[K[S00Ko[K[S0ol00002
ojjli003o`000?na_^?o/KkS00co/KkS00Co0000okG1hol0003o00002ong`^<01?l0003o_LGQokg5
hOnmaN42o`0000_o_/KQ00?o0000olO8fol000005ooonfX3o`0000SoZ<Wa00?o0000ojK8lOnVb?40
1?nVb?400ol0003oY/OaojK7l@0=ojK7l@?o000000?oY<G`o`000?nS`o003_nS`o000ol0003oXl?`
oj?3l002oj?3l003o`000?n@E8CoT5B400CoT5B400?o0000oiEHQOnEF8D00onEF8D00ol0003oU5N5
oiAGQ@05oiAGQ@03o`000?nHFHCoV5V400_oV5V400?o0000oiUJQ?nIFX@01Ol00007oieUT003o`00
0?nNIY3oWVJ@00coWVJ@00?o0000oimWT?nOIi003?nOIi000ol0003o/;oUok2oi@03ok2oi@03o`00
0?n]_nOo[KoW00Co[KoW0ol0000KoookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oo
nf[ooo]Z04_ooo]Z00?o0000ol>neOo3_]D02?o3_]D00ol0003ob[g?olZmc`08olZmc`03o`000?o9
_]3obKk@00WobKk@0_l00006om2ka@03o`000?oD^;koe;Rn00koe;Rn00Go0000omFk`OoE^l7oeK_1
o`000006ombk^0;o00000_oR]ZT00ol0003oi;VZonBiZP0:onBiZP03o`000?oX_Z_oj;j[00Coj;j[
00Go0000onbfV_o/]Y[ok;JJo`000004oo;1V`;o00000ooc_I@3o`0000;oola`00?o0000ojRchOnX
/n400ol00003ojVfhP03o`000?n[^>?oZkSS00[oZkSS00?o0000ojfjhon]^^<00on]^^<2o`0000Ko
[[cT00?o0000ok6nhona_^<03?na_^<00ol0003o]l;SokO2h`0<okO2h`03o`000?nmaN7o000000ko
_/KQ00?o0000oookJ_oonfX05?oonfX2o`0000coZ<Wa00?o0000ojK8lOnVb?401?nVb?400ol0003o
Y/OaojK7l@09ojK7l@?o00001OnTaO000ol0003oXl?`oj?3l00<oj?3l003o`000?nS`o3oXl?`00?o
Xl?`00?o0000oi1DQ?n@E8@00on@E8@00ol0003oUER5oiEHQ@04oiEHQ@03o`000?nDEhGoU5N500Co
U5N500?o0000oiQIQ?nHFH@02OnHFH@5o`0000coWFF@00?o0000oiiVT?nNIY003?nNIY000ol0003o
WfN@oimWT00<oimWT003o`000?n`_nGo/;oU00Co/;oU00?o0000ojfoion]_nL00ol0000NoookJP03
o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000ol>neOo3_]D0
2_o3_]D00ol0003ob[g?olZmc`06olZmc`03o`000?o9_]3obKk@00cobKk@00?o0000om2kaOo@^lD0
0_o@^lD00ol0003oe;RnomBh_P0>omBh_P03o`000?oE^l7oeK_100?oeK_100?o0000ombk^?oL^kP0
1OoL^kP00ol0003oh[JYo`00000<onBiZP03o`000?oX_Z_oj;j[00Goj;j[00Co0000onbfV_o/]Y[o
00001_ob`I/01?l0003olkfDo`000?olbi02o`0000;oola`0ol00007ojVfhP03o`000?n[^>?oZkSS
00[oZkSS00?o0000ojfjhol000000_l00009ojjli003o`000?na_^?o/KkS00Oo/KkS0ol000000onb
_nCo0000okO2h`0>okO2h`03o`000?nna^7o_/KQ00[o_/KQ0_l0000FoookJP;o000000?oZl_ao`00
0?nXbO402onXbO400ol0003oY/SaojK8l@05ojK8l@03o`000?nVao7oY/Oa00KoY/Oa0_l00009ojC5
l003o`000?nS`o3oXl?`00_oXl?`00?o0000oj?3l?nS`o000onS`o000ol0003oT5B4oi1DQ003oi1D
Q003o`000?nEF8GoUER500GoUER500?o0000oiAGQOnDEhD00onDEhD00ol0003oV5V4oiQIQ004oiQI
Q0Go00000_nLI9000ol0003oWFF@oieUT00<oieUT003o`000?nNIY3oWVJ@00coWVJ@00?o0000oimW
T?nOIi003?nOIi000ol0003o/;oUok2oi@05ok2oi@;o00008OoonfX00ol0003ooo]ZoookJP0Joook
JP005?oonfX00ol0003ooo]ZoookJP18oookJP;o00003Oo3_]D00ol0003ob[g?olZmc`05olZmc`03
o`000?o9_]3obKk@00kobKk@0_l000000oo@^lGo0000omBh_P0@omBh_P03o`000?oE^l7oeK_100?o
eK_100?o0000ombk^?oL^kP01_oL^kP2o`0000_oi;VZ00?o0000onRnZooX_Z/01ooX_Z/2o`0000So
l/6K0ol000001?oofHko0000ooo<L?l0000;ojVfhP03o`000?n[^>?oZkSS00[oZkSS00?o0000ojjl
i?n^_>@02on^_>@00ol0003o/KkSok6nh`03ok6nh`?o00001Onb_n@00ol0003o]l;SokO2h`09okO2
h`;o00000_nh`n<00ol0003o_/KQokk6h@07okk6h@;o00005OoonfX3o`0000CoZl_a00?o0000ojS9
lOnXbO402_nXbO400ol0003oY/SaojK8l@04ojK8l@03o`000?nVao7oY/Oa00?oY/Oa0ol0000<ojC5
l003o`000?nS`o3oXl?`00[oXl?`00?o0000oj?3l?nS`o001?nS`o000ol0003oT5B4oi1DQ002oi1D
Q003o`000?nEF8GoUER500GoUER500?o0000oiAGQOnDEhD00onDEhD00ol0003oV5V4o`000004o`00
00OoW6B@00?o0000oieUT?nMII003?nMII000ol0003oWVJ@oiiVT00<oiiVT003o`000?nOIi3oWfN@
00coWfN@00Co0000ok2oiOn`_nGo/;oU0ol0000UoookJP03o`000?oonf[ooo]Z01Wooo]Z000Doook
JP03o`000?oonf[ooo]Z04Oooo]Z00?o0000ol>neOo3_]D03_o3_]D00ol0003ob[g?olZmc`03olZm
c`03o`000?o9_]3obKk@00oobKk@00Co0000olflb_l0003o00004?oD^;h00ol0003oeK_1omFk`@05
omFk`@03o`000?oL^kSog;^h00Gog;^h00?o0000omfn^Ol000002_oT^JX00ol0003oj;j[onRnZ`08
onRnZ`03o`000?ob`I_ol/6K00Ool/6K00Co0000oooIS_oofHkoomV>0_l0000<ojVfhP03o`000?n[
^>?oZkSS00CoZkSS0ol00003ojfihP03o`000?n^_>Co[[cT00_o[[cT00?o0000ok6nhol000000_l0
0009ok:oi003o`000?ng`^?o]l;S00Go]l;S0ol00005okS3h`03o`000?nna^7o_/KQ00Go_/KQ00?o
0000oookJ_oonfX04ooonfX2o`0000SoZl_a00?o0000ojS9lOnXbO402OnXbO400ol0003oY/SaojK8
l@05ojK8l@03o`000?nVao7o000000;o00004?nTaO000ol0003oXl?`oj?3l009oj?3l003o`000?nS
`o3oXl?`00?oXl?`00?o0000oj?3l?l000000on@E8@00ol0003oUER5oiEHQ@06oiEHQ@03o`000?nD
EhGoU5N500Co00003?nLI9000ol0003oWFF@oieUT00<oieUT003o`000?nNIY3oWVJ@00coWVJ@00?o
0000oimWT?nOIi003?nOIi001?l0003o/;oUo`000?l0000XoookJP03o`000?oonf[ooo]Z01Wooo]Z
000DoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000ol>neOo3_]D04?o3_]D01Ol0003ob[g?olZm
coo:_Loo000001?obKk@00Co0000olnoboo?_l_o00003_oD^;h00ol0003oeK_1omFk`@07omFk`@03
o`000?oL^kSog;^h00?og;^h00Co0000omfn^OoM_[WogKji0_l00007onBiZP03o`000?oX_Z_oj;j[
00Woj;j[00?o0000oo;1Voob`I/01oob`I/01?l0003oomV>oooIS_oofHh2o`0000goZKKR00?o0000
oj^hhon[^><00ol00007ojfihP03o`000?n^_>Co[[cT00_o[[cT00?o0000ok:oi?nb_n@02onb_n@0
0ol0003o]l;SokO2h`02okO2h`;o00002Onh`n<00ol0003o_/KQokk6h@02okk6h@;o00005?oonfX2
o`0000_oZl_a00?o0000ojS9lOnXbO402OnXbO400ol0003oY/SaojK8l@03ojK8l@?o00004onTaO00
0ol0003oXl?`oj?3l009oj?3l003o`000?nS`o3oXl?`00?o00000_nQ`_001Ol0003oT5B4oi1DQ?n@
E8Co000000OoUER51?l00002oiURT003o`000?nLI93oW6B@00coW6B@00?o0000oieUT?nMII003?nM
II000ol0003oWVJ@oiiVT00;oiiVT003o`000?nOIi3oWfN@00[oWfN@1?l0000ZoookJP03o`000?oo
nf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z04Gooo]Z0_l0000Dol>ne@03o`000?o:_Loo
000001;obKk@00?o0000olRndOl000000oo?_l/2o`0000coe;Rn00?o0000omFk`OoE^l401ooE^l40
0ol0003og;^hombk^002ombk^003o`000?oM_[WogKji00CogKji00?o0000onBiZ_oT^JX01?oT^JX0
0ol0003oj;j[onRnZ`08onRnZ`03o`000?o`c:go000000Ool/6K00?o0000oooIS_oofHh00_oofHh3
o`0000goZKKR0_l0000;ojfihP03o`000?n^_>Co[[cT00Ko[[cT0ol00002ojnmi003o`000?nb_nCo
/[oT00_o/[oT00Co0000okO2hol0003o00003?nh`n<01?l0003o_/KQo`000?l0000CoookJP?o0000
3_n[bo400ol0003oZ<WaojS9l@08ojS9l@03o`000?nVb?7oY/Sa00?o00000_nUa_400ol0003oY<G`
ojC5l00BojC5l003o`000?nS`o3oXl?`00SoXl?`0ol00006oj72l004o`000?n@E8CoT5B4o`0000;o
UER51Ol00002oiYSS`05o`000?nIHY3oVF:@oiURT?l000003_nLI9000ol0003oWFF@oieUT00<oieU
T003o`000?nNIY3oWVJ@00coWVJ@00?o0000oimWT?nOIi001?nOIi05o`0000;oXg:K00?o0000oook
J_oonfX0:OoonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP14oookJP03
o`000?nk_mgo000001Go`kkE00?o0000olVnd?o9_]004?o9_]001Ol0003ob;kAolRndOo8_]7o0000
00Cocko;00?o0000omBh__oD^;h02?oD^;h00ol0003oeK_1omFk`@09omFk`@05o`000?oL^kSog;^h
ombk^?l000001ooM_[T00ol0003oi;VZonBiZP02onBiZP03o`000?oX_Z_oj;j[00Woj;j[00Co0000
oo3<[Oo`c:go00001_ob`I/00ol0003oomV>oooISP03oooISP03o`000?nX]N;o000000SoZKKR0ol0
00000on[]n;o0000ojfihP0<ojfihP03o`000?n^_>Co[[cT00?o[[cT0_l00006ojnmi003o`000?nb
_nCo/[oT00_o/[oT00?o0000okS3honh`n<03Onh`n<00ol0003ooo]ZoookJP0AoookJP;o00004_n[
bo400ol0003oZ<WaojS9l@07ojS9l@?o00001_nUa_400ol0003oY<G`ojC5l00BojC5l003o`000?nS
`o3oXl?`00CoXl?`0ol000000onQ`_3o0000oj72l006oj72l0Ko00001_nJHhl00ol0003oVF:@oiUR
T002oiURT003o`000?nLI93oW6B@00coW6B@00?o0000oieUT?nMII003?nMII000ol0003oWVJ@oiiV
T00<oiiVT003o`000?nOIi3o000000Co00001onSLY/00ol0003ooo]ZoookJP0YoookJP03o`000?oo
nf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z04;ooo]Z0_l00003ok^og@03o`000?o3_]Go
`kkE013o`kkE00Co0000ol6of?o1_mSo00004?o9_]000ol0003ob;kAolRnd@03olRnd@03o`000?o?
_l_ocko;00;ocko;0_l00007omBh_P03o`000?oE^l7oeK_100_oeK_100?o0000ombk^?l000002OoM
_[T2o`0000;oi;VZ00?o0000onRnZooX_Z/02?oX_Z/00ol0003ol<b]oo3<[@02oo3<[@03o`000?ob
`I_ol/6K00?ol/6K00?o0000oooIS_oofHh00ooofHh01?l0003oZ;GRojReh_l00005ojVfhP;o0000
1On[]n800ol0003o[KWRojfihP0;ojfihP03o`000?n^_>Co000000;o00002On__N@00ol0003o/[oT
ok:oi006ok:oi0?o00000_nd`N@00ol0003o^<?SokS3h`09okS3h`;o00004ooonfX2o`0001GoZl_a
00?o0000ojS9lOnXbO400onXbO43o`0000?oY/Oa00?o0000ojG6lOnUa_401?nUa_400ol0003oY<G`
ojC5l00BojC5l003o`000?nS`o3oXl?`00?o00001?nQ`_000ol0003oXL;`oj72l002oj72l0?o0000
00CoXL;`o`000?nDGhoo00002?nJHhl00ol0003oVF:@oiURT002oiURT003o`000?nLI93oW6B@00co
W6B@00?o0000oieUT?nMII003?nMII000ol0003oWVJ@oiiVT008oiiVT0Ko00003OnSLY/00ol0003o
oo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z047ooo]Z
00?o0000ok^ogOnk_md01?nk_md00ol0003o`kkEol>ne@0=ol>ne@;o00001?o1_mP00ol0003obKk@
olVnd00<olVnd003o`000?o8_]7ob;kA00Gob;kA00?o0000olnoboo?_l/00oo?_l/00ol0003oe;Rn
omBh_P03omBh_P03o`000?oE^l7oeK_100goeK_100?o0000omfn^OoM_[T02_oM_[T00ol0003oi;VZ
o`00000:onRnZ`03o`000?o`c:gol<b]00?ol<b]00Go0000oo;1Voob`I_ol/6Ko`000006oooISP06
o`000?nX]N;oZ;GRojReh_l0003oZKKR0ol00008oj^ghP03o`000?n]^N;o[KWR00[o[KWR0_l0000=
ojnmi003o`000?nb_nCo/[oT00?o/[oT0_l00006okC1i003o`000?nh`n?o^<?S00Oo^<?S00?o0000
oookJ_oonfX04OoonfX2o`0000;o[lk`00?o0000oj_;lOn[bo404on[bo400ol0003oZ<Wao`000002
o`0000OoY/Oa00?o0000ojG6lOnUa_401?nUa_400ol0003oY<G`ojC5l00BojC5l0;o00001onQ`_00
0ol0003oXL;`oj72l002o`0000GoXL;`0_l00008oiYSS`03o`000?nIHY3oVF:@00;oVF:@00?o0000
oiaTT?nLI9003?nLI9000ol0003oWFF@oieUT00<oieUT004o`000?nNIY3oWVJ@oiiVT0Oo00001?nQ
LI/00ol0003oXg:Koj=bV`0<oj=bV`03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX06Ooo
nfX001?ooo]Z00?o0000oookJ_oonfX0?ooonfX2o`0000So^koM00?o0000ol>neOo3_]D02oo3_]D0
0ol0003o`KoHol6of005ol6of003o`000?o9_]3obKk@00WobKk@0_l00009olRnd@03o`000?o?_l_o
cko;00?ocko;0_l00003omBh_P03o`000?oE^l7oeK_100goeK_100?o0000omfn^OoM_[T02ooM_[T0
0ol0003oj;j[onRnZ`09onRnZ`03o`000?o`c:gol<b]00Col<b]00Co0000oo;1Voob`I_o00001_oo
fHh01_l0003oZ;GRojReh_l0003oZ;GRo`0000coZkOR00?o0000ojfih_n]^N801_n]^N83o`0000;o
[kcS00?o0000ojnmi?n__N@02on__N@00ol0003o/[oTo`000002o`0000Wo]<7T00?o0000okS3honh
`n<01?nh`n<2o`00017ooo]Z0ol00005ojo>l003o`000?n[bo7oZl_a01?oZl_a00?o0000ojK7lOnV
ao402OnVao400ol0003oYLKaojG6l@04ojG6l@03o`000?nTaO3oY<G`00coY<G`0ol00002oj?4l003
o`000?nQ`_3oXL;`00KoXL;`0ol00008oj72l003o`000?nJHhooVV>?00GoVV>?00?o0000oiURT?nI
HY000onIHY000ol0003oW6B@oiaTT00<oiaTT003o`000?nMII3oWFF@00[oWFF@1_l0000;oj5aV`03
o`000?nSLY_oXg:K00coXg:K00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0IoookJP00
4ooonfX00ol0003ooo]ZoookJP0noookJP03o`000?nk_mgo^koM00Wo^koM00?o0000ol>neOo3_]D0
2?o3_]D2o`0000Wo`KoH00?o0000olVnd?o9_]001oo9_]000ol0003ob;kAolRnd@0:olRnd@03o`00
0?o?_l_ocko;00Cocko;00?o0000omBh__l000003ooE^l400ol0003oeKo5o`00000<omfn^@;o0000
2OoX_Z/00ol0003ol<b]oo3<[@06oo3<[@03o`000?ob`I_o000000GoomV>1?l00003ojVfhP03o`00
0?n[]n;oZkOR00OoZkOR1ol00002ojfihP;o00001_n__><00ol0003o[kgTojnmi00;ojnmi003o`00
0?nd`NCo]<7T00_o]<7T00Co0000okS3honh`n?o^<?S0_l0000AoookJP;o00002On_c_000ol0003o
Zl_aoj_;l@0>oj_;l@?o000000?oZLWao`000?nVao402onVao42o`0000GoYLKa00?o0000ojC5l?nT
aO002?nTaO03o`0000KoXlC`00?o0000oj72l?nQ`_000onQ`_03o`0000_oXL;`00?o0000oiYSSonJ
Hhl01?nJHhl00ol0003oVF:@oiURT004oiURT003o`000?nLI93oW6B@00coW6B@00?o0000oieUT?nM
II001?nMII05o`0000;oX72K00?o0000oj5aVonQLI/03?nQLI/00ol0003oXg:Koj=bV`0<oj=bV`03
o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0
?OoonfX2o`0000go^koM00?o0000ol>neOo3_]D01_o3_]D00ol0003o`KoHol6of00:ol6of003o`00
0?o9_]3obKk@00GobKk@00?o0000olRndOo8_]403?o8_]400ol0003ocko;olnob`03olnob`?o0000
3_oE^l401Ol0003oeKo5omFoaOoE_lGo000000[ogKji00Co0000omo3_OoO`kgo00002?oX_Z/00ol0
003ol<b]oo3<[@07oo3<[@03o`000?oofHkoomV>00CoomV>00?o0000ojVfh_nY]^801OnY]^801?l0
003oZkORoj^gh_n[]n85o`0000Co[;SR00?o0000ojfih_n]^N800ol00008ojnlh`03o`000?n__NCo
[kgT00Ko[kgT0ol00002ok6oi003o`000?nd`NCo]<7T00_o]<7T00?o0000okS3hol000004OoonfX2
o`0000co[lk`00?o0000oj_;lOn[bo402_n[bo43o`0000GoZLWa00?o0000ojK7lOnVao402onVao40
0ol0003oYLKaojG6l@03ojG6l@03o`000?nTaO3oY<G`00CoY<G`0ol0000:oj?4l003o`000?nQ`_3o
XL;`00;o00000_nQ`_000ol0003oXL;`oj72l00:oj72l003o`000?nJHhooVV>?00;oVV>?00?o0000
oiURT?nIHY001OnIHY000ol0003oW6B@oiaTT00<oiaTT003o`000?nMII3o000000Co00001onPL9/0
0ol0003oXG6Koj5aV`0=oj5aV`03o`000?nSLY_oXg:K00coXg:K00?o0000oookJ_oonfX0:?oonfX0
0ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP0loookJP03o`000?nk_mgo^koM
00ko^koM00?o0000ol>neOo3_]D01?o3_]D00ol0003o`KoHol6of00<ol6of003o`000?o9_]3obKk@
00?obKk@00?o0000olRndOo8_]403_o8_]401Ol0003ocko;olnoboo?_l_o000000?oc/7=00?o0000
omFk`OoE^l402_oE^l400ol0003oeKo5omFoa@03omFoa@03o`000?oM_[WogKji00KogKji00?o0000
omo3_OoO`kd00_oO`kd00ol0003oj;j[onRnZ`04onRnZ`03o`000?o`c:gol<b]00Sol<b]00?o0000
oooIS_oofHh01?oofHh00ol0003oZKKRojVfhP05ojVfhPCo00002?n/^>84o`0000?o[K_S00?o0000
ojnlhon__><01_n__><00ol0003o[kgTojnmi003ojnmi0;o00001_na_n@00ol0003o]<7TokC1i00;
okC1i003o`000?oonf[ooo]Z00gooo]Z0ol0000?ojo>l003o`000?n[bo7oZl_a00OoZl_a0_l00009
ojW9l@03o`000?nVao7oY/Oa00_oY/Oa00?o0000ojG6lOnUa_400onUa_400ol0003oY<G`ojC5l003
o`0000coXlC`0ol00005oj72l003o`000?nQ`_3oXL;`00_oXL;`00Go0000oiYSSonJHhooVV>?o`00
0007oiURT003o`000?nLI93oW6B@00[oW6B@1?l0000<oj1`V`03o`000?nQLI_oXG6K00goXG6K00?o
0000oj=bVonSLY/03?nSLY/00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01Sooo]Z000B
oookJP03o`000?oonf[ooo]Z03_ooo]Z0_l0000Aok^og@04o`000?o3_]Go`kkEol>ne@;o00004?o1
_mP01Ol0003obKk@olVnd?o9_]3o000001;ob;kA00?o0000olnobol000001Oo>`Ld2o`0000WoeK_1
00?o0000omFoaOoE_lD01OoE_lD00ol0003ogKjiomfn^@05omfn^@03o`000?oO`kgogl>m00?ogl>m
00?o0000onRnZooX_Z/00ooX_Z/00ol0003ol<b]oo3<[@07oo3<[@03o`000?odl[Ko000000CoomV>
00?o0000ojVfh_nY]^801?nY]^82o`0000;oZ[KR00?o0000ojbhh_n/^>801?n/^>83o`0000?o[;[T
00?o0000ojfkhon]^n<00_n]^n<2o`0000Oo[kcS00?o0000ojnmi?l000000_l00009ok6oi003o`00
0?nd`NCo]<7T00Ko]<7T0ol0000?oookJP;o00004on_c_000ol0003oZl_aoj_;l@03oj_;l@?o0000
2onYbO400ol0003oY/OaojK7l@0<ojK7l@03o`000?nUa_7oYLKa00;oYLKa0ol0000;oj?4l0Co0000
0_nRa?400ol0003oXL;`oj72l003oj72l003o`000?nQ`_3oXL;`00[oXL;`0ol00002oiYSS`03o`00
0?nIHY3oVF:@00GoVF:@00?o0000oiaTT?nLI9001OnLI905o`0000;oWfnK00?o0000oj1`VonPL9/0
3?nPL9/00ol0003oXG6Koj5aV`0<oj5aV`03o`000?nSLY_oXg:K00_oXg:K0_l0000ZoookJP03o`00
0?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z03Wooo]Z0_l00002okS2hP?o00003onk
_md00ol0003o`kkEo`00000Col6of003o`000?o9_]3o000001Cob;kA00?o0000olk1cOo>`Ld01_o>
`Ld00ol0003oeK_1omFk`@06omFk`@03o`000?oE_lGoeKo500GoeKo500?o0000omfn^OoM_[T01?oM
_[T00ol0003ogl>momo3_@05omo3_@05o`000?oX_Z_oj;j[onRnZol000002_o`c:d00ol0003om?:f
o`000004oooISP03o`000?nY]^;oZKKR00;oZKKR0_l00005ojZfhP03o`000?n/^>;o[;SR00?o0000
1on/^^@00ol0003o[K_Sojfkh`03ojfkh`03o`000?n__>?o[kcS00Co[kcS0_l0000=ok6oi003o`00
0?nd`NCo]<7T00?o]<7T0_l0000@oookJP;o00005_n_c_000ol0003oZl_ao`000002o`0000ooZLWa
00?o0000ojK7lOnVao403?nVao42ojG6l@;o000000?oYLG`o`000?nSa?001_nSa?05o`0000OoX/Ca
00?o0000oj72l?nQ`_000ol00009oj72l0?o00000_nP_^h00ol0003oVV>?o`000008oiURT003o`00
0?nLI93oW6B@00Go00001onOKi/00ol0003oX72Koj1`V`0<oj1`V`03o`000?nQLI_oXG6K00coXG6K
00?o0000oj=bVonSLY/02_nSLY/00ol0003oXgBMo`00000ZoookJP03o`000?oonf[ooo]Z01Sooo]Z
000BoookJP03o`000?oonf[ooo]Z03Oooo]Z0_l00003okC2i004o`000?nh`^;o^<;RokS2hP;o0000
3Onk_md2o`0001Go`KoH00?o0000olRndOo8_]404Oo8_]400ol0003oal7Eo`000009olk1c@03o`00
0?oE^l7oeK_100CoeK_100?o0000omFoaOoE_lD01ooE_lD00ol0003ogKjiomfn^@02omfn^@03o`00
0?oO`kgogl>m00Oogl>m00Co0000onRnZooX_Z_o00002Oo`c:d01Ol0003om?:fooCb]_odl[Ko0000
00?oomV>00Go0000ojVfh_nY]^;oZKKRo`000006ojZfhPCo00002on/^^@00ol0003o[K_Sojfkh`03
ojfkh`03o`000?n__>?o[kcS00?o00000_n`_N@00ol0003o/KoTok6oi00;ok6oi003o`000?nd`NCo
000000;o00004?oonfX2o`0000;o]]7^00?o0000ojo>l?n_c_005?n_c_000ol0003oZLWaojW9l@0A
ojW9l@03o`000?nVao7oY/Oa00coY/Oa1?l000000onUaO3o0000oj?4l002oj?4l0?o00003?nRa?43
o`0000;oXL;`00?o0000oj72l?nQ`_001?nQ`_03o`0000KoX;k^0_l00006oiURT0Go00003?nOKi/0
0ol0003oX72Koj1`V`0<oj1`V`03o`000?nQLI_oXG6K00coXG6K00?o0000oj=bVonSLY/02OnSLY/0
1?l0003oXgBMoj=dWOl0000ZoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[o
oo]Z03Gooo]Z0_l00006okC2i003o`000?nh`^;o^<;R00;o^<;R0_l00009ok^og@;o00000_ni`N00
0ol0003o`KoHol6of00@ol6of003o`000?no`M_o000001;ob;kA00Go0000olO1eOo7`MGoal7Eo`00
0009olk1c@;o00000ooE^l400ol0003oeKo5omFoa@09omFoa@05o`000?oM_[WogKjiomfn^Ol00000
2_oO`kd00ol0003oj;j[o`000009oo3<[@05o`000?odl[Kom?:fooCb]_l000000_oofHh2o`0000;o
ZKKR00?o0000ojZfh_nZ]^800_nZ]^83o`0000?oZkWT00?o0000ojbji?n/^^@02_n/^^@00ol0003o
[K_Sojfkh`02ojfkh`?o00001_n`_N@00ol0003o/KoTok6oi00;ok6oi003o`000?oonf[ooo]Z00oo
oo]Z0_l00005okKAkP03o`000?n_c_3o[lk`013o[lk`0_l000000on]c?3o0000ojW9l@0CojW9l@03
o`000?nVao7oY/Oa00OoY/Oa0ol00005ojG5l0Co00003OnRa?43o`0000;oX/Ca00Go0000oj72l?nQ
`_3oXL;`o`000002oj72l0?o00002_nP_^h00ol0003oVF:@o`000004o`0000;oWfnK00?o0000oim_
VonOKi/03OnOKi/00ol0003oX72Koj1`V`0;oj1`V`03o`000?nQLI_oXG6K00coXG6K00?o0000oj=b
VonSLY/02?nSLY/00ol0003oXgBMoj=dW@02oj=dW@03o`000?oonf[ooo]Z02Oooo]Z00?o0000oook
J_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0000Wo]<;T00?o0000okS2h_nh
`^800onh`^83o`0000Go^koM00?o0000okW1h?ni`N000oni`N000ol0003o`KoHol6of00=ol6of0;o
00000ono`M/00ol0003ob;kAolRnd@0>olRnd@03o`000?o7`MGoal7E00?oal7E00?o0000olk1cOo>
`Ld02?o>`Ld00ol0003oeK_1o`00000=omFoa@03o`000?oM_[Wo000000cogl>m00?o0000oo3<[Oo`
c:d02?o`c:d01Ol0003om?:fooCb]_odl[Ko000000;oomV>00Co0000oookJ_l0003o00000_nZ]^83
o`0000OoZkWT00?o0000ojbji?n/^^@02_n/^^@01_l0003o[K_So`000?l0003o[kcTo`0000So/;gT
00?o0000ok6oi?na_n@01_na_n@3o`00013ooo]Z0ol00008okKAkP03o`000?n_c_3o[lk`00co[lk`
0ol00004ojg<l003o`000?nYbO7oZLWa017oZLWa00?o0000ojK7lOnVao401?nVao43o`0000[oYLG`
00?o0000oj;4lOnRa?402OnRa?43o`0000KoX/Ca00?o0000oj72l?nQ`_000ol0000=oj2nkP;o0000
1onOKi/00ol0003oWfnKoim_V`0=oim_V`03o`000?nPL9_oX72K00_oX72K00?o0000oj5aVonQLI/0
3?nQLI/00ol0003oXg:Koj=bV`07oj=bV`03o`000?nSM9goXgBM00?oXgBM00?o0000oookJ_oonfX0
:?oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0aoookJP;o00003Ond
`^@00ol0003o^<;RokS2hP05okS2hP;o000000?o^koMo`000?l000001oni`N000ol0003o`KoHol6o
f00;ol6of003o`000?no`M_o_l7K00Co_l7K00?o0000olRndOo8_]403?o8_]400ol0003oal7EolO1
e@05olO1e@03o`000?o>`Lgoc/7=00Soc/7=0_l0000>omFoa@03o`000?oO`kgogl>m00_ogl>m00?o
0000oo3<[Oo`c:d01oo`c:d00ol0003om?:fooCb]P03ooCb]P03o`000?oofHko000000?ooo]Z0_l0
000;oj^ii003o`000?n/^^Co[;[T00[o[;[T00?o0000ojnli?n__>@00_n__>@00ol0003o/;gTok2m
i006ok2mi003o`000?na_nCo/KoT00?o/KoT0_l0000AoookJP;o00003?nfdNh00ol0003o[lk`ojo>
l009ojo>l0;o00002?n]c?000ol0003oZLWaojW9l@0AojW9l@03o`000?nVao7oY/Oa00?o00003_nU
aO000ol0003oX/Caoj;4l@04oj;4l@Co00002?nRa?44o`0000;oX;k^00?o0000oj2nk_nP_^h03?nP
_^h00ol0003oWfnKoim_V`06oim_V`03o`000?nOKi_oWfnK00coWfnK00?o0000oj1`VonPL9/02onP
L9/00ol0003oXG6Koj5aV`0=oj5aV`03o`000?nSLY_oXg:K00GoXg:K00?o0000oj=dWOnSM9d01Ol0
000ZoookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z02oooo]Z0_l0000@
okC2i003o`000?nh`^;o^<;R00Go^<;R0ol00009okW1h003o`000?o1_mSo`KoH00So`KoH0_l00008
oko1f`03o`000?o8_]7ob;kA00Wob;kA0_l00009olO1e@03o`000?o>`Lgoc/7=00Goc/7=00Go0000
olo4d?o?a=3oclC@o`00000=omFoa@;o00002ooO`kd00ol0003oi<o2o`000008oo3<[@03o`000?od
l[Kom?:f00?om?:f0_l00004oookJP03o`000?n[^NCoZkWT00_oZkWT00?o0000ojbji?n/^^@01?n/
^^@3o`0000;o[KcT00?o0000ojnli?n__>@00_n__>@00ol0003o/;gTok2mi007ok2mi003o`000?na
_nCo000000;o00004OoonfX2o`0000oo]]7^00?o0000ojo>l?n_c_001_n_c_02o`0000_o[Lc`00?o
0000ojW9lOnYbO404OnYbO42o`0001;oYLG`00?o0000oj;4lOnRa?400ol00009oj;4l@?o00000_nR
_nh00ol0003oX;k^oj2nkP02oj2nkP03o`000?nP_^koX;k^00coX;k^00?o0000oim_VonOKi/01OnO
Ki/00ol0003oWfnKoim_V`0<oim_V`03o`000?nPL9_oX72K00_oX72K00?o0000oj5aVonQLI/03OnQ
LI/01?l0003oXg:Koj=bVonSLY/7o`0000CoZ86Y00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]Z
oookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0]oookJP;o00004ond`^@00ol0003o^<;RokS2
hP02okS2hP;o00000ong`n<2o`0000So^L7P00?o0000ol6of?o1_mP01_o1_mP00ol0003o_l7Koko1
f`09oko1f`03o`000?o8_]7ob;kA00Oob;kA00?o0000olO1eOo7`MD02_o7`MD00ol0003oc/7=olk1
c@03olk1c@03o`000?o?a=3oclC@00?oclC@0_l0000:omFoa@04o`000?oFalcoe/O<o`0000Wogl>m
00Go0000onC?`_oTcl;oi<o2o`000006oo3<[@03o`000?odl[Kom?:f00Gom?:f00?o0000oookJ_oo
nfX00ooonfX00ol0003oZkWToj^ii00;oj^ii003o`000?n/^^Co[;[T00?o00001_n]_>@00ol0003o
[kcTojnli002ojnli003o`000?n`_NCo/;gT00Ko/;gT0_l0000BoookJP;o00004_nfdNh00ol0003o
[lk`ojo>l002ojo>l0?o00003_n]c?000ol0003oZLWaojW9l@0<ojW9l@?o000000?oZ<O`o`000?nU
aO004_nUaO03o`0000WoX/Ca0ol00006oj:okP05o`000?nP_^koX;k^oj2nk_l000003onP_^h00ol0
003oWfnKoim_V`04oim_V`03o`000?nOKi_oWfnK00coWfnK00?o0000oj1`VonPL9/03?nPL9/00ol0
003oXG6Koj5aV`0:oj5aV`Ko000000?oYWbVo`000?nXPJT02?nXPJT00ol0003ooo]ZoookJP0Xoook
JP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z02_ooo]Z0_l00003ojo3j003
o`000?nd`^Co]<;T013o]<;T00Co0000okS2h_l0003o00001ong`n<00ol0003o^L7PokW1h006okW1
h003o`000?o1_mSo`KoH00Co`KoH00?o0000oko1fono`M/02ono`M/00ol0003ob;kAolRnd@05olRn
d@03o`000?o7`MGoal7E00coal7E00Go0000olk1cOo>`Lgoc/7=o`000008olo4d003o`000?oE_lGo
eKo500KoeKo500?o0000omK7c?oFal`00_oFal`00ol0003ogl>momo3_@06omo3_@03o`000?oTcl;o
i<o200;oi<o200?o0000oo3<[Oo`c:d00oo`c:d00ol0003om?:fooCb]P05ooCb]P03o`000?oonf[o
oo]Z00Cooo]Z00?o0000oj^ii?n[^N@02on[^N@2o`0000[o[KcT00?o0000ojnli?n__>@00_n__>@0
0ol0003o/;gTok2mi002ok2mi0?o00004_oonfX2o`0001Go]]7^00Co0000ojo>l?l0003o00004_n]
c?000ol0003oZLWaojW9l@08ojW9l@?o00001OnXao000ol0003oYLG`ojG5l00=ojG5l0?o00000_nU
aO000ol0003oX/Caoj;4l@04oj;4l@?o00002_nR_nh01Ol0003oX;k^oj2nk_nP_^ko000000koX;k^
00?o0000oim_VonOKi/01?nOKi/00ol0003oWfnKoim_V`0<oim_V`03o`000?nPL9_oX72K00coX72K
00?o0000oj5aVonQLI/01OnQLI/5o`0000;oYGbW00Go0000ojIlY_nVO:KoYWbVo`00000;ojR1Z@03
o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0
:OoonfX2o`0000Ko[l?X00?o0000okC2i?nd`^@04?nd`^@00ol0003o]l?SokO3h`08okO3h`;o0000
1oni`N001?l0003o`KoHol6of?o1_mP2o`0000oo_l7K00?o0000olRndOo8_]400oo8_]400ol0003o
al7EolO1e@0>olO1e@03o`000?o>`Lgo000000[oclC@00?o0000omFoaOoE_lD01?oE_lD00ol0003o
e/O<omK7c004omK7c003o`000?oO`kgogl>m00Cogl>m00?o0000onC?`_oTcl801?oTcl801Ol0003o
l<b]oo3<[Oo`c:go000000Oom?:f00?o0000oookJ_oonfX01_oonfX00ol0003oZkWToj^ii006oj^i
i0?o000000?o[;[To`000?n]_>@02on]_>@01_l0003o[kcTojnli?n__>Co0000ok2mi0?o00004ooo
nfX2o`0000;o_mK[00?o0000okKAk_nfdNh04onfdNh00ol0003o[Lc`ojg<l00Cojg<l003o`000?nY
bO7oZLWa00CoZLWa0ol00009ojS7l003o`000?nUaO3oYLG`00SoYLG`1?l00006ojG5l003o`000?nR
a?7oX/Ca00?o00003OnR_nh00ol0003oX;k^oj2nkP02oj2nkP03o`000?nP_^koX;k^00coX;k^00?o
0000oim_VonOKi/01?nOKi/00ol0003oWfnKoim_V`0;oim_V`03o`000?nPL9_oX72K00coX72K00?o
0000oj5aVonQLI/01Ol00007ojElY`04o`000?nVO:KoYWbVo`0000coZ86Y00?o0000oookJ_oonfX0
9ooonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0VoookJP?o00002On_
`nP00ol0003o]<;TokC2i00<okC2i0;o00000_nb`nL00ol0003o]l?SokO3h`09okO3h`;o00001_ni
`N000ol0003o`KoHo`00000Boko1f`05o`000?o8_]7ob;kAolRndOl000004_o7`MD00ol0003oclC@
olo4d00:olo4d0;o00000ooE_lD00ol0003oe/O<omK7c006omK7c003o`000?oO`kgogl>m00;ogl>m
00?o0000onC?`_oTcl801_oTcl801?l0003ol<b]oo3<[Ol00006ooCb]P;o00002OoonfX00ol0003o
ZkWToj^ii003oj^ii0;o00001On/^^@00ol0003o[KcTojfli00:ojfli003o`000?n__>Co[kcT00;o
00005OoonfX00ol0003o_mK[okoFj`03okoFj`03o`000?nfdNko]]7^00oo]]7^0_l00002ok?@k`03
o`000?n]c?3o[Lc`01?o[Lc`00?o0000ojW9lOnYbO400ol0000=ojS7l003o`000?nUaO3oYLG`00Co
YLG`0ol0000;ojG5l0;o00004OnR_nh00ol0003oX;k^oj2nkP02oj2nkP03o`000?nP_^koX;k^00[o
X;k^00?o0000oj2nk_l000001OnOKi/00ol0003oWfnKoim_V`0<oim_V`03o`000?nPL9_oX72K00So
X72K1_l0000=ojElY`;o00003OnXPJT00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z01Oo
oo]Z000@oookJP03o`000?oonf[ooo]Z02Gooo]Z0_l0000=ojo3j003o`000?nd`^Co]<;T00Wo]<;T
0_l00005ok;3i`03o`000?ng`n?o]l?S00[o]l?S00?o0000okW1h?ni`N000oni`N02o`0001Co_l7K
00?o0000olRndOl000004Oo7`MD00ol0003oaLKJo`00000>olo4d003o`000?oE_lGo000000[oe/O<
00Go0000omo3_OoO`kgogl>mo`000009onC?`P03o`000?o`c:go000000Kom?:f00?o0000oookJ_oo
nfX02OoonfX00ol0003oZkWTo`000002o`0000So[;[T00?o0000ojfli?n]_>@02_n]_>@2o`0001Go
oo]Z0_l00007okoFj`03o`000?nfdNko]]7^00co]]7^0_l00005ok?@k`03o`000?n]c?3o[Lc`01?o
[Lc`0_l0000AojS7l003o`000?nUaO3oYLG`00?o00002OnUaO03o`0000;oXl;_00?o0000oj:ok_nR
_nh04OnR_nh00ol0003oX;k^oj2nkP02oj2nkP03o`000?nP_^koX;k^00KoX;k^0ol00002oinij`03
o`000?nOKi_oWfnK00?oWfnK00?o0000oim_VonOKi/03?nOKi/01?l0003oX72Koj1`VonPL9/7o`00
00?oYGbW00?o0000ojElYonUO:L03?nUO:L2o`0000koZ86Y00?o0000oookJ_oonfX09ooonfX00ol0
003ooo]ZoookJP0GoookJP004?oonfX00ol0003ooo]ZoookJP0SoookJP;o00004?n_`nP00ol0003o
]<;TokC2i005okC2i0?o00002?nb`nL00ol0003o]l?SokO3h`0:okO3h`03o`000?ni`N3o^L7P00;o
000000?o]l?To`000?no`M/05?no`M/00ol0003oal7EolO1e@0?olO1e@05o`000?o5a][oaLKJolG6
f_l000003_o?a=000ol0003oe/O<omK7c00:omK7c003o`000?oO`kgo000000_oi<o200?o0000ooCb
]_odl[H01?odl[H2o`0000cooo]Z00?o0000ojbji?n/^^@02_n/^^@00ol0003o[KcTojfli005ojfl
i0?o00005_oonfX2o`0000[o_mK[00?o0000okKAk_nfdNh02?nfdNh3o`0000So/m3_00?o0000ojg<
l?n]c?003_n]c?03o`000003ojc:l?l0003oZ<O`017oZ<O`0ol00009ojG5l0?o00001_nS`^l00ol0
003oX[o^oj:okP0Aoj:okP05o`000?nP_^koX;k^oj2nk_l000001OnP_^h3o`0000KoWkW[00?o0000
oim_VonOKi/00_nOKi/00ol0003oWfnKoim_V`0:oim_V`Ko00002_nUO:L00ol0003oYGbWojElY`0;
ojElY`03o`000?nWPJ_o000000ooZ86Y00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0F
oookJP004?oonfX00ol0003ooo]ZoookJP0QoookJP;o00004on_`nP00ol0003o]<;TokC2i002okC2
i0;o00003?nb`nL00ol0003o]l?SokO3h`0;okO3h`;o00000ong`n@00ol0003o_l7Koko1f`0?oko1
f`;o00000_nna=l00ol0003oal7EolO1e@0<olO1e@;o00001Oo5a]X00ol0003oclC@olo4d009olo4
d004o`000?o?bmKocl_Fo`0000coe/O<0_l0000;onC?`P03o`000?odl[Kom?:f00?om?:f0_l0000=
oookJP03o`000?n/^^Co[;[T00[o[;[T00?o0000ojfli?n]_>@00on]_>@2o`0001Oooo]Z0_l0000=
okoFj`03o`000?nfdNko]]7^00Go]]7^0_l0000<ok?@k`03o`000?n]c?3o[Lc`00[o[Lc`0ol00005
ojc:l003o`000?nXao3oZ<O`00_oZ<O`1?l00002ojS7l003o`000?nUaO3oYLG`00CoYLG`0ol0000:
oj?2k`03o`000?nR_nkoX[o^013oX[o^00?o0000oj2nk_nP_^h00_nP_^h00ol0003oX;k^o`000002
o`0000[oWkW[00Go0000oim_VonOKi_oWfnKo`000007oim_V`Go00000_nSNZL00ol0003oYGbWojEl
Y`0<ojElY`03o`000?nUO:OoYGbW00WoYGbW00Co0000ojN1ZonWPJ_o00003onXPJT00ol0003ooo]Z
oookJP0WoookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z01kooo]Z0ol0
0003ojc4k003o`000?n_`nSo[l?X013o[l?X00Co0000okC2i?l0003o00003onb`nL00ol0003o]l?S
okO3h`07okO3h`;o00000onea>D2o`0000;o]l?T00?o0000oko1fono`M/03Ono`M/00ol0003o_/CO
okk4g`03okk4g`03o`000?o7`MGoal7E00[oal7E00?o0000olG6f_o5a]X01_o5a]X00ol0003oclC@
olo4d007olo4d003o`000?o?bmKocl_F00;ocl_F00?o0000omK7c?oFal`02OoFal`00ol0003oemOH
o`000009onC?`P;o00001Oodl[H2o`0000kooo]Z00?o0000ojbji?n/^^@02_n/^^@00ol0003o[KcT
o`000002o`0001Oooo]Z0_l0000@okoFj`03o`000?nfdNko]]7^00;o]]7^0_l0000?ok?@k`03o`00
0?n]c?3o[Lc`00Oo[Lc`0_l00009ojc:l003o`000?nXao3oZ<O`00OoZ<O`0ol00007ojS7l003o`00
0?nUaO3oYLG`00?o00003_nS`^l00ol0003oX[o^oj:okP0@oj:okP03o`000?nP_^koX;k^00?o0000
3OnO^N/00ol0003oWfnKoim_V`02oim_V`03o`000?nOKi_o000000Co00001onSNZL00ol0003oYGbW
ojElY`0<ojElY`03o`000?nUO:OoYGbW00SoYGbW00?o0000ojN1ZonWPJ/00_nWPJ/00ol0003oZ86Y
ojR1Z@0<ojR1Z@03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o
0000oookJ_oonfX06ooonfX3o`0000Oo[<C/00?o0000ojo3j?n_`nP04?n_`nP00ol0003o//?Wok;3
i`0@ok;3i`03o`000?ng`n?o]l?S00Co]l?S0_l00007okG4i@04o`000?ng`nCo]l?To`0000co_l7K
0_l00007okk4g`03o`000?o7`MGoal7E00Soal7E00?o0000olG6f_o5a]X02?o5a]X00ol0003oclC@
olo4d005olo4d003o`000?o?bmKocl_F00Cocl_F00?o0000omK7c?oFal`01ooFal`01Ol0003oemOH
omOGf?oGemSo000000Ooi<o200?o0000oncXb_l000001?odl[H2o`00013ooo]Z00?o0000ojbji?n/
^^@02?n/^^@00ol0003o[;[To`00000IoookJP03o`000?noe^_o_mK[017o_mK[00Co0000okKAk_l0
003o00004_ncd>l00ol0003o[Lc`ojg<l003ojg<l0?o00003?n/b_000ol0003oZ<O`ojS7l003ojS7
l0?o00002onXao02o`0001;oXl;_00?o0000oj:ok_nR_nh03_nR_nh01?l0003oX[o^o`000?l00003
oinij`03o`000?nO^N_oWkW[00_oWkW[00?o0000oim_Vol000000ol0000=oj=jY`03o`000?nUO:Oo
YGbW00_oYGbW00?o0000ojElYonUO:L01onUO:L00ol0003oYh6[ojN1Z`03ojN1Z`03o`000?nXPJWo
Z86Y00goZ86Y00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0
003ooo]ZoookJP0IoookJP;o00002on/a>`00ol0003o[l?Xojo3j00<ojo3j0;o00000on]a>/00ol0
003o//?Wok;3i`0?ok;3i`03o`000?ng`n?o]l?S00;o]l?S00?o0000okG4iOnea>D02?nea>D2o`00
0003okO3i?l0003o_l7K00So_l7K0_l0000:okk4g`03o`000?o7`MGoal7E00Koal7E00?o0000olG6
f_o5a]X02_o5a]X00ol0003oclC@olo4d003olo4d003o`000?o?bmKocl_F00Kocl_F00?o0000omK7
c?oFal`01OoFal`00ol0003oemOHomOGf003omOGf0;o00001?oTcl801Ol0003ok>S:oncXb_o/j<[o
000000?om?:f00?o0000oookJ_oonfX04?oonfX00ol0003o[;[Tojbji004ojbji0?o00006_oonfX2
o`0001Go_mK[00?o0000ok?@koncd>l04oncd>l00ol0003o[Lc`o`000002o`00013o[<[`00?o0000
ojS7l?l000000_l0000:ojS7l0?o000000?oY/C_o`000?nS`^l04_nS`^l00ol0003oX[o^oj:okP0:
oj:okPCo00000_nP^n`00ol0003oWkW[oinij`03oinij`03o`000?nO^N_oWkW[00_oWkW[00Co0000
oj5iYonQNJOo00003_nSNZL00ol0003oYGbWojElY`0;ojElY`03o`000?nUO:OoYGbW00GoYGbW0_l0
0006ojN1Z`03o`000?nXPJWoZ86Y00goZ86Y00?o0000oookJ_oonfX09_oonfX00ol0003ooo]Zoook
JP0FoookJP004?oonfX00ol0003ooo]ZoookJP0FoookJP?o00003_n/a>`00ol0003o[l?Xojo3j009
ojo3j0;o00001_n]a>/00ol0003o//?Wok;3i`0?ok;3i`04o`000?ng`n?o0000o`0000go]LCU0ol0
0006oko1f`;o00003Onna=l00ol0003oal7EolO1e@03olO1e@;o00003_o5a]X01Ol0003oclC@olo4
d?o?a=3o000000[ocl_F00?o0000omK7c?oFal`00ooFal`00ol0003oemOHomOGf006omOGf005o`00
0?oTcl;oi<o2onC?`_l000000oo/j<X01?l0003om?:fooCb]_l0000CoookJP;o00000_n/^^@3o`00
01_ooo]Z0_l0000DokoFj`;o00000_nle>`00ol0003o/m3_ok?@k`0Cok?@k`03o`000?n/b_3o[<[`
00oo[<[`1?l0000:ojS7l0?o00001OnVa>l00ol0003oXl;_oj?2k`0Aoj?2k`03o`000?nR_nkoX[o^
00GoX[o^1?l00007oj2kk003o`000?nO^N_oWkW[00?oWkW[00?o0000oinijonO^N/02_nO^N/01?l0
003oXGVWoj5iYol0000>oj=jY`03o`000?nUO:OoYGbW00coYGbW00?o0000ojElYonUO:L00onUO:L0
0ol0003oYh6[ojN1Z`07ojN1Z`03o`000?nXPJWoZ86Y00coZ86Y00?o0000oookJ_oonfX09_oonfX0
0ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP0EoookJP;o00004_n/a>`00ol0
003o[l?Xojo3j005ojo3j0?o00002On]a>/00ol0003o//?Wok;3i`0?ok;3i`03o`000?nea>Go]LCU
00oo]LCU0_l00004oko1f`03o`000?nna=oo_/CO00ko_/CO00Go0000olO1eOo7`MGoal7Eo`00000A
olG6fP03o`000?o?a=3o000000cocl_F00Go0000omK7c?oFalcoe/O<o`00000:omOGf003o`000?oT
cl;o000000Cok>S:0ol0000DoookJP04o`000?oonf[o0000o`0001gooo]Z00Go0000olWJi_o9f^Ko
bM[Vo`00000AokoFj`03o`000?nle>co_=C/00?o_=C/00?o0000ok?@koncd>l03oncd>l2o`000003
ok7>kol0003o[<[`00go[<[`0ol00004ojc:l003o`000?nXao3oZ<O`00CoZ<O`0ol00009ojK4k`03
o`000?nS`^ooXl;_017oXl;_00?o0000oj:ok_nR_nh01?l0000<oj2kk003o`000?nO^N_oWkW[00;o
WkW[00?o0000oinijonO^N/02onO^N/01?l0003oXGVWoj5iYol0000=oj=jY`03o`000?nUO:OoYGbW
00coYGbW00?o0000ojElYonUO:L00_nUO:L00ol0003oYh6[ojN1Z`08ojN1Z`03o`000?nXPJWoZ86Y
00coZ86Y00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003o
oo]ZoookJP0BoookJP?o00000onXaNh00ol0003o[<C/ojc4k00?ojc4k003o`000?n_`nSo[l?X00;o
[l?X0_l0000=ojg4j`03o`000?nb`nOo//?W00[o//?W0ol00003ok35jP03o`000?nea>Go]LCU00ko
]LCU0_l000000ono`M_o0000o`00000Bokk4g`03o`000?o7`MGo000001?oaLKJ00?o0000olo;e_o?
bmH03?o?bmH00ol0003oe/O<o`00000;omOGf0So000000?ofok4o`000?oonfX04ooonfX00ol0003o
oo]ZoookJP0MoookJP03o`000?o9f^KobM[V00?obM[V00?o0000okoFjonoe^/03?noe^/2o`0000Oo
_=C/00?o0000ok?@koncd>l03?ncd>l2o`0000Co/Lk_00?o0000ojc:l?n/b_002?n/b_03o`0000So
[<[`00?o0000ojS7l?nXao000ol0000=ojK4k`03o`000?nS`^ooXl;_017oXl;_0_l0000@oj2kk003
o`000?nO^N_oWkW[00?oWkW[00?o0000oinijonO^N/02_nO^N/01?l0003oXGVWoj5iYol0000=oj=j
Y`03o`000?nUO:OoYGbW00coYGbW00Go0000ojElYonUO:OoYGbWo`00000;ojN1Z`03o`000?nXPJWo
Z86Y00goZ86Y00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0
003ooo]ZoookJP0?oookJP?o00001onXaNh2o`00013o[<C/00Co0000ojo3j?l0003o00004?n]a>/0
0ol0003o//?Wok;3i`06ok;3i`?o00001on`aNX00ol0003o]LCUokG4i@0?okG4i@03o`000?nna=oo
_/CO01?o_/CO00?o0000olG6f_o5a]X04?o5a]X01Ol0003oa<kQolC>hOo4c^7o000000gocl_F00?o
0000omOGf?oGemP02OoGemP00ol0003oc?gRolcmhP05olcmhP;o00005OoonfX00ol0003ooo]Zoook
JP0KoookJP;o00001oo9f^H00ol0003o_mK[okoFj`09okoFj`;o00002_nle>`00ol0003o/m3_ok?@
k`08ok?@k`?o00001onac^l00ol0003o[<[`ojc:l004ojc:l0?o00003?n/b_02o`00017oY/C_00?o
0000oj?2konS`^l03?nS`^l3o`000003oj:nkOl0003oX;_/017oX;_/00?o0000oinijonO^N/00onO
^N/00ol0003oWkW[oinij`0:oinij`03o`000?nQNJOo000000koXgZW00?o0000ojElYonUO:L02onU
O:L01?l0003oYGbWojElYol0000<ojN1Z`03o`000?nXPJWoZ86Y00WoZ86Y1Ol0000XoookJP03o`00
0?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z00cooo]Z0ol0000<ojS5kP03o`000?n/
a>co[<C/00ko[<C/00?o0000ojg4jon]a>/04On]a>/00ol0003o//?Wok;3i`03ok;3i`;o00002on`
aNX2o`0000_o]LCU0ol00003ok?7j@03o`000?nna=oo_/CO00ko_/CO0_l00003ok_9i@03o`000?o5
a][oaLKJ00coaLKJ0_l00005olC>h@03o`000?o?bmKocl_F00Socl_F00?o0000om7Jgol000002_oG
emP00ol0003oc?gRolcmhP05olcmhP;o00005_oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?o9
f^KobM[V00SobM[V00?o0000okoFjonoe^/01onoe^/00ol0003o_=C/okcDk00;okcDk003o`000?nc
d>oo/m3_00Go/m3_0_l0000;ok7>k`03o`000?n/b_3o000000?o00002on/b_03o`000003oj[7kol0
003oY/C_01;oY/C_00?o0000oj?2konS`^l02?nS`^l3o`0000GoX[k]00?o0000oj2kk?nP^n`04?nP
^n`00ol0003oWkW[oinij`03oinij`03o`000?nO^N_oWkW[00SoWkW[00Co0000oinijol0003o0000
3_nSNZL00ol0003oYGbWojElY`0<ojElY`;o00003_nWPJ/4ojR1Z@Oo00001?nYSKP00ol0003ooo]Z
oookJP0VoookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z00[ooo]Z0_l0
000@ojS5kP03o`000?n/a>co[<C/00Wo[<C/0ol00003ojW6kP03o`000?n]a>_o[LC[013o[LC[00?o
0000ok;3iol000000_l0000?ok35jP03o`000?nea>Go]LCU00Ko]LCU0_l00007ok?7j@03o`000?nn
a=oo_/CO00_o_/CO0_l00006ok_9i@03o`000?o5a][oaLKJ00WoaLKJ0_l00008olC>h@;o00001oo?
bmH01Ol0003odM[Oom7JgooAf]oo000000SoemOH00?o0000olcmh_o<oN801_o<oN800ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000olWJi_o9f^H02_o9f^H00ol0003o_mK[
okoFj`04okoFj`;o00003onle>`00ol0003o/m3_ok?@k`02ok?@k`;o00003?nac^l3o`0000co[<[`
0ol00005oj[7k`03o`000?nVa>ooY/C_017oY/C_00?o0000oj?2konS`^l01?nS`^l3o`0000WoX[k]
00?o0000oj2kk?nP^n`04?nP^n`00ol0003oWkW[oinij`03oinij`03o`000?nO^N_oWkW[00?oWkW[
1?l00002oifci`;o00003_nSNZL00ol0003oYGbWojElY`0;ojElY`;o00003OnWPJ/6o`0000coZHfh
00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]Zoook
JP0<oookJP03o`000?nXaNkoZ<G^00koZ<G^0_l00006ojc4k0?o00001onYa^h2o`00017o[LC[00?o
0000ok35j_n`aNX04On`aNX00ol0003o]LCUokG4i@03okG4i@;o00002_ncanT2o`0000Wo_/CO0_l0
0009ok_9i@03o`000?o5a][oaLKJ00OoaLKJ00?o0000olC>hOo4c^402_o4c^400ol0003ocl_Folo;
eP03olo;eP03o`000?oAf]oodM[O00;odM[O00?o0000omOGf?oGemP01OoGemP00ol0003oc?gRolcm
hP06olcmhQWooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003obM[VolWJiP0<olWJiP04o`000?no
e^_o_mK[okoFj`;o00004_nle>`01?l0003o/m3_o`000?l0000;ok7>k`?o00000onac^l00ol0003o
[<[`ojc:l007ojc:l0;o00002OnZanl00ol0003oY/C_ojK4k`0AojK4k`03o`000?nS`^ooXl;_00?o
00003?nR_^d00ol0003oX;_/oj2kk00@oj2kk003o`000?nO^N_oWkW[00?oWkW[00?o0000oinijol0
00000ol00007oifci`;o00003OnSNZL00ol0003oYGbWojElY`0:ojElY`03o`000?nUP:_o000000So
Yh6[1Ol00002oj^?^003o`000?nYSKSoZHfh00goZHfh00?o0000oookJ_oonfX09OoonfX00ol0003o
oo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?nXaNkoZ<G^00ooZ<G^
00?o0000ojc4k?n/a>`00ol0000<ojW6kP03o`000?n]a>_o[LC[00[o[LC[0ol00003oj_7kP03o`00
0?n`aN[o/<GZ013o/<GZ00?o0000okG4iOl000000_l0000>ok?7j@03o`000?nna=oo_/CO00Go_/CO
00?o0000ok_9iOnkbND02_nkbND00ol0003oaLKJolG6fP04olG6fP;o00003_o4c^401Ol0003ocl_F
olo;e_o?bmKo000000GodM[O00?o0000omOGf?oGemP01?oGemP00ol0003oc?gRolcmhP05olcmhP03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX05_oonfX2o`00013obM[V00?o0000okoFjol0
00005Onle>`00ol0003o/Lk_ok7>k`08ok7>k`?o00001onac^l00ol0003o[<[`ojc:l003ojc:l0?o
00003?nZanl00ol0003oY/C_ojK4k`0AojK4k`;o00004?nR_^d00ol0003oX;_/oj2kk00@oj2kk003
o`000?nO^N_oWkW[00Co00003?nM/nL00ol0003oXgZWoj=jY`0;oj=jY`03o`000?nUO:OoYGbW00So
YGbW0_l00003ojF0Z`03o`000?nWPJ_oYh6[00Go00001on[SkP00ol0003oZHfhojV=^00=ojV=^003
o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oonfX0
3ooonfX00ol0003oZ<G^ojS5kP0?ojS5kP;o00004?nYa^h00ol0003o[LC[ojg4j`07ojg4j`;o0000
1on[anh00ol0003o/<GZok35jP0@ok35jP03o`000?ncanWo/lOY013o/lOY00?o0000okk4gonna=l0
0_nna=l2o`0000ko^lWU00Co0000olG6f_o5a][oaLKJ0_l0000AolC>h@03o`000?o?bmKo000000Oo
dM[O00?o0000omOGf?oGemP00_oGemP00ol0003oc?gRolcmhP05olcmhP03o`000?oonf[ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003oc]cSo`00000@olWJiP;o00004onle>`2o`0000;o
^];/00?o0000ok7>konac^l00onac^l4o`0000_o/Lk_00?o0000ojc:l?l000000_l0000@oj[7k`03
o`000?nVa>ooY/C_00_oY/C_0ol00002ojC0k@03o`000?nR_^goX[k]013oX[k]00?o0000oj2kk?nP
^n`03_nP^n`01?l0003oX;_/o`000?l00004oifci`03o`000?nM/nOoWK?W00WoWK?W00?o0000oj=j
YonSNZL03?nSNZL00ol0003oYGbWojElY`06ojElY`03o`000?nUP:_oYH2[00Ko00003On[SkP00ol0
003oZHfhojV=^00=ojV=^003o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX05OoonfX000ko
oo]Z00?o0000oookJ_oonfX04?oonfX00ol0003oZ<G^ojS5kP0:ojS5kP?o00000onVao400ol0003o
ZLK^ojW6kP0>ojW6kP;o00001On]a>/2o`0000[oZlO^00?o0000ok35j_n`aNX03?n`aNX2o`0000;o
[LS^00?o0000ok?7jOncanT04?ncanT01?l0003o_/COo`000?l0000Aok_9i@03o`000?o5a][o0000
01Coa<kQ00?o0000om7JgooAf]l01_oAf]l01Ol0003oemOHomOGf?oGemSo000000Koc?gR0_l0000L
oookJP03o`000?oonf[ooo]Z01Cooo]Z00Go0000olkLhoo>g>?oc]cSo`00000>olWJiP05o`000?o8
g>Sob=cXolSLj?l000003onle>`2o`0000Go^];/00?o0000ok7>kol000000_l0000@ok7>k`03o`00
0?nZanooZ/O_017oZ/O_00?o0000ojK4konVa>l02?nVa>l3o`0000KoY<3]00?o0000oj:nkOnR_^d0
4?nR_^d00ol0003oX;_/oj2kk009oj2kk0Co00000_nN]^P00ol0003oWK?Woifci`04oifci`03o`00
0?nM/nOoWK?W00WoWK?W00?o0000oj=jYonSNZL02onSNZL01?l0003oYGbWojElYonUO:L8o`0001?o
Zhnh00?o0000ojV=^?nYSKP03OnYSKP00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z01Co
oo]Z000>oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000ojS5k_nXaNh01_nXaNh3o`0000OoY/Oa
00?o0000ojW6k_nYa^h03onYa^h00ol0003o[LC[o`000002o`0000goZlO^00?o0000ok35j_n`aNX0
2On`aNX2o`0000Go[LS^00?o0000ok?7jOncanT04?ncanT00ol0003o^lWUok_9i@0Bok_9i@03o`00
0?o4c^7oa<kQ013oa<kQ0_l00003ol;Lk003o`000?oAf]oodM[O00CodM[O00Co0000omOGf?oGemSo
00001_o<oN82o`0001gooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003oc]cSolkLh`02olkLh`03
o`000?o9f^KobM[V00[obM[V0_l00005olSLj003o`000?nle>co_=C/00[o_=C/0_l00006ok[Bk0?o
00003onac^l3o`0000;o[l_^00?o0000oj[7konZanl04OnZanl00ol0003oY/C_ojK4k`04ojK4k`?o
00002_nT`>d00ol0003oX[k]oj:nk@0?oj:nk@03o`000?nP^ncoX;_/00GoX;_/1?l00007oijfj003
o`000?nM/nOoWK?W00CoWK?W00?o0000oifcionM/nL02OnM/nL00ol0003oXgZWoj=jY`08oj=jY`Ko
000000?oYhNbo`000?l000006?n[SkP00ol0003oZHfhojV=^00=ojV=^003o`000?oonf[ooo]Z02Go
oo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003oZ<G^
ojS5kP03ojS5kP;o00002onVao42o`00013oZLK^00?o0000oj_7k_n[anh03on[anh00ol0003o/<GZ
ok35jP05ok35jP?o00002?n]b>h00ol0003o/lOYok?7j@0>ok?7j@04o`000?n/d_?o[=;co`0000oo
^lWU0_l00003okSBk@03o`000?o4c^7oa<kQ00coa<kQ0_l00007ol;Lk0;o00001?oAf]l2o`0000Ko
c?gR0_l0000NoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000olkLhoo>g><01?o>g><00ol0003o
bM[VolWJiP08olWJiP03o`000?o8g>Sob=cX00Kob=cX00?o0000okcDk?nle>`02?nle>`00ol0003o
^];/ok[Bk003ok[Bk0?o00000onjd^`00ol0003o/Lk_ok7>k`0:ok7>k`;o00001_n_bnh00ol0003o
Z/O_oj[7k`0Aoj[7k`03o`000?nVa>ooY/C_00?o00003OnT`>d00ol0003oX[k]oj:nk@0@oj:nk@03
o`000?nP^ncoX;_/00Co00003?nN]^P00ol0003oWK?Woifci`03oifci`03o`000?nM/nOoWK?W00Wo
WK?W00?o0000oj=jYonSNZL00onSNZL5o`0000;oYXJc00Go0000ojN7/_nWQk;oYhNbo`00000Joj^?
^003o`000?nYSKSoZHfh00koZHfh00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0Doook
JP003_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?nXaNko000000;o00003onVao400ol0003o
ZLK^ojW6kP08ojW6kP?o00001?nVb?400ol0003oZlO^oj_7kP0>oj_7kP03o`000?n`aN[o/<GZ00;o
/<GZ0_l0000<ojg8kP03o`000?ncanWo/lOY00Wo/lOY0ol000000on`c_3o0000ojcBl`02ojcBl`03
o`000?nkbNGo^lWU00_o^lWU00?o0000okSBkOnhd^d01?nhd^d2o`0000[oa<kQ0_l0000;ol;Lk0;o
00000_oAf]l00ol0003oc?gRolcmhP04olcmhP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oo
nfX04?oonfX2o`0000Ooc]cS00?o0000olWJi_o9f^H01_o9f^H2o`0000[ob=cX00?o0000okcDk?nl
e>`01Onle>`2o`0000;o^];/1?l00007ok[Bk003o`000?nac^oo/Lk_00Ko/Lk_0ol00009ojo;kP03
o`000?nZanooZ/O_017oZ/O_0_l0000AojC0k@03o`000?nR_^goX[k]013oX[k]0_l0000@oijfj003
o`000?nM/nOoWK?W00CoWK?W00?o0000oifcionM/nL02OnM/nL5o`0000SoYXJc0ol0000<oj^?^003
o`000?n[SkSoZhnh00goZhnh00?o0000ojV=^?nYSKP03?nYSKP2o`0002Kooo]Z00?o0000oookJ_oo
nfX05?oonfX000gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003oY/OaojK7l@0AojK7l@03o`00
0?nYa^koZLK^00CoZLK^0ol00008ojK8l@03o`000?n[ankoZlO^00koZlO^00Co0000ok35j_l0003o
00003on]b>h00ol0003o/lOYok?7j@06ok?7j@;o00000on`c_000ol0003o[=;cojcBl`03ojcBl`;o
00002OnkbND2o`0000Wo^=;]00?o0000olC>hOo4c^401_o4c^400ol0003o`]c/ol;Lk00=ol;Lk003
o`000?o<k^_o000000;oc?gR1?l0000QoookJP03o`000?oonf[ooo]Z00oooo]Z00Co0000om_LeooK
g=OofmcG1oo>g><00ol0003obM[VolWJiP04olWJiP03o`000?o8g>Sob=cX00_ob=cX00?o0000okcD
k?nle>`00_nle>`2o`000004ok[Bk?l0003o0000o`0000co^];/00?o0000ok7>konac^l00onac^l2
o`0000go[l_^00?o0000oj[7konZanl03?nZanl3o`000003ojS4kOl0003oY<3]01;oY<3]00?o0000
oj:nkOnR_^d02onR_^d3o`000003oj2hjOl0003oW[KX017oW[KX00?o0000oifcionM/nL01?nM/nL0
0ol0003oWK?Woifci`08oifci`03o`000?nVQ[?oYXJc00WoYXJc0_l0000Noj^?^003o`000?nYSKSo
ZHfh00[oZHfh0_l000000on]UKko0000oookJP0UoookJP03o`000?oonf[ooo]Z01Cooo]Z000=oook
JP03o`000?oonf[ooo]Z01Oooo]Z0_l0000AojK7l@03o`000?nYa^koZLK^00?o00003?nVb?42o`00
00ooZlO^00?o0000ojg8k_n]b>h04?n]b>h00ol0003o/lOYok?7j@03ok?7j@;o00001On`c_000ol0
003o[=;cojcBl`05ojcBl`03o`000?nkbNGo^lWU00Co^lWU0_l0000<okSBk@;o00001?o4c^42o`00
00go`]c/0_l00002ojccm0Co00000_m[fklSoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000om_L
eooKg=L00ooKg=L00ol0003oc]cSolkLh`03olkLh`03o`000?o9f^KobM[V00?obM[V00?o0000olSL
j?o8g>P03Oo8g>P00ol0003o_=C/o`000004o`00013o^];/00?o0000ok7>kol000000_l0000@ojo;
kP03o`000?nZanooZ/O_00SoZ/O_0ol00005ojS4k@03o`000?nT`>goY<3]017oY<3]00?o0000oj:n
kOnR_^d01onR_^d3o`0000GoX;SY00?o0000oijfj?nN]^P04?nN]^P00ol0003oWK?Woifci`04oifc
i`03o`000?nM/nOoWK?W00SoWK?W00?o0000ojJ6/onVQ[<01_nVQ[<2o`000003ojV@^ol0003oZhnh
01goZhnh00?o0000ojV=^?nYSKP02OnYSKP01Ol0003o[IFnojfE__n]UKko000002Kooo]Z00?o0000
oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003oY/OaojK7l@0?ojK7
l@;o00004OnVb?400ol0003oZlO^oj_7kP08oj_7kP?o00000onWb_800ol0003o[LS^ojg8kP0?ojg8
kP03o`000?ncanWo000000;o00001on`c_09ojcBl`03o`000?nkbNGo^lWU00;o^lWU00?o0000okSB
kOnhd^d03_nhd^d01?l0003oa<kQo`000?l0000=ol;Lk0;o00000on/lo@5of_K_bGooo]Z00?o0000
oookJ_oonfX03OoonfX00ol0003ofmcGom_Le`05om_Le`03o`000?o>g>?oc]cS00?oc]cS00?o0000
olWJi_o9f^H00_l0000AolSLj0?o00005?njd^`00ol0003o[l_^ojo;kP0Bojo;kP03o`000?nZanoo
Z/O_00CoZ/O_0ol00009ojS4k@03o`000?nT`>goY<3]013oY<3]00?o0000oj:nkOnR_^d01?nR_^d3
o`0000WoX;SY00?o0000oijfj?nN]^P03onN]^P00ol0003oWK?Woifci`05oifci`03o`000?nM/nOo
WK?W00KoWK?W00?o0000oifciol000001OnVQ[<2o`0000CoZI2k00?o0000oj^?^?n[SkP03?n[SkP0
0ol0003oZhnhoj^?^00=oj^?^003o`000?nYSKSoZHfh00KoZHfh0_l00005ojfE_P03o`000?oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX06_oonfX2o`00
00_oY/Oa0ol00003oj?:m003o`000?nVb?7oY/Sa00ooY/Sa00?o0000oj_7k_n[anh01?n[anh3o`00
00OoYl[b0_l0000@ojg8kP;o00002?n`c_000ol0003o[=;cojcBl`08ojcBl`04o`000?nkbNGo0000
o`0001;o^=;]00?o0000ol;Lk?o2g>`02oo2g>`2o`0000?o[??d00?o0000of_K_om[fkl00_m[fklW
oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000om_LeooKg=L01ooKg=L00ol0003oc]cSolkLh`02
olkLh`03o`000?o9f^Ko000000oob=cX1?l000000oo7enKo0000ok[Bk00Aok[Bk0;o00000_ngcn`0
0ol0003o[l_^ojo;kP0Bojo;kP03o`000?nZanooZ/O_00?o00003OnXa>d00ol0003oY<3]ojC0k@0@
ojC0k@03o`000?nR_^goX[k]00?o00003OnP^>T00ol0003oW[KXoijfj00?oijfj003o`000?nM/nOo
WK?W00CoWK?W00?o0000oifcionM/nL00_nM/nL4o`0000;oW:_Q00Co0000ojJ6/onVQ[?oYXJc0_l0
0006ojV@^`03o`000?n[SkSoZhnh01coZhnh00?o0000ojV=^?nYSKP01?nYSKP2o`0000Oo[IFn00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0L
oookJP;o00001_nVao43o`0000OoXl[d00?o0000ojK8lOnVb?403onVb?400ol0003oZlO^oj_7kP03
o`0000coYl[b00?o0000ojg8k_n]b>h02On]b>h3o`0000?oY<og00?o0000ok3>l?n`c_001On`c_0<
ojcBl`03o`000?nhd^go^=;]00oo^=;]0_l00003ojoQn0;o00002Oo2g>`01?l0003o[??dojccm?n/
lo@2o`0000?oJm^o:OoonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oKg=OofmcG00WofmcG00Co
0000olkLhoo>g>?oc]cS0_l0000=olSLj0?o000000?ob=cXo`000?o7enH00oo7enH00ol0003o^];/
ok[Bk00=ok[Bk0;o00001Ongcn`00ol0003o[l_^ojo;kP0Bojo;kP;o00004OnXa>d00ol0003oY<3]
ojC0k@0>ojC0k@04o`000?nT`>go0000o`00013oX;SY00?o0000oijfj?nN]^P03onN]^P00ol0003o
WK?Woifci`05oifci`Co00001onLZn400ol0003oYXJco`000008ojV@^`03o`000?n[SkSoZhnh00go
Zhnh00?o0000oj^?^?n[SkP03?n[SkP00ol0003oZHfhojV=^002ojV=^0;o00002On]UKh00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z01?ooo]Z000=oookJP03o`000?oonf[ooo]Z01kooo]Z
00?o0000ojK7lOnVao400ol0000;oj?:m0;o00004?nVb?42o`00013oYl[b0_l00006ojg8kP?o0000
1onTcoL2o`0000Co/<k`00?o0000ojcBlon/d_<02?n/d_<01Ol0003o[=KfojcFm_n/e_Ko000000go
^=;]0_l00007ojoQn0;o00001Oo2g>`2o`0000?o[??d00Co0000of_K_om[fkooJm^o:ooonfX00ol0
003ooo]ZoookJP0:oookJP03o`000?oKg=OofmcG00_ofmcG00Go0000olkLhol0003ocM_So`00000:
olSLj0?o00000_o8g>P00ol0003oamOVolOGiP05olOGiP03o`000?njd^co^];/00[o^];/0_l00008
okO?k003o`000?n_bnko[l_^00go[l_^0ol000000on]ango0000ojS4k@0BojS4k@03o`000?nT`>go
Y<3]00WoY<3]1?l00002oj:kjP03o`000?nP^>WoX;SY013oX;SY00?o0000oijfj?nN]^P03onN]^P0
0ol0003oWK?Woifci`04o`000003oib[hOl0003oW:_Q00SoW:_Q0_l0000:ojV@^`03o`000?n[SkSo
Zhnh00coZhnh00?o0000oj^?^?n[SkP03?n[SkP01Ol0003oZHfhojV=^?nYSKSo000000co[IFn00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0O
oookJP;o00004?nSb_@00ol0003oY/SaojK8l@08ojK8l@?o00001?nRc?D00ol0003oYl[bojO:lP0?
ojO:lP03o`000?n]b>ko[LS^00?o00003?nTcoL2o`0000;o/<k`00?o0000ojcBlon/d_<01On/d_<0
0ol0003o[=KfojcFmP05ojcFmP;o00002?nhd^d3o`0000_o[n7h0_l000000oo2g>co0000o`000004
ojccm003o`000?m[fkooJm^o02gooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ofmcGom_Le`0=
om_Le`;o00000_o=fn<00ol0003ob=cXolSLj004olSLj0?o00000oo8g>P2o`0000WoamOV00?o0000
ok[Bk?njd^`02?njd^`00ol0003o]lo/okO?k009okO?k003o`000?n_bnko[l_^00[o[l_^0_l00005
ojg7k@03o`000?nXa>goZ<C]017oZ<C]00?o0000ojC0kOnT`>d01OnT`>d3o`0000OoX[_Z00?o0000
oj2hjOnP^>T04?nP^>T00ol0003oW[KXoijfj00=oijfj004o`000?nN]^So0000o`0000KoW:_Q00?o
0000oib[hOnLZn401onLZn400ol0003oZI2kojV@^`08ojV@^`03o`000?n[SkSoZhnh00goZhnh00?o
0000oj^?^?n[SkP03?n[SkP00ol0003oZHfho`00000=ojfE_P03o`000?oonf[ooo]Z02?ooo]Z00?o
0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003oXl[doj?:m00>
oj?:m003o`000?nVb?7oY/Sa00CoY/Sa0ol00008oj;<m@;o00004?nWb_82o`00017oY<og00?o0000
ok3>l?n/d_<00on/d_<2o`0000co[=Kf0_l00004okSBk@;o00004?n_hOP4o`0000;o[??d00?o0000
of_K_ooonfX0;_oonfX00ol0003ooo]ZoookJP08oookJP03o`000?oKg=OofmcG00gofmcG0ooIfmT0
0ol0003ocM_So`000002olSLj0Co00001Oo8g>P00ol0003oamOVolOGiP0:olOGiP03o`000?njd^co
^];/00Go^];/0_l0000=okO?k003o`000?n_bnko[l_^00Ko[l_^0ol00008ojg7k@03o`000?nXa>go
Z<C]017oZ<C]00?o0000ojC0kOnT`>d01?l0000;oj:kjP03o`000?nP^>WoX;SY00ooX;SY00?o0000
oijfj?nN]^P02OnN]^P4o`0000;oWJgS00?o0000oib[hOnLZn401_nLZn400ol0003oW:_Qoib[h@06
oib[h@03o`000?nYT;_oZI2k00SoZI2k00?o0000oj^?^?n[SkP03On[SkP00ol0003oZhnhoj^?^00;
oj^?^0;o00003on]UKh00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z01?ooo]Z000<oook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oj?:m?nSb_@03_nSb_@00ol0003oY/SaojK8l@03o`00
00goX/ce00?o0000ojO:l_nWb_802OnWb_83o`0000?oWM7j00?o0000ojC?monTcoL03onTcoL00ol0
003o[=;co`000002o`00013o[=Kf00Co0000okSBkOl0003o00003_n_hOP3o`0000GoM>7X0_l0000a
oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000om_LeooKg=L03?oKg=L00ol0003ofM_IomWKf@03
omWKf@Co00001oo8g>P2o`0000koamOV00?o0000ok[Bk?njd^`00_njd^`2o`00013o]lo/00?o0000
ojo;k_n_bnh00on_bnh2o`0000co[LO]00?o0000ojS4kOnXa>d04OnXa>d2o`0000ooX[_Z00?o0000
oj2hjOnP^>T04?nP^>T00ol0003oW[KXoijfj005oijfj0?o00001onM[N<00ol0003oW:_Qoib[h@05
oib[h@03o`000?nLZn7oW:_Q00OoW:_Q00?o0000ojV@^onYT;/02?nYT;/00ol0003oZhnhoj^?^00<
oj^?^003o`000?n[SkSoZhnh00WoZhnh0_l000000on[U;oo0000ojfE_P0?ojfE_P03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX09?oonfX2o`00
00ooXl[d0_l0000Aoj;<m@;o00001_nWb_83o`0000OoWM7j00?o0000ojC?monTcoL02_nTcoL3o`00
00;oXMCj00?o0000ojcFm_n/e_H04_n/e_H00ol0003o[n7hojoQn00<ojoQn0;o00001omdhNP00ol0
003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000om_LeooKg=L03?oKg=L00ol0
003ofM_IomWKf@02omWKf@?o000000?ofM_Io`000?o8g>P01_o8g>P00ol0003oamOVolOGiP0?olOG
iP04o`000?njd^co0000o`0001?o]lo/00?o0000ojo;k_l000000_l0000?ojg7k@03o`000?nXa>go
Z<C]00coZ<C]0ol000000onV_^_o0000oj:kjP0@oj:kjP03o`000?nP^>WoX;SY013oX;SY00?o0000
oijfj?nN]^P01?l0000:oif]h`03o`000?nLZn7oW:_Q00KoW:_Q00?o0000oib[hOnLZn401onLZn40
0ol0003oZI2kojV@^`07ojV@^`03o`000?n[SkSoZhnh00goZhnh00?o0000oj^?^?n[SkP01_n[SkP2
o`0000CoZiBo00?o0000ojfE__n]UKh02On]UKh5o`0002Cooo]Z00?o0000oookJ_oonfX04ooonfX0
00cooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003oXl[doj?:m008oj?:m0?o00000onNc_P2o`00
017oX/ce00?o0000ojO:l_nWb_800ol0000;oigAnP;o00002?nTcoL2o`0000?oXMCj00Co0000oioH
nonOf?_oWmSk0_l0000=ojcFmP?o00001?nJh_d3o`0000Oo[n7h0_l00005ogCQj0;o0000=_oonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?oKg=OofmcG00cofmcG00?o0000omWKfOoIfmT00ol00005
omWKf@;o00000oo8g>P2o`0001?oamOV00?o0000okO?k?ngcn`05?ngcn`00ol0003o[LO]ojg7k@0A
ojg7k@03o`000?nXa>goZ<C]00SoZ<C]0ol00005ojJnj`03o`000?nR^n[oX[_Z00ooX[_Z00?o0000
oj2hjOnP^>T03_nP^>T01?l0003oX;SYo`000?l0000?oif]h`03o`000?nLZn7oW:_Q00KoW:_Q00?o
0000oib[hOnLZn401_nLZn400ol0003oZI2kojV@^`07ojV@^`03o`000?n[SkSoZhnh00goZhnh00?o
0000oj^?^?n[SkP01On[SkP00ol0003oZiBooj^D_`04oj^D_`03o`000?n]UKko[IFn00;o[IFn1ol0
0004ojbObP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000
oookJ_oonfX09ooonfX00ol0003oXl[doj?:m004oj?:m0?o00002?nNc_P00ol0003oX/ceoj;<m@0?
oj;<m@;o00004?nMdOX00ol0003oY<ogojC?m`03ojC?m`;o00000_nQe?X00ol0003oWmSkoioHn`06
oioHn`?o00001on/e_H3o`0000[oV^;m0ol000001?n_hOSo0000o`000?l00003ogCQj0?o0000>Ooo
nfX00ol0003ooo]ZoookJP04oookJP03o`000?oKg=OofmcG00cofmcG1?l00008omWKf@05o`000?oA
gN7o0000olSLj?l000004_o7enH2o`0000?oa=GV00?o0000okO?k?ngcn`03ongcn`2o`000003okG<
jol0003o[LO]01?o[LO]00?o0000ojS4kOnXa>d01?nXa>d3o`0000WoY[k[00?o0000oj:kj_nR^nX0
3onR^nX00ol0003oX;SYoj2hj@09oj2hj@Co00000_nN/>@00ol0003oWJgSoif]h`0?oif]h`03o`00
0?nLZn7oW:_Q00KoW:_Q00?o0000oib[hOnLZn401_nLZn400ol0003oZI2kojV@^`07ojV@^`03o`00
0?n[SkSoZhnh00coZhnh00?o0000oj^?^?n[SkP00on[SkP2o`0000GoZiBo1ol0000<ojbObP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04_oonfX000cooo]Z00?o0000oookJ_oonfX0:?oo
nfX00ol0003oXl[doj?:m003o`0000coW/kh0_l0000;oj;<m@?o00000onHd_`00ol0003oWM7joigA
nP0>oigAnP03o`000?nTcoOo000000;o000000?oXMCjo`000?nOf?/03OnOf?/2o`0000;o[=Kf0ol0
000@oi[Ro@03o`000?mdhNSo000000Co0000??oonfX00ol0003ooo]ZoookJP03oookJP03o`000?oK
g=OofmcG00[ofmcG0ol0000=omWKf@03o`000?oAgN7o000001;oamOV00?o0000olCEi_o4eNH01?o4
eNH00ol0003o]lo/okO?k00<okO?k0;o00001?nec>/00ol0003o[LO]ojg7k@0Bojg7k@03o`000?nX
a>goZ<C]00?o00003?nV_^/00ol0003oX[_Zoj:kjP0?oj:kjP03o`000?nP^>WoX;SY00GoX;SY1?l0
0007oij`i003o`000?nM[N?oWJgS00koWJgS00?o0000oib[hOnLZn401onLZn400ol0003oW:_Qoib[
h@05oib[h@03o`000?nYT;_oZI2k00OoZI2k00?o0000oj^?^?n[SkP03On[SkP00ol0003oZhnhoj^?
^009o`0000?o[9S300?o0000ojbOb_n/WlX03On/WlX00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02[ooo]Z0_l0000Aoik>n0;o00001_nRc?D3
o`0000OoV=;l0_l0000?oigAnP03o`000?nQe?[o000001?oWmSk0_l0000=oi[Ro@Co00001?m7b=00
0ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000om_LeooKg=L02?oKg=L3
o`000003om_Leol0003ofM_I00gofM_I00Go0000om7MhOl0003od=_Qo`00000>olOGiP;o00002?o4
eNH00ol0003o]lo/okO?k008okO?k0?o00001onec>/00ol0003o[LO]ojg7k@0Bojg7k@;o00004?nV
_^/00ol0003oX[_Zoj:kjP0?oj:kjP03o`000?nP^>WoX;SY00Co00003?nN/>@00ol0003oWJgSoif]
h`0>oif]h`03o`000?nLZn7oW:_Q00OoW:_Q00?o0000oib[hOnLZn401OnLZn400ol0003oZI2kojV@
^`06ojV@^`03o`000?n[SkSoZhnh00WoZhnh2Ol0000;ojbH``03o`000?n/Wl[o[9o:00go[9o:00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0/
oookJP;o00004OnNc_P00ol0003oX/ceoj;<m@03o`0000coV=;l00?o0000oigAn_nMdOX00_nMdOX9
o`0000GoTm[n0ol00009oioHn`Co00001On3go/5o`0000?oV^;m1?l00002odO8d0;o0000A?oonfX0
0ol0003ooo]ZoookJP02oookJP;o00001ooKg=L3o`0000?ofmcG00?o0000omWKfOoIfmT03_oIfmT0
1Ol0003od=_Qom3KhOo@fn7o000000_oamOV0_l0000;olCEiP03o`000?ngcnco]lo/00Go]lo/0_l0
000;okG<j`03o`000?n]ango[LO]00go[LO]0ol000000on[`^_o0000ojJnj`0AojJnj`03o`000?nR
^n[oX[_Z00goX[_Z00Co0000oj:kj_l0003o00004?nN/>@00ol0003oWJgSoif]h`0>oif]h`03o`00
0?nLZn7oW:_Q00OoW:_Q00?o0000oib[hOnLZn401OnLZn400ol0003oZI2kojV@^`07ojV@^`04o`00
0?n[SkSoZhnhoj^?^0Oo00000onZV/H2o`0000oo[9S300?o0000ojbOb_n/WlX03On/WlX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02kooo]Z
0_l0000@oik>n0;o00004?nHd_`4o`000003oiOFoOl0003o000000;o00003?nCf_h3o`0000;oWmSk
1?l0000>oh?On`?o000000CoAlS@o`000?l0003o0000B?oonfX01Ol0003ooo]ZoookJ_oonf[o0000
00;oi]g;00?o0000om_LeooKg=L01?l00005om_Le`03o`000?oIfmWofM_I00gofM_I00?o0000omSM
fol000001?o@fn400ol0003oamOVolOGiP07olOGiP03o`000?o4eNKoa=GV00coa=GV00?o0000okO?
k?ngcn`00_ngcn`2o`0000ko]Lc[00?o0000ojg7kOn]and02_n]and2o`0000GoZl;[00?o0000ojJn
jonV_^/04?nV_^/00ol0003oX[_Zoj:kjP08oj:kjPCo00000_nP/nD00ol0003oW[3Toij`i00@oij`
i003o`000?nM[N?oWJgS00koWJgS00?o0000oib[hOnLZn401onLZn400ol0003oW:_Qoib[h@02oib[
h@Co00001_nYT;/6o`0000SoZY[60_l000000on/XL_o0000ojbH``0?ojbH``03o`000?n/Wl[o[9o:
00co[9o:00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003o
oo]ZoookJP0`oookJP;o00002?nNc_P4o`0000CoU=;m0_l00004oiSBo0Oo00001_n=e_l2o`0001?o
Tm[n0_l0000<oh?On`Go00000olV/KQ=oookJP05o`000?oonf[ooo]ZoookJ_l000000_oVgL/3o`00
00SofmcG00?o0000omWKfOoIfmT03OoIfmT01Ol0003of=gKomSMfooHgM_o000000Cod=_Q00?o0000
olOGi_o7enH01?o7enH2o`00013oa=GV00Co0000okO?k?l0003o00004Onec>/00ol0003o[LO]ojg7
k@06ojg7k@?o00002?n[`^/00ol0003oY[k[ojJnj`0?ojJnj`03o`000?nR^n[oX[_Z00GoX[_Z0ol0
0007oj2ci@03o`000?nN/>CoW[3T013oW[3T00?o0000oif]honM[N<03_nM[N<00ol0003oW:_Qoib[
h@06oib[h@Go00000onIXMX00ol0003oZI2ko`000004o`0000;oZI_800?o0000ojZJa_nZV/H01onZ
V/H00ol0003o[:7;ojbQb`03ojbQb`03o`000?n/V<?o[9S300go[9S300?o0000ojbOb_n/WlX03?n/
WlX2o`0002;ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0<_oonfX2
o`0000;oW/kh1?l0000:oiCBo@Co00001on=e_l4o`0000GoQM[o0ol00009oi?JoPCo00001OmZf?<4
o`0000?oPmok1?l00002obJa^5?ooo]Z00Co0000oookJ_oonf[ooo]Z0ol00003onKMb`03o`000?oK
g=OofmcG00CofmcG00?o0000omWKfOoIfmT03OoIfmT00ol0003of=gKomSMf`02omSMf`03o`000?o@
fn7od=_Q00?od=_Q00Co0000olOGi_o7enKoamOV0_l0000ColCEiP03o`000?nec>_o]Lc[01;o]Lc[
00?o0000ojg7kOn]and00on]and2o`0000coZl;[00?o0000ojJnjonV_^/03onV_^/00ol0003oX[_Z
oj:kjP04o`0000_oX;?U00?o0000oij`i?nN/>@03onN/>@00ol0003oWJgSoif]h`0>oif]h`04o`00
0?nLZn7oW:_Qoib[h@Go00000_nIXMX00ol0003oVJ7JoiVQfP04oiVQfP03o`000?nYVlSoZI_800Ko
ZI_800?o0000ojZJa_nZV/H00onZV/H00ol0003o[:7;ojbQb`06ojbQb`03o`000?n/V<?o[9S300ko
[9S300?o0000ojbOb_n/WlX02On/WlX2o`000003ojjWd?l0003ooo]Z027ooo]Z00?o0000oookJ_oo
nfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0=?oonfX2o`0000KoU=;m1?l00006ohCEo`?o0000
0_n=e_l4o`0000coQM[o0ol00002oi?JoPCo00003OmZf?<3o`000003obJa^?oonf[ooo]Z05Kooo]Z
1?l00002oookJP03o`000?oVgL_oi]g;00;oi]g;0_l00003om_Le`03o`000?oIfmWofM_I00gofM_I
00?o0000omSMfooHgM/01?oHgM/00ol0003od=_Qom3Kh@03om3Kh@03o`000?o7enKo000001;oa=GV
0_l00002ol7Ai`03o`000?nec>_o]Lc[01;o]Lc[00?o0000ojg7kOl000000_l0000?oj_2j`03o`00
0?nV_^_oY[k[00goY[k[00Co0000ojJnjol0003o00004?nP/nD00ol0003oW[3Toij`i00?oij`i003
o`000?nM[N?oWJgS00coWJgS1Ol00008oiVQfP03o`000?nIXM[oVJ7J00?oVJ7J00?o0000ojVKb?nY
VlP01_nYVlP01Ol0003oZY[6ojZJa_nZV/Ko000000_o[:7;00?o0000ojbH`on/V<<03On/V<<00ol0
003o[9o:ojbObP07ojbObP;o00001?n^Ym000ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
01;ooo]Z000;oookJP03o`000?oonf[ooo]Z03Gooo]Z1?l0000@ohCEo`;o00004on5f_l2o`0000[o
J]Sc1Ol0001KoookJPCo00001OoonfX00ol0003oi]g;onKMb`04onKMb`03o`000?oKg=Oo000000oo
fM_I00?o0000omSMfooHgM/01_oHgM/6om3Kh@03o`000?o4eNKoa=GV013oa=GV00?o0000ol7Aioo1
dNL00oo1dNL00ol0003o]Lc[okG<j`0BokG<j`03o`000?n[`^_oZl;[013oZl;[00?o0000ojJnjonV
_^/02OnV_^/4o`0000;oXkOV00?o0000oj2ciOnP/nD03onP/nD00ol0003oW[3Toij`i00?oij`i003
o`000?nM[N?oWJgS00OoWJgS1Ol00002oiNQg003o`000?nIXM[oVJ7J00SoVJ7J00?o0000oiVQf_nI
XMX01?nIXMX00ol0003oZI_8ojVKb005ojVKb0;o00003_n/XL/00ol0003o[9S3ojbH``0=ojbH``03
o`000?n/Wl[o[9o:00Co[9o:0ol00006ojjWd003o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0>?oonfX3o`0000WoQ=Go1?l00005ogOHo0Go0000
1?n5f_l6o`0000Wo?<3F1_l0001MoookJP?o00000ooonfX00ol0003ooo]ZoookJP04oookJP03o`00
0?oVgL_oi]g;00Coi]g;0_l0000=omWKf@;o00002OoHgM/00ol0003od=_Qom3Kh@02om3Kh@04o`00
0?o?fN7ocmWQo`0000koa=GV0_l00007ol7Ai`03o`000?nec>_o]Lc[00go]Lc[0ol000000onban[o
0000oj_2j`0Boj_2j`03o`000?nV_^_oY[k[00GoY[k[0ol00007oj>giP03o`000?nP/nGoX;?U00oo
X;?U00?o0000oij`i?nN/>@03onN/>@01?l0003oWJgSoif]honM[N<5o`0000SoUj7L00?o0000oiVQ
f_nIXMX02?nIXMX00ol0003oVJ7JoiVQfP04oiVQfP04o`000?nYVlSoZI_8ojVKb0?o000000?oZj??
o`000?n/XL/03_n/XL/00ol0003o[9S3ojbH``0=ojbH``04o`000?n/Wl[o[9o:ojbObP;o00002_n^
Ym000ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[o
oo]Z03_ooo]Z0ol00002ohCEo`Co00003_mgf?`4o`0000So?<3F0_l0001UoookJP?o00001_oonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?oVgL_oi]g;00?oi]g;00?o0000onKLbol000002ooIfmT0
0ol0003of=gKomSMf`0:omSMf`?od=_Q00?o0000oloIhOo?fN400_o?fN400ol0003oa=GVolCEiP09
olCEiP;o00002_o1dNL00ol0003o]Lc[okG<j`0:okG<j`;o00001OnbanX00ol0003oZl;[oj_2j`0A
oj_2j`03o`000?nV_^_oY[k[00Co00002onS]nH00ol0003oX;?Uoj2ci@0?oj2ci@03o`000?nN/>Co
W[3T00goW[3T00?o0000oij`i?l000000_l0000=oiNQg003o`000?nIXM[oVJ7J00WoVJ7J00?o0000
oiVQf_nIXMX00onIXMX01?l0003oZI_8o`000?l00005oj^Sc`03o`000?n/XL_o[:7;00co[:7;00?o
0000ojbH`on/V<<03On/V<<01?l0003o[9o:ojbOb_l0000<ojjWd003o`000?oonf[ooo]Z01oooo]Z
00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0?_oonfX2o`0000[oMmSl1_l0
0005objgc0;o0000JooonfX3o`0000Wooo]Z00?o0000oookJ_oonfX01_oonfX01Ol0003oi]g;onKM
booVgL_o000000?oi]c;0_l00008omWKf@03o`000?oHgM_of=gK00_of=gK0_o@fn400ol0003ocmWQ
oloIh@04oloIh@03o`000?o4eNKoa=GV00Ooa=GV00?o0000ol7Aioo1dNL02oo1dNL00ol0003o]Lc[
okG<j`06okG<j`?o00002?nbanX00ol0003oZl;[oj_2j`0Aoj_2j`;o00003onS]nH00ol0003oX;?U
oj2ci@0?oj2ci@03o`000?nN/>CoW[3T00WoW[3T1?l00002oibTf`03o`000?nGXMcoUj7L00koUj7L
00?o0000oiVQf_nIXMX02OnIXMX00ol0003oVJ7JoiVQfP03oiVQfP03o`000?n[XlooZj??00GoZj??
00?o0000ojbQbon/XL/03?n/XL/00ol0003o[9S3ojbH``0=ojbH``;o00003on^Ym000ol0003ooo]Z
oookJP0NoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z04Cooo]Z1_l0
0002objgc0Co0000K_oonfX4o`0000cooo]Z00?o0000oookJ_oonfX01_oonfX01?l0003oi]g;onKM
bol00006onKLb`03o`000?oIfmWofM_I00CofM_I00?o0000omSMfooHgM/03OoHgM/00ol0003ocmWQ
oloIh@06oloIh@03o`000?o4eNKoa=GV00Coa=GV0_l0000?ol7Ai`03o`000?nec>_o]Lc[00?o]Lc[
0_l0000<ok;7jP03o`000?n[`^_oZl;[00coZl;[0ol000000onX^nOo0000oj>giP0@oj>giP03o`00
0?nP/nGoX;?U00ooX;?U00?o0000oij`i?nN/>@01OnN/>@3o`0000OoW:CK00?o0000oiNQg?nGXM`0
3_nGXM`00ol0003oVJ7JoiVQfP09oiVQfP03o`000?nIXM[oVJ7J00;oVJ7J00?o0000oj^Scon[Xll0
1_n[Xll00ol0003o[:7;ojbQb`0<ojbQb`03o`000?n/V<?o[9S300Wo[9S30ol000000on]ZM?o0000
ojjWd00>ojjWd003o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o
0000oookJ_oonfX0^ooonfX3o`00013ooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003oi]g;o`00
0007onKLb`;o00000ooIfmT00ol0003of=gKomSMf`0<omSMf`03o`000?oFfm_o000000WocmWQ00Co
0000olCEi_o4eNKoa=GV0_l0000Bol7Ai`03o`000?nec>_o000000;o00003onbanX00ol0003oZl;[
oj_2j`09oj_2j`;o00001OnX^nL00ol0003oXkOVoj>giP0?oj>giP03o`000?nP/nGoX;?U00ooX;?U
00?o0000oij`i?nN/>@01?l0000:oibTf`03o`000?nGXMcoUj7L00koUj7L00?o0000oiVQf_nIXMX0
2OnIXMX00ol0003oVJ7JoiVQfP02oiVQfP;o00001on[Xll00ol0003o[:7;ojbQb`0<ojbQb`03o`00
0?n/V<?o[9S300Ko[9S30ol00005ojfYd`03o`000?n^Ym3o[ZO@00co[ZO@00?o0000oookJ_oonfX0
7_oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP2hoookJP?o00004ooo
nfX00ol0003ooo]ZoookJP08oookJP03o`000?oVg<_oi]c;00Soi]c;00?o0000omWKfOl000003_oH
gM/01Ol0003oe]_KomKKfooFfm_o000000WocmWQ00?o0000olCEi_l000005Oo1dNL00ol0003o//OZ
ok;7jP0@ok;7jP03o`000?n[`^_oZl;[00KoZl;[0ol00008ojRki`03o`000?nS]nKoXkOV00koXkOV
00?o0000oj2ciOnP/nD03_nP/nD01?l0003oX;?Uo`000?l0000?oibTf`03o`000?nGXMcoUj7L00ko
Uj7L00?o0000oiVQf_nIXMX02OnIXMX4o`000003oiRMeol0003oZj??00OoZj??00?o0000ojbQbon/
XL/03?n/XL/00ol0003o[9S3ojbH``02ojbH``?o00002?n]ZM<00ol0003o[ZO@ojjWd00=ojjWd003
o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04OoonfX000Wooo]Z00?o0000oookJ_oonfX0
]_oonfX3o`0001Kooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003oi]c;onKLb`09onKLb`03o`00
0?oHgM_of=gK00cof=gK00?o0000omKKfooFfm/00_oFfm/00ol0003ocmWQoloIh@07oloIh@;o0000
4oo1dNL2o`000003okg=i_l0003o//OZ01;o//OZ00?o0000oj_2jon[`^/00on[`^/2o`0000coZ;_W
00?o0000oj>gi_nS]nH03_nS]nH00ol0003oX;?Uoj2ci@09oj2ci@Co00000_nMYmd00ol0003oW:CK
oibTf`0>oibTf`03o`000?nGXMcoUj7L00koUj7L00?o0000oiVQf_nIXMX02?nIXMX3o`0000CoV9gG
00?o0000oj^Scon[Xll01On[Xll00ol0003o[:7;ojbQb`0<ojbQb`03o`000?n/V<?o000000;o0000
2on]ZM<00ol0003o[ZO@ojjWd00=ojjWd003o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0
4?oonfX000Wooo]Z00?o0000oookJ_oonfX0/_oonfX4o`0001Wooo]Z00?o0000oookJ_oonfX02Ooo
nfX00ol0003oi]c;onKLb`08onKLb`03o`000?oUfl_o000000[of=gK0_l00006omKKf`03o`000?o?
fN7ocmWQ00GocmWQ00Co0000olgFhOo=e^7o00004Oo1dNL00ol0003o_LgVokg=iP02okg=iP03o`00
0?nban[o//OZ017o//OZ00?o0000oj_2jol000000_l0000>ojRki`03o`000?nS]nKoXkOV00koXkOV
00?o0000oj2ciOnP/nD01OnP/nD4o`0000OoWJOM00?o0000oibTfonLY=/03_nLY=/00ol0003oUj7L
oiNQg00>oiNQg003o`000?nIXM[oVJ7J00GoVJ7J0_l00003oiRMe`05o`000?nHWMOoV9gGoiRMeol0
00001on[Xll00ol0003o[:7;ojbQb`0<ojbQb`;o00003on]ZM<00ol0003o[ZO@ojjWd00=ojjWd003
o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0
[ooonfX3o`0001gooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003oi]c;onKLb`06onKLb`05o`00
0?oUfl_oiM_;onGKbol000002?oHgM/00ol0003oe]_KomKKf`07omKKf`03o`000?o?fN7ocmWQ00?o
cmWQ00?o0000olgFhOo=e^400_o=e^400ol0003o`M7Wol7Ai`0<ol7Ai`;o00001_nmcNH00ol0003o
//OZok;7jP0Aok;7jP03o`000?nX^nOoZ;_W013oZ;_W00?o0000oj>gi_nS]nH03_nS]nH00ol0003o
X;?Uoj2ci@04o`0000_oWJOM00?o0000oibTfonLY=/03_nLY=/00ol0003oUj7LoiNQg00?oiNQg004
o`000?nIXM[oVJ7JoiVQfP?o00001_nHWML01?l0003oV9gGoiRMeol00008oj^Sc`03o`000?n/XL_o
[:7;00So[:7;0ol000000on/ZmKo0000ojfYd`0>ojfYd`03o`000?n^Ym3o[ZO@00go[ZO@00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP2/oook
JP?o00008?oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oVg<_oi]c;00Goi]c;00?o0000onGK
booUfl/00ooUfl/2o`0000Gof=gK00?o0000omKKfooFfm/02?oFfm/00ol0003ocmWQoloIh@02oloI
h@03o`000?o=e^7ocMKQ00CocMKQ00?o0000ol7Aioo1dNL02Oo1dNL2o`0000Wo_LgV00?o0000ok;7
j_nbanX03?nbanX3o`000003ojnoi_l0003oZ;_W01;oZ;_W00?o0000oj>gi_nS]nH03?nS]nH01?l0
003oXkOVo`000?l0000@oifWg@03o`000?nLY=_oW:CK00koW:CK00?o0000oiNQg?nGXM`03_nGXM`0
1?l0003oVJ7Jo`000?l00009oiRMe`05o`000?nHWMOoV9gGoiRMeol000001on[Xll00ol0003o[:7;
ojbQb`05ojbQb`?o00001On/ZmH00ol0003o[JWCojfYd`0=ojfYd`03o`000?n^Ym3o[ZO@00co[ZO@
0_l0000NoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z0:Sooo]Z1?l0
000SoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000onKLbooVg</00ooVg</00ol0003oiM_;onGK
b`06onGKb`05o`000?oHgM_of=gKomSMfol000003?oFfm/01?l0003ocmWQoloIhOl00008olgFh@03
o`000?o1dNOo`M7W00Oo`M7W00?o0000okg=i_nmcNH02_nmcNH00ol0003o//OZok;7jP09ok;7jP;o
00001On__nH00ol0003oZ;_WojRki`0@ojRki`03o`000?nS]nKoXkOV00WoXkOV0ol00002oj2[gP03
o`000?nMYmgoWJOM00ooWJOM00?o0000oibTfonLY=/03_nLY=/00ol0003oUj7LoiNQg00>oiNQg0;o
00002onHWML5o`0000SoZj??00?o0000ojbQbon/XL/00_n/XL/2o`0000So[:_F00?o0000ojfYdon]
ZM<03On]ZM<00ol0003o[ZO@ojjWd009ojjWd0?o000000?o[[3Jo`000?oonfX07OoonfX00ol0003o
oo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP2UoookJP?o00009ooonfX00ol0003ooo]Z
oookJP0<oookJP03o`000?oVg<_oi]c;00;oi]c;00?o0000onGKbooUfl/01ooUfl/00ol0003of=gK
o`00000=omKKf`03o`000?o?fN7o000000[ocMKQ00?o0000ol7Aioo1dNL01?o1dNL2o`0000ko_LgV
00?o0000ok;7j_nbanX01_nbanX2o`0000So[koV00?o0000ojRkionX^nL04?nX^nL00ol0003oXkOV
oj>giP04oj>giPCo00001_nPZmh00ol0003oWJOMoifWg@0?oifWg@03o`000?nLY=_oW:CK00koW:CK
00?o0000oiNQg?nGXM`02onGXM`2o`000003oiRMeol0003oV9gG00?oV9gG1ol00002oiN@bP03o`00
0?nGT<[o000000SoZj??00?o0000ojbQbol000000_l0000;ojb[eP03o`000?n]ZM?o[JWC00go[JWC
00?o0000ojjWd?n^Ym001On^Ym03o`0000Go[[3J00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Z
oookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP2SoookJP?o0000:_oonfX00ol0003ooo]Zoook
JP0<oookJP05o`000?oVg<_oi]c;onKLbol000002ooUfl/00ol0003oe]_KomKKf`0=omKKf`03o`00
0?o=e^7ocMKQ00[ocMKQ00Co0000ol7Aioo1dNOo`M7W0_l0000Aokg=iP03o`000?nban[o//OZ00;o
//OZ0ol0000;ojnoiP03o`000?nX^nOoZ;_W013oZ;_W00?o0000oj>gi_nS]nH00ol0000;oj2[gP03
o`000?nMYmgoWJOM00ooWJOM00?o0000oibTfonLY=/03OnLY=/00ol0003oUj7LoiNQg008oiNQg0?o
00000_nHWML6o`0000[oUi3:00?o0000oiN@b_l000001on[Xll2o`0000ko[:_F00?o0000ojfYdon]
ZM<03On]ZM<00ol0003o[ZO@ojjWd002ojjWd0?o00002?n^/=X00ol0003ooo]ZoookJP0KoookJP03
o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z0:3ooo]Z0ol0000]oookJP03o`00
0?oonf[ooo]Z00gooo]Z00?o0000onKLbol000003?oUfl/00ol0003oi=[<o`00000<omKKf`;o0000
3Oo=e^400ol0003o`M7Wo`00000Dokg=iP04o`000?nban[o0000o`0000oo[koV00?o0000ojRkionX
^nL03_nX^nL01?l0003oZ;_Wo`000?l0000>oj2[gP03o`000?nMYmgoWJOM00ooWJOM00?o0000oibT
fonLY=/03_nLY=/00ol0003oUj7LoiNQg005oiNQg0Oo00000_nDT/h00ol0003oUi3:oiN@bP0<oiN@
bP;o00001?n[Xll3o`000003ojV]f_l0003o[:_F00ko[:_F00?o0000ojfYdon]ZM<03?n]ZM<00ol0
003o[ZO@o`000002o`0000co[[3J00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0@oook
JP002?oonfX00ol0003ooo]ZoookJP2LoookJPCo0000<?oonfX00ol0003ooo]ZoookJP0>oookJP03
o`000?oUfl_oiM_;00[oiM_;00Go0000onCJc?oTf/coi=[<o`00000:omKKf`04o`000?oDfM_oe=WK
o`0000cocMKQ0_l0000Fokg=iP03o`000?n__nKo[koV013o[koV00?o0000ojRkionX^nL02OnX^nL4
o`0000;oY:oO00?o0000oj2[g_nPZmh03_nPZmh00ol0003oWJOMoifWg@0?oifWg@03o`000?nLY=_o
W:CK00goW:CK00Co0000oiNQg?nGXMcoUj7L1_l00008oiBBcP03o`000?nGT<[oUi3:00_oUi3:00?o
0000oiN@b_l000000ol00005ojV]fP03o`000?n/ZmKo[:_F00co[:_F00?o0000ojfYdon]ZM<03?n]
ZM<2o`00013o[[3J00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX0
0ol0003ooo]ZoookJP2IoookJP?o0000=?oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oUfl_o
iM_;00WoiM_;00?o0000onCJc?oTf/`00ooTf/`2o`0000Ooe]_K00?o0000omCIfooDfM/00_oDfM/0
0ol0003ocMKQolgFh@08olgFh@05o`000?o9d^3obM;PolWBh?l000004OnmcNH2o`000003okW6hol0
003o[koV01;o[koV00?o0000ojRkionX^nL01OnX^nL3o`0000OoY:oO00?o0000oj2[g_nPZmh03_nP
Zmh00ol0003oWJOMoifWg@0>oifWg@03o`000?nLY=_oW:CK00coW:CK1ol0000<oiBBcP03o`000?nG
T<[oUi3:00coUi3:0_l00008ojV]fP03o`000?n/ZmKo[:_F00go[:_F00?o0000ojfYdon]ZM<02?n]
ZM<3o`000003ojbbg?l0003o[[3J00oo[[3J00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Zoook
JP0?oookJP002?oonfX00ol0003ooo]ZoookJP2FoookJP?o0000=ooonfX00ol0003ooo]ZoookJP0?
oookJP03o`000?oUfl_oiM_;00OoiM_;00?o0000onCJc?oTf/`01_oTf/`00ol0003oe]_KomKKf`03
omKKf`03o`000?oDfM_oe=WK00Coe=WK00?o0000olgFhOo=e^401_o=e^400ol0003obM;PolWBh003
olWBh003o`000?nmcNKo_LgV00co_LgV0_l00004okW6h`03o`000?n__nKo[koV017o[koV00?o0000
ojRkionX^nL01?l0000:ojB_g`03o`000?nPZmkoX:_N00koX:_N00?o0000oifWgOnMYmd03onMYmd0
0ol0003oW:CKoibTf`06oibTf`Go00000_nHVm@2o`0000ooU9;>00?o0000oiN@b_nGT<X03OnGT<X0
0ol0003oZJgJojV]fP07ojV]fP03o`000?n/ZmKo[:_F00co[:_F00?o0000ojfYdon]ZM<01On]ZM<3
o`0000Go[;;L00?o0000ojj`f_n^/=X03_n^/=X00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[o
oo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z09?ooo]Z0ol0000joookJP03o`000?oonf[ooo]Z
013ooo]Z00?o0000onGKbooUfl/01OoUfl/00ol0003oi=[<onCJc008onCJc005o`000?oFfm_oe]_K
omKKfol000002?oDfM/00ol0003ocMKQolgFh@03olgFh@;o00001oo9d^000ol0003o_LgVokg=iP08
okg=iP?o00001onia^<00ol0003o[koVojnoiP0AojnoiP;o00003onT[ml00ol0003oX:_Noj2[gP0>
oj2[gP03o`000?nMYmgoWJOM00koWJOM00Co0000oibTfonLY=_oW:CK1Ol00004oiRKe0?o000000?o
UYC?o`000?nDT/h03onDT/h00ol0003oUi3:oiN@bP0=oiN@bP03o`000?nY[M[oZJgJ00KoZJgJ00?o
0000ojb[e_n/ZmH03On/ZmH00ol0003o[JWCojfYd`02ojfYd`;o00002On//]`00ol0003o[[3Jojj`
fP0=ojj`fP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000
oookJ_oonfX0SooonfX4o`0003gooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003oiM_;onGKb`04
onGKb`03o`000?oTf/coi=[<00Woi=[<00?o0000omKKfol000002_oDfM/01Ol0003ocMKQolgFhOo=
e^7o000000[obM;P00?o0000okg=i_nmcNH01OnmcNH2o`0000_o^LKS00?o0000ojnoi_n__nH03?n_
_nH3o`000003oj^dgol0003oY:oO013oY:oO00?o0000oj2[g_nPZmh03_nPZmh00ol0003oWJOMoifW
g@0<oifWg@Go00001onHVm@2o`0000GoUYC?00?o0000oiBBc_nDT/h03OnDT/h00ol0003oUi3:oiN@
bP0=oiN@bP;o00002?nY[MX00ol0003o[:_Fojb[eP0<ojb[eP03o`000?n]ZM?o000000;o00002on/
/]`00ol0003o[[3Jojj`fP06ojj`fPWo00006_oonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX0
0ol0003ooo]ZoookJP2=oookJP?o0000@OoonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oUfl_o
iM_;00?oiM_;00?o0000onCJc?oTf/`02ooTf/`00ol0003oe=WKomCIf`0:omCIf`03o`000?o=e^7o
000000cobM;P00?o0000okg=i_nmcNH00_nmcNH2o`0000ko^LKS00?o0000ojnoi_n__nH02On__nH2
o`0000GoZkCO00?o0000ojB_gonT[ml03_nT[ml00ol0003oX:_Noj2[gP0>oj2[gP03o`000?nMYmgo
WJOM00OoWJOM1Ol00002oiZLe@03o`000?nHVmCoV9_D00GoV9_D0_l00007oiJDc`03o`000?nDT/ko
U9;>00koU9;>00?o0000oiN@b_nGT<X03OnGT<X00ol0003oZJgJojV]fP07ojV]fP03o`000?n/ZmKo
[:_F00[o[:_F0ol0000;ojbbg0co00002?n[]=l2o`0001Wooo]Z00?o0000oookJ_oonfX03ooonfX0
00Oooo]Z00?o0000oookJ_oonfX0R_oonfX3o`0004Cooo]Z00?o0000oookJ_oonfX04_oonfX01Ol0
003oiM_;onGKbooUfl_o000000koi=[<00?o0000on;Hc?l000002ooDfM/00ol0003obM;PolWBh00<
olWBh004o`000?nmcNKo0000o`00013o^LKS00?o0000ojnoi_n__nH01_n__nH3o`0000OoZkCO00?o
0000ojB_gonT[ml03onT[ml00ol0003oX:_Noj2[gP0>oj2[gP04o`000?nMYmgoWJOMoifWg@Go0000
2?nJW=D00ol0003oV9_DoiRKe003oiRKe003o`000?nFU<ooUYC?00SoUYC?00?o0000oiBBc_nDT/h0
3OnDT/h00ol0003oUi3:oiN@bP0=oiN@bP;o00002?nY[MX00ol0003o[:_Fojb[eP07ojb[eP?o0000
0_nY]>000ol0003o[;;Lojbbg002ojbbg0Oo00001?nZ]^800ol0003oZkCOoj^dg`0:oj^dg`?o0000
00?oZkORo`000?oonfX06?oonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]Zoook
JP27oookJP?o0000AooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oUfl_o000000koi=[<00Go
0000on;Hc?oRf<coh]S<o`000008omCIf`03o`000?oBeM_o000000kobM;P0_l0000CokW6h`03o`00
0?n__nKo[koV00?o[koV0_l0000;oj^dg`03o`000?nT[mooY:oO00koY:oO00?o0000oj2[g_nPZmh0
3OnPZmh5o`0000goVYcE00Co0000oiRKe?nHVmCoV9_D3OnFU<l00ol0003oU9;>oiBBcP0=oiBBcP03
o`000?nGT<[oUi3:00koUi3:0_l00008ojV]fP03o`000?n/ZmKo[:_F00?o[:_F0ol00004ojVdh0Ko
00003?nZ]^800ol0003oZkCOoj^dg`07oj^dg`;o00001On[]n800ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z08?ooo]Z1?l0001:oookJP03o`00
0?oonf[ooo]Z01Cooo]Z00?o0000onCJc?oTf/`03?oTf/`00ol0003oh]S<on;Hc003on;Hc0;o0000
1OoDfM/01Ol0003od]GKom;EfooBeM_o000000cobM;P00?o0000olG;gol000005?nia^<00ol0003o
[koVo`000002o`0000koZkCO00?o0000ojB_gonT[ml03_nT[ml00ol0003oX:_Noj2[gP08oj2[gPCo
00000_nLWmH00ol0003oVYcEoiZLe@0=oiZLe@;o00003onFU<l00ol0003oU9;>oiBBcP0>oiBBcP03
o`000?nGT<[oUi3:00goUi3:00?o0000ojV]f_l000001onY[MX00ol0003o[:_Fojb[eP03o`0000;o
ZKCP1Ol00002ojRgi003o`000?nZ]^;oZ[KR00koZ[KR00?o0000oj^dgon[]=l00on[]=l2o`0000So
ZkOR00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]Z
oookJP20oookJP?o0000C_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oTf/coi=[<00_oi=[<
00?o0000on;Hc?oRf<`01_oRf<`01Ol0003oe=WKomCIfooDfM_o000000God]GK00?o0000olWBh?o9
d^002?o9d^001Ol0003oaL_OolG;goo5bmoo000001Co^LKS00?o0000oj^dgon[]=l03on[]=l00ol0
003oY:oOojB_g`0?ojB_g`03o`000?nPZmkoX:_N00CoX:_N0ol00007oibOeP03o`000?nJW=GoVYcE
00WoVYcE0ol000000onHU]3o0000oiJDc`0?oiJDc`03o`000?nDT/koU9;>00goU9;>00?o0000oiN@
b_nGT<X03_nGT<X00ol0003oZJgJo`000005ojV]fP04o`000?nY[M[o0000o`0000;oZKCP0ol00008
ojRgi003o`000?nZ]^;oZ[KR00goZ[KR00Go0000oj^dgon[]=ooZkCOo`00000<oj^ghP03o`000?oo
nf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0OOoonfX3
o`00053ooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003oi=[<onCJc009onCJc003o`000?oRf<co
h]S<00Soh]S<00?o0000omCIfol000001ooBeM/00ol0003obM;PolWBh005olWBh0;o00001Oo5bml0
0ol0003o^LKSokW6h`0>okW6h`;o000000?o]K[Mo`000?n[]=l04On[]=l00ol0003oY:oOojB_g`0>
ojB_g`03o`000?nPZmkoX:_N00Co00002_nLWmH00ol0003oVYcEoiZLe@07oiZLe@;o00001OnHU]00
0ol0003oUYC?oiJDc`0=oiJDc`03o`000?nDT/koU9;>00goU9;>00?o0000oiN@b_nGT<X03_nGT<X0
1Ol0003oZJgJojV]f_l0003oZJgJ00?o000000CoYKKUo`000?l0003o00003_nX]n@00ol0003oZ[KR
ojZfhP0;ojZfhP?o00004?n[]n800ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00kooo]Z
0006oookJP03o`000?oonf[ooo]Z07_ooo]Z0ol0001CoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o
0000onCJc?oTf/`01ooTf/`00ol0003oh]S<on;Hc00:on;Hc003o`000?oBeM_od]GK00Ood]GK00?o
0000olWBh?o9d^000oo9d^000ol0003oaL_OolG;g`06olG;g`03o`000?nia^?o^LKS00_o^LKS0_l0
0004okFjg@03o`000?n[]=ooZkCO00ooZkCO00?o0000ojB_gonT[ml03OnT[ml4o`0000ooW9oF00?o
0000oiZLeOnJW=D01?nJW=D2o`0000OoV9K@00?o0000oiJDconFU<l03_nFU<l00ol0003oU9;>oiBB
cP0=oiBBcP03o`000?nGT<[oUi3:00goUi3:1Ol000000onU]^Go0000o`000002ojFii`03o`000?nX
]nCoZ;OT00koZ;OT00?o0000ojZfh_nZ]^801onZ]^83o`0000;oZKST00?o0000oj^gh_n[]n803_n[
]n800ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[o
oo]Z07Oooo]Z1?l0001FoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000onCJc?oTf/`01_oTf/`0
0ol0003oh]S<on;Hc00:on;Hc0;o00002OoBeM/01Ol0003obM;PolWBh?o9d^3o000000[oaL_O00?o
0000okW6honia^<02?nia^<2o`0000Oo]K[M00?o0000oj^dgon[]=l03on[]=l00ol0003oY:oOojB_
g`08ojB_g`Co00000_nPXmL00ol0003oW9oFoibOeP0>oibOeP04o`000?nJW=GoVYcEoiZLe@?o0000
2OnHU]000ol0003oUYC?oiJDc`0>oiJDc`03o`000?nDT/koU9;>00goU9;>00?o0000oiN@b_nGT<X0
3_nGT<X01?l0003oYKKUo`000?l00006ojFii`03o`000?nX]nCoZ;OT00goZ;OT00?o0000ojZfh_nZ
]^801?nZ]^83o`0000KoZKST00?o0000oj^gh_n[]n803_n[]n800ol0003ooo]ZoookJP0DoookJP03
o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z07Cooo]Z0ol0001JoookJP03o`00
0?oonf[ooo]Z01Wooo]Z00?o0000onCJc?oTf/`01?oTf/`00ol0003oh]S<on;Hc00:on;Hc004o`00
0?oPeLcoh=G<o`0000Wod]GK00?o0000olWBh?l000003?o5bml00ol0003o^LKSokW6h`05okW6h`;o
00002_ne^]d00ol0003oZkCOoj^dg`0?oj^dg`03o`000?nT[mooY:oO00CoY:oO0ol00007oj2Se`03
o`000?nLWmKoW9oF00goW9oF00Co0000oiZLeOnJW=Go00003OnHU]000ol0003oUYC?oiJDc`0>oiJD
c`03o`000?nDT/koU9;>00goU9;>00?o0000oiN@b_nGT<X03OnGT<X01Ol0003oYKWWojFiionU^NOo
000000KoYKWW00?o0000ojRgi?nX]n@03OnX]n@00ol0003oZ[KRojZfhP03o`0000[oZKST00?o0000
oj^gh_n[]n803On[]n800ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00kooo]Z0006oook
JP03o`000?oonf[ooo]Z077ooo]Z0ol0001MoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000onCJ
c?oTf/`00ooTf/`00ol0003oh]S<on;Hc00:on;Hc003o`000?oPeLcoh=G<00;oh=G<00?o0000om;E
fooBeM/01ooBeM/00ol0003oaL_OolG;g`0<olG;g`03o`000?nia^?o^LKS00;o^LKS0_l0000<okFj
g@03o`000?n[]=ooZkCO00ooZkCO00?o0000ojB_gonT[ml01?l0000:oj2Se`03o`000?nLWmKoW9oF
00goW9oF0_l0000?oiRFd003o`000?nFU<ooUYC?00koUYC?00?o0000oiBBc_nDT/h03OnDT/h00ol0
003oUi3:oiN@bP0:oiN@bPGo00000onU^NL00ol0003oYKWWojFii`04ojFii`03o`000?nX]nCoZ;OT
00_oZ;OT1?l0000=ojVhi003o`000?n[]n;oZkOR00coZkOR00?o0000oj^gh_l000005OoonfX00ol0
003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP1^oookJP?o0000H?oonfX00ol0003o
oo]ZoookJP0JoookJP05o`000?oTf/coi=[<onCJc?l000003?oRf<`00ol0003oh=G<on3Ec004on3E
c003o`000?oBeM_od]GK00God]GK00?o0000olk>fOl000003_o5bml01?l0003o^LKSo`000?l0000?
okFjg@03o`000?n[]=ooZkCO00ooZkCO0_l0000?oj2Se`03o`000?nLWmKoW9oF00WoW9oF0ol00000
0onJV=7o0000oiRFd00?oiRFd003o`000?nFU<ooUYC?00goUYC?00?o0000oiBBc_nDT/h03OnDT/h0
0ol0003oUi3:oiN@bP02oiN@bPSo00001?nBPl000ol0003oYKWWojFii`02ojFii`03o`000?nU^NOo
YKWW00?oYKWW00?o0000ojRgi?nX]n@01_nX]n@5o`0000;oY[[W00?o0000ojVhi?nY^>@03OnY^>@0
0ol0003oZkORoj^ghP08oj^ghP?o00000_nX^nH00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[o
oo]Z00gooo]Z0006oookJP03o`000?oonf[ooo]Z06[ooo]Z1?l0001SoookJP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000onCJc?l000003?oRf<`00ol0003oh=G<on3Ec006on3Ec003o`000?oBeM_od]GK
00?od]GK00Go0000olk>fOo>c]Woc/kIo`00000=olG;g`;o00004_ne^]d00ol0003oZkCOoj^dg`0:
oj^dg`?o000000?oYZSGo`000?nPXmL03onPXmL00ol0003oW9oFoibOeP06oibOeP?o00001OnJV=40
0ol0003oV9K@oiRFd00=oiRFd003o`000?nFU<ooUYC?00koUYC?00?o0000oiBBc_nDT/h02OnDT/h8
o`0000_oTX?00_l00004ojFii`03o`000?nU^NOoYKWW00CoYKWW00?o0000ojRgi?nX]n@01Ol00008
ojJji`03o`000?nY^>CoZKST00coZKST00?o0000oj^gh_n[]n801?n[]n84o`0000KoZ;_V00?o0000
oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0003ooo]ZoookJP1Woook
JP?o0000IooonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oRf<coh]S<00[oh]S<00?o0000on3E
c?oPeL`02?oPeL`01Ol0003od]GKom;EfooBeM_o000000Goc/kI00?o0000olG;goo5bml02Oo5bml0
0ol0003o_[oKo`00000BokFjg@03o`000?n[]=ooZkCO00OoZkCO0ol00005ojJXe`03o`000?nPXmOo
X:?G00koX:?G00?o0000oibOe_nLWmH00_nLWmH3o`0000SoVYSA00?o0000oiRFd?nHU]003_nHU]00
0ol0003oUYC?oiJDc`0=oiJDc`03o`000?nDT/koU9;>00;oU9;>1ol00004oi>4`003o`000?nBPl3o
TX?000WoTX?00ol00007ojFii`03o`000?nU^NOoYKWW00;oYKWW1?l0000>ojJji`03o`000?nY^>Co
ZKST00coZKST00?o0000oj^gh_n[]n800ol0000;ojRkiP03o`000?oonf[ooo]Z01;ooo]Z00?o0000
oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0IOoonfX3o`0006[ooo]Z00?o0000oook
J_oonfX07?oonfX00ol0003oh]S<on;Hc009on;Hc003o`000?oPeLcoh=G<00[oh=G<00?o0000om;E
fol000001oo>c]T00ol0003oaL_OolG;g`06olG;g`;o00000onn_m/00ol0003o]K[MokFjg@0@okFj
g@03o`000?n[]=ooZkCO00?oZkCO0ol00008ojJXe`03o`000?nPXmOoX:?G00koX:?G00?o0000oibO
e_nLWmH00_l0000<oiZHd@03o`000?nHU]3oV9K@00goV9K@00?o0000oiJDconFU<l02_nFU<l8o`00
00coThC000?o0000oi:3`?nBPl001OnBPl03o`0000;oW;GZ00?o0000ojFiionU^NL01_nU^NL4o`00
00;oX[[[00?o0000ojJjionV^^L03OnV^^L00ol0003oZKSTojVhi00;ojVhi004o`000?nY^>Co0000
o`0000koZ;_V00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0
003ooo]ZoookJP1RoookJP?o0000KOoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oRf<coh]S<
00Soh]S<00?o0000on3Ec?oPeL`02ooPeL`00ol0003oc/kIolk>f@07olk>f@03o`000?o5bmooaL_O
00CoaL_O00?o0000okjofonn_m/01?nn_m/00ol0003o]K[MokFjg@0@okFjg@03o`000?n[]=oo0000
00;o00003?nVZ=L00ol0003oX:?Goj2Se`0=oj2Se`;o00003onJV=400ol0003oV9K@oiRFd00=oiRF
d003o`000?nFU<ooUYC?00;oUYC?2?l00004oiB5`003o`000?nCQ<3oThC000goThC000?o0000oi:3
`?nBPl000onBPl02o`0000GoW;GZ00?o0000ojFiionU^NL01?nU^NL4o`0000GoX[[[00?o0000ojJj
ionV^^L03OnV^^L00ol0003oZKSTojVhi007ojVhi0?o00000_nV_>T00ol0003oZ;_VojRkiP0>ojRk
iP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oo
nfX0G_oonfX4o`00073ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003oh]S<on;Hc006on;Hc003
o`000?oPeLcoh=G<00coh=G<0_l00009olk>f@04o`000?o5bmooaL_OolG;g`;o00001onn_m/00ol0
003o]K[MokFjg@0AokFjg@03o`000?nVZ=OoYZSG00koYZSG00?o0000oj2SeonPXmL02OnPXmL3o`00
0003oijLd_l0003oVYSA00koVYSA00?o0000oiRFd?nHU]003?nHU]06o`0000coU8G000?o0000oi>4
`?nCQ<003OnCQ<001ol0003oTX?0oi:3`?nBPl3o0000oiNfkOl000001onL]NX00ol0003oYKWWojFi
i`03o`0000CoX[[[00?o0000oj:jjonR^^/00onR^^/00ol0003oY[[WojJji`0<ojJji`03o`000?nY
^>CoZKST00CoZKST0ol00006ojJlj@03o`000?nX^nKoZ;_V00goZ;_V00?o0000oookJ_oonfX04Ooo
nfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1KoookJP?o0000M?oonfX0
0ol0003ooo]ZoookJP0OoookJP03o`000?oRf<coh]S<00Coh]S<00?o0000on3Ec?oPeL`03?oPeL`0
1?l0003ogM3<omg@c?l00009olk>f@03o`000?o5bmoo000000[o_[oK00?o0000okFjgOne^]d03?ne
^]d3o`000003ok2`f?l0003oYZSG00ooYZSG00?o0000oj2SeonPXmL01_nPXmL3o`0000GoWYcB00?o
0000oiZHdOnJV=403OnJV=400ol0003oV9K@oiRFd006oiRFd0Go00000_nFQ/400ol0003oU8G0oiB5
`00>oiB5`003o`000?nCQ<3oThC000coThC00_l00003oiNfk@03o`000?nL]N[oW;GZ00CoW;GZ1Ol0
0007oj:jj`03o`000?nR^^_oX[[[00CoX[[[00?o0000ojJjionV^^L03?nV^^L00ol0003oZKSTojVh
i003o`0000[oY[cY00?o0000ojRki_nX^nH03OnX^nH00ol0003ooo]ZoookJP0@oookJP03o`000?oo
nf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z05Sooo]Z0ol0001goookJP03o`000?oonf[o
oo]Z01oooo]Z00?o0000on;Hc?oRf<`00ooRf<`00ol0003oh=G<on3Ec00<on3Ec003o`000?oMd<co
gM3<00;ogM3<00?o0000olk>fOo>c]T01oo>c]T2o`0000_o_[oK00?o0000okFjgOne^]d02One^]d2
o`0000Go/;3H00?o0000ojJXeonVZ=L03_nVZ=L00ol0003oX:?Goj2Se`02oj2Se`?o00002?nNW=80
0ol0003oVYSAoiZHd@0=oiZHd@04o`000?nHU]3oV9K@oiRFd0Go00002?nFQ/400ol0003oU8G0oiB5
`00=oiB5`003o`000?nCQ<3oThC000WoThC00ol000001_nA/nko0000oiNfkOnG]^go0000oibejPKo
00000onI__400ol0003oX[[[oj:jj`07oj:jj`03o`000?nR^^_oX[[[00?oX[[[00?o0000ojJjionV
^^L02onV^^L01?l0003oY[[Wo`000?l0000>ojJlj@03o`000?nX^nKoZ;_V00_oZ;_V00?o0000ojRk
i_l000004_oonfX00ol0003ooo]ZoookJP0<oookJP001OoonfX00ol0003ooo]ZoookJP1EoookJP?o
0000N_oonfX00ol0003ooo]ZoookJP0PoookJP05o`000?oRf<coh]S<on;Hc?l000003_oPeL`00ol0
003ogM3<omg@c004omg@c003o`000?o>c]Woc/kI00Coc/kI00Co0000olJoe?o6_mCoa[oD0ol00009
okjof`03o`000?ne^]go]K[M00Go]K[M0ol00007ok2`f003o`000?nVZ=OoYZSG00koYZSG00?o0000
oj2SeonPXmL00_l0000<oijLdP03o`000?nJV=7oVYSA00_oVYSA1Ol0000=oiJ6`@03o`000?nDQL3o
U8G000goU8G000?o0000oi>4`?nCQ<001onCQ<06o`000003oi6ck_l0003oUkK]00;o00002_nI__40
0ol0003oX[[[oj:jj`07oj:jj`03o`000?nR^^_oX[[[00?oX[[[00?o0000ojJjionV^^L01OnV^^L5
o`0000;oXkg/00?o0000ojJljOnV_>T03OnV_>T00ol0003oZ;_VojRkiP08ojRkiP?o00000_nV_NX0
0ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z
05;ooo]Z1?l0001moookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000on;Hc?l000003_oPeL`00ol0
003ogM3<omg@c006omg@c004o`000?o>c]Woc/kIolk>f@;o00001oo6_m@2o`0000Oo_[oK00?o0000
okFjgOne^]d00one^]d2o`0000_o/;3H00?o0000ojJXeonVZ=L03?nVZ=L3o`0000ooWYcB00?o0000
oiZHdOnJV=401_nJV=45o`0000;oUhS100?o0000oiJ6`OnFQ/403OnFQ/400ol0003oU8G0oiB5`00=
oiB5`003o`000?nCQ<3oThC000CoThC01?l00006ohNfm0;o00003OnI__400ol0003oX[[[oj:jj`07
oj:jj`03o`000?nR^^_oX[[[00?oX[[[00?o0000ojJjionV^^L01?l00008oj>mk003o`000?nV_>Wo
Y[cY00goY[cY00?o0000ojRki_nX^nH01?nX^nH3o`0000KoY[gZ00?o0000oookJ_oonfX03ooonfX0
0ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP1?oookJP?o0000POoonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oPeLcoh=G<00coh=G<00?o0000omg@c?oMd<`02?oMd<`00ol0
003oc/kIo`00000;olJoe0;o00001_nn_m/00ol0003o]K[Mo`000002o`0000ko/;3H00?o0000ojJX
eonVZ=L01_nVZ=L5o`0000;oY:;C00?o0000oijLd_nNW=803OnNW=801?l0003oVYSAoiZHdOnJV=45
o`0000SoUhS100?o0000oiJ6`OnFQ/403OnFQ/400ol0003oU8G0oiB5`00<oiB5`003o`000?nCQ<3o
ThC000;oThC00_l0000;ohNfm0;o00003OnI__400ol0003oX[[[oj:jj`07oj:jj`06o`000?nR^^_o
X[[[oj:jjol0003oX[[[0_l0000=oj>mk003o`000?nV_>WoY[cY00goY[cY00?o0000ojRki_nX^nH0
0ol0000:ojJmjP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o
0000oookJ_oonfX0C?oonfX3o`0008Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003oh=G<on3E
c00;on3Ec003o`000?oMd<cogM3<00[ogM3<00?o0000olJoe?o6_m@03?o6_m@3o`0000Co_[oK00?o
0000ok2`f?n`/=P03on`/=P01?l0003oYZSGojJXeonVZ=L5o`0000SoY:;C00?o0000oijLd_nNW=80
2onNW=85o`0000goUhS100?o0000oiJ6`OnFQ/403OnFQ/400ol0003oU8G0oiB5`00=oiB5`006o`00
0?nCQ<3o0000o`000?mRZOOo00003?n7]_@2o`0000coVKka00?o0000oj:jjonR^^/01_nR^^/5o`00
00;oWKg_00?o0000oj>mk?nS_N`03OnS_N`00ol0003oY[cYojJlj@0;ojJlj@04o`000?nV_>Wo0000
o`0000koY[gZ00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0
003ooo]ZoookJP19oookJP?o0000QooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oPeLcoh=G<
00Woh=G<00?o0000omg@c?oMd<`02ooMd<`00ol0003oa[oDolJoe00?olJoe003o`000?nn_m_o_[oK
00;o00002On`/=P<o`0000koY:;C00?o0000oijLd_nNW=801OnNW=85o`0000;oVX[200?o0000oiN8
`OnGR<403OnGR<400ol0003oUXK1oiJ6`@0=oiJ6`@03o`000?nDQL3oU8G000coU8G00_l00005of:Y
m`03o`000?n7]_CoQkKd00[oQkKd0_l0000<oiVnl@03o`000?nR^^_oX[[[00Go00000_nM_Nl00ol0
003oWKg_oifmk`03oifmk`03o`000?nS_NcoXkg/00coXkg/00?o0000ojJljOnV_>T01_nV_>T5o`00
00;oXkk/00?o0000ojJmj_nV_NX03OnV_NX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z
00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0002:oookJP03o`000?oonf[ooo]Z02Co
oo]Z00?o0000on3Ec?oPeL`01ooPeL`00ol0003ogM3<omg@c00;omg@c003o`000?oGal[o000001;o
a[oD3?l00009ojn[e003o`000?nTX]?oY:;C00koY:;C00?o0000oijLd_nNW=801Ol00008oiZ:`P03
o`000?nGR<7oUhS100goUhS100?o0000oiJ6`OnFQ/403OnFQ/400ol0003oU8G0oiB5`008oiB5`0Wo
00000_mRZOL00ol0003oQkKdohNfm009ohNfm003o`000?n=^O?o000000KoVKka2?l00008oifmk`03
o`000?nM_NooWKg_00?oWKg_00?o0000oj>mk?nS_N`03?nS_N`00ol0003oY[cYojJlj@05o`0000So
Xkk/00?o0000ojJmj_nV_NX03OnV_NX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00co
oo]Z0004oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol0002>oookJP03o`000?oonf[ooo]Z02Gooo]Z
00?o0000on3Ec?oPeL`01OoPeL`00ol0003ogM3<omg@c00;omg@c005o`000?oGal[oelO:omO7b_l0
00003oo6_m@00ol0003o_;3>okb`cP02okb`cP03o`000?n_ZmCo[j_D013o[j_D00?o0000ojBRdonT
X]<03?nTX]<4o`0000goVX[200?o0000oiN8`OnGR<403OnGR<400ol0003oUXK1oiJ6`@0=oiJ6`@03
o`000?nDQL3oU8G000GoU8G00ol000000ooonf[o0000odfRm`07odfRm`[o00001?n7]_@00ol0003o
SKWco`000005o`0000OoTkkd00?o0000oifmkonM_Nl01onM_Nl00ol0003oWKg_oifmk`03oifmk`03
o`000?nS_NcoXkg/00[oXkg/00Co0000oj>mk?l0003o00003_nS_^`00ol0003oY[gZojJmjP0=ojJm
jP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX02ooonfX000Cooo]Z00?o0000oookJ_oo
nfX0?ooonfX3o`00097ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003oh=G<on3Ec003on3Ec003
o`000?oMd<cogM3<00_ogM3<00?o0000omO7b_oGalX00ooGalX00ol0003oa[oDolJoe00:olJoe0;o
00001_nl/<h00ol0003o[j_Dojn[e00?ojn[e003o`000?nTX]?oY:;C00SoY:;C1?l00002oij>`P03
o`000?nJR/;oVX[200coVX[200?o0000oiN8`OnGR<403OnGR<400ol0003oUXK1oiJ6`@0=oiJ6`@03
o`000?nDQL3oU8G000;oU8G00ol00005oookJP03o`000?m=X_OoCJ;g00SoCJ;g00?o0000ogZen?mj
]OP01?mj]OP6o`0000;oQ;[h00?o0000oi>nm?nC__@02OnC__@00ol0003oWKg_oifmk`07oifmk`03
o`000?nM_NooWKg_00;oWKg_00?o0000oj>mk?nS_N`01OnS_N`5o`0000;oWko_00?o0000oj>nk?nS
_^`03_nS_^`00ol0003oY[gZojJmjP07ojJmjP?o00000_nT_nd00ol0003ooo]ZoookJP0<oookJP03
o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03gooo]Z0ol0002DoookJP03o`00
0?oonf[ooo]Z02Oooo]Z00Go0000on3Ec?oPeLcoh=G<o`00000=omg@c003o`000?oGal[oelO:00Go
elO:00?o0000olJoe?o6_m@02?o6_m@00ol0003o_;3>okb`cP07okb`cP03o`000?n_ZmCo[j_D00oo
[j_D00?o0000ojBRdonTX]<01?nTX]<3o`0000OoWXk200?o0000oiZ:`_nJR/803?nJR/800ol0003o
UhS1oiN8`@0=oiN8`@03o`000?nFQ/7oUXK100goUXK100Co0000oiB5`?l0003o00002OoonfX00ol0
003oCJ;godfRm`08odfRm`03o`000?mj]OSoN[Gh00[oN[Gh0_n4^_P00ol0003oTkkdoi>nm009oi>n
m003o`000?nM_NooWKg_00KoWKg_00?o0000oifmkonM_Nl00onM_Nl00ol0003oXkg/oj>mk004o`00
00SoWko_00?o0000oj>nk?nS_^`03OnS_^`00ol0003oY[gZojJmjP04ojJmjP?o00001_nT_nd00ol0
003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03Wo
oo]Z1?l0002GoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000on3Ec?l000003_oMd<`00ol0003o
elO:omO7bP05omO7bP03o`000?o6_mCoa[oD00Koa[oD0_l0000:okb`cP03o`000?n_ZmCo[j_D00oo
[j_D00?o0000ojBRdonTX]<01?l0000:oij>`P03o`000?nJR/;oVX[200coVX[200?o0000oiN8`OnG
R<403OnGR<400ol0003oUXK1oiJ6`@0<oiJ6`@;o00003OoonfX3o`0000SoCJ;g00?o0000ogZen?mj
]OP02_mj]OP01?l0003oQ;[ho`000?l0000:oi>nm003o`000?nM_NooWKg_00KoWKg_00?o0000oifm
konM_Nl00_l000000onM_Noo0000o`00000=oinok`03o`000?nS_^coXkk/00goXkk/00?o0000ojJm
j_nV_NX00ol0000:ojBok@03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX02ooonfX000?o
oo]Z00?o0000oookJ_oonfX0=_oonfX3o`0009_ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003o
gM3<omg@c00<omg@c003o`000?oGal[oelO:00OoelO:00?o0000olJoe?o6_m@01?o6_m@00ol0003o
_;3>okb`cP0;okb`cP03o`000?n_ZmCo[j_D00ko[j_D0ol0000>oij>`P03o`000?nJR/;oVX[200co
VX[200?o0000oiN8`OnGR<403OnGR<400ol0003oUXK1oiJ6`@09oiJ6`@?o00004OoonfX00ol0Ilgo
0000o`000003o`0000CoCJ;g00?o0000ogZen?mj]OP02_mj]OP01?l0003oQ;[hohBjn?l0000:oi>n
m004o`000?nM_NooWKg_oifmk`Oo00000onI_o800ol0003oWko_oinok`0=oinok`03o`000?nS_^co
Xkk/00_oXkk/00Co0000oj>nk?l0003o00003_nT_nd00ol0003ooo]ZoookJP09oookJP03o`000?oo
nf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03?ooo]Z0ol0002NoookJP03o`000?oonf[o
oo]Z02[ooo]Z00?o0000omg@c?oMd<`02_oMd<`00ol0003oelO:omO7bP09omO7bP04o`000?o6_mCo
a[oDolJoe0;o00003onl/<h00ol0003o[j_Dojn[e00:ojn[e0?o000000?oYY?3o`000?nNS/803onN
S/800ol0003oVX[2oiZ:`P0<oiZ:`P03o`000?nGR<7oUhS100goUhS100?o0000oiJ6`OnFQ/401OnF
Q/43o`0001Kooo]Z1?l0Ild3o`0000;oCJ;g00?o0000ogZen?mj]OP02_mj]OP01?l0003oQ;[hohBj
n?l00005oi>nm0So00001_nI_o800ol0003oVKoboiVolP02oiVolP03o`000?nO_nooWko_00coWko_
00?o0000oj>nk?nS_^`01_nS_^`5o`0000;oX<3_00?o0000ojBokOnT_nd03OnT_nd00ol0003ooo]Z
oookJP09oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z033ooo]Z0ol0
002QoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000omg@c?oMd<`02?oMd<`00ol0003oelO:omO7
bP0;omO7bP03o`000?o6_mCo0000017o_;3>00?o0000ojn[e?n_Zm@02?n_Zm@2o`0000GoYY?300?o
0000oij>`_nNS/803OnNS/800ol0003oVX[2oiZ:`P0<oiZ:`P03o`000?nGR<7oUhS100goUhS100?o
0000oiJ6`OnFQ/400_nFQ/43o`0001[ooo]Z2?l0Ild=o`000003ogZen?l0003o000000Ko00001On>
__L00ol0003oVKoboiVolP07oiVolP03o`000?nI_o;oVKob00;oVKob00?o0000oinokonO_nl03?nO
_nl00ol0003oXkk/oj>nk005o`0000SoX<3_00?o0000ojBokOnT_nd03OnT_nd00ol0003ooo]Zoook
JP08oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z02cooo]Z1?l0002T
oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000omg@c?oMd<`01_oMd<`00ol0003oelO:omO7bP0=
omO7bP03o`000?nl/<ko_;3>017o_;3>00?o0000ojn[e?n_Zm@01On_Zm@2o`0000OoYY?300?o0000
oij>`_nNS/803OnNS/800ol0003oVX[2oiZ:`P0=oiZ:`P03o`000?nGR<7oUhS100coUhS100?o0000
oiJ6`Ol000000_l0000OoookJPWo06O=00?o0000offcn_m]/oX02?m]/oX00ol0003oNk[jog^jnP02
og^jnP03o`000?n>__OoS[kg00KoS[kg00?o0000oiVol_nI_o801onI_o800ol0003oVKoboiVolP02
oiVolP03o`000?nO_nooWko_00WoWko_0_l000000onO_noo0000o`00000>oj30k`03o`000?nT_ngo
Y;o]00goY;o]00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0;oookJP000_oonfX00ol0
003ooo]ZoookJP0ZoookJP?o0000Z?oonfX00ol0003ooo]ZoookJP0]oookJP03o`000?oMd<cogM3<
00GogM3<00?o0000omO7b_oGalX03OoGalX00ol0003o_;3>okb`cP0Aokb`cP03o`000?n_ZmCo[j_D
00;o[j_D0ol00009ojJC``03o`000?nNS/;oWXk200koWXk200?o0000oiZ:`_nJR/803?nJR/800ol0
003oUhS1oiN8`@0<oiN8`@;o00009?oonfX4o`0000Co06O=00?o0000offcn_m]/oX02?m]/oX00ol0
003oNk[jog^jnP02og^jnP;o00001on>__L00ol0003oVKoboiVolP06oiVolP03o`000?nI_o;oVKob
00?oVKob00Co0000oinokonO_nooWko_1ol00003oi_0lP03o`000?nP`>ooX<3_00koX<3_00?o0000
ojBokOnT_nd01OnT_nd5o`0000gooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oook
J_oonfX09ooonfX3o`000:_ooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ogM3<omg@c003omg@
c003o`000?oGal[oelO:00goelO:00?o0000ol^fa_l000004onl/<h01?l0003o[j_Dojn[e?l0000=
ojJC``03o`000?nNS/;oWXk200goWXk200?o0000oiZ:`_nJR/803?nJR/800ol0003oUhS1oiN8`@09
oiN8`@?o0000:?oonfX5o`0000;o06O=00?o0000offcn_m]/oX02?m]/oX00ol0003oNk[jog^jnP03
og^jnP03o`000?n>__OoS[kg00GoS[kg00?o0000oiVol_nI_o801_nI_o800ol0003oVKoboiVolP02
o`000004oiVol_l0003o0000o`0000_oVl3b00?o0000oj30konP`>l03_nP`>l00ol0003oY;o]ojBo
k@04o`0001;ooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09?oonfX3
o`000:gooo]Z00?o0000oookJ_oonfX0<?oonfX01Ol0003ogM3<omg@c?oMd<co000000ooelO:00Go
0000ol^fa_o;]/KobkK6o`00000Cokb`cP03o`000?nVTl?oYY?300goYY?300?o0000oij>`_nNS/80
3OnNS/800ol0003oVX[2oiZ:`P0=oiZ:`P03o`000?nGR<7oUhS100GoUhS10ol0000]oookJP;o0000
0olSTNd5o`0000OoKK?j00?o0000og^jn_mk^_X00omk^_X2o`0000KoS[kg00Co0000oiVol_nI_o;o
VKob1ol00003oiBom@03o`000?nK`?;oVl3b00coVl3b00?o0000oj30konP`>l03_nP`>l2o`0001Ko
oo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX08?oonfX4o`000;3ooo]Z
00?o0000oookJ_oonfX0<OoonfX00ol0003ogM3<o`00000?omO7bP03o`000?o;]/KobkK600;obkK6
00?o0000okb`c_nl/<h03onl/<h00ol0003o/ik2o`00000@ojJC``03o`000?nNS/;oWXk200goWXk2
00?o0000oiZ:`_nJR/803?nJR/800ol0003oUhS1oiN8`@02oiN8`@?o0000<_oonfX00ol0003o8i7]
ob>Ak@02ob>Ak@03o`000?mO[o[oGjoj00Ko00000_m]/oX00ol0003oNk[jog^jnP04og^jnP04o`00
0?n>__OoS[kgohjnm`Ko00001_nD_oD00ol0003oU;oeoiBom@02oiBom@03o`000?nK`?;oVl3b00co
Vl3b00?o0000oj30konP`>l01_nP`>l5o`0001[ooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z
00?o0000oookJ_oonfX07OoonfX3o`000;Cooo]Z00?o0000oookJ_oonfX0<_oonfX2o`0000koelO:
00?o0000ol^fa_o;]/H01?o;]/H00ol0003o_;3>okb`cP0<okb`cP;o00000oncW/800ol0003oYY?3
ojJC``0=ojJC``03o`000?nNS/;oWXk200goWXk200?o0000oiZ:`_nJR/803?nJR/800ol0003oUhS1
o`000002o`0003Kooo]Z0_l00003ob>Ak@03o`000?mO[o[oGjoj00KoGjoj3?l00003ohVnn003o`00
0?nD_oGoU;oe00OoU;oe00?o0000oiBomOnD_oD00_nD_oD00ol0003oVl3boi_0lP0<oi_0lP03o`00
0?nP`>ooX<3_00Go00007ooonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]Zoook
JP0JoookJP?o0000]ooonfX00ol0003ooo]ZoookJP0doookJP03o`000?oGal[oelO:00[oelO:00?o
0000ol^fa_o;]/H01Oo;]/H00ol0003o_;3>okb`cP0;okb`cP03o`000?ncW/;o/ik200?o/ik200?o
0000ojJC`onVTl<03OnVTl<00ol0003oWXk2oij>`P0=oij>`P03o`000?nJR/;oVX[200coVX[20_l0
000koookJP?o000000?o8i7]o`000?mO[oX02OmO[oX00ol0003oL[Wlog:io005og:io0;o00000on9
__P00ol0003oU;oeoiBom@06oiBom@03o`000?nD_oGoU;oe00?oU;oe00?o0000oi_0l_nK`?802OnK
`?82o`000003oi_0l_l0003o000002Cooo]Z00?o0000oookJ_oonfX02_oonfX00003oookJ_l0003o
oo]Z01Wooo]Z0ol0002joookJP03o`000?oonf[ooo]Z03Gooo]Z0_l0000:omO7bP03o`000?o;]/Ko
bkK600KobkK600?o0000okb`c_nl/<h02Onl/<h00ol0003o/ik2ok>N`P04ok>N`P03o`000?nVTl?o
YY?300koYY?300?o0000oij>`_nNS/803OnNS/800ol0003oVX[2oiZ:`P08oiZ:`P?o0000@?oonfX3
o`0000[oGjoj00?o0000og:io?mb^O`01_mb^O`2o`0000;oRKkh00?o0000oiBomOnD_oD01_nD_oD0
0ol0003oU;oeoiBom@03oiBom@04o`000?nK`?;oVl3boi_0lPOo0000:OoonfX00ol0003ooo]Zoook
JP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`000;gooo]Z00?o0000oookJ_oonfX0=ooonfX0
0ol0003oelO:omO7bP06omO7bP03o`000?o;]/KobkK600SobkK600?o0000okb`c_nl/<h01_nl/<h2
o`0000So/ik200?o0000ojJC`onVTl<03OnVTl<00ol0003oWXk2oij>`P0=oij>`P03o`000?nJR/;o
VX[200GoVX[20ol00016oookJPCo00001omO[oX00ol0003oL[Wlog:io007og:io004o`000?n9__So
RKkho`0000SoU;oe00?o0000oiBomOnD_oD00_l000001?nD_oGo0000o`000?l0000aoookJP03o`00
0?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0BoookJP?o0000`OoonfX00ol0003ooo]Zoook
JP0hoookJP03o`000?oGal[oelO:00CoelO:00?o0000ol^fa_o;]/H02Oo;]/H00ol0003o_;3>okb`
cP05okb`cP03o`000?ncW/;o/ik200So/ik200?o0000ojJC`onVTl<03OnVTl<00ol0003oWXk2oij>
`P0=oij>`P03o`000?nJR/;oVX[200;oVX[20ol0001=oookJPKo00000_mO[oX00ol0003oL[Wlog:i
o007og:io0;o000000?oRKkho`000?nD_oD00_nD_oD7o`0003Oooo]Z00?o0000oookJ_oonfX02Ooo
nfX00003oookJ_l0003ooo]Z00oooo]Z0ol00034oookJP03o`000?oonf[ooo]Z03Wooo]Z0_l00003
omO7bP03o`000?o;]/KobkK600_obkK600?o0000okb`c_nl/<h00_nl/<h2o`0000_o/ik200?o0000
ojJC`onVTl<03_nVTl<00ol0003oWXk2oij>`P0=oij>`PCo0000EooonfX<o`000003og:io?l0003o
000000?o00001_oonfX00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooo
nf[o0000oookJP0<oookJP?o0000aooonfX00ol0003ooo]ZoookJP0koookJP03o`000?oGal[o0000
00kobkK600Go0000okb`c_nl/<ko_;3>o`00000>ok>N`P03o`000?nVTl?oYY?300goYY?300?o0000
oij>`_nNS/802onNS/83o`0007;ooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP09
oookJP0000?ooo]Zo`000?oonfX02?oonfX4o`000<[ooo]Z00?o0000oookJ_oonfX0??oonfX2o`00
00oobkK600?o0000okb`c_l000003oncW/800ol0003oYY?3ojJC``0>ojJC``03o`000?nNS/;oWXk2
00OoWXk20ol0001foookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX02OoonfX00003
oookJ_l0003ooo]Z00Gooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z03kooo]Z0ol0000<ol^faP;o
00004?ncW/800ol0003oYY?3ojJC``0>ojJC``03o`000?nNS/;oWXk200?oWXk21?l0001joookJP03
o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX02OoonfX00003o`000?oonf[ooo]Z00;ooo]Z
0ol0003AoookJP03o`000?oonf[ooo]Z047ooo]Z0ol00008ol^faP03o`000?o1Y;co0000017o/ik2
00?o0000ojJC`onVTl<03OnVTl<00ol0003oWXk2oij>`P03o`0007oooo]Z00?o0000oookJ_oonfX0
<_oonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oookJ_l000000_l0003DoookJP03o`000?oo
nf[ooo]Z04Cooo]Z0_l00005ol^faP05o`000?o1Y;co`JBlol6T_?l000004?ncW/800ol0003oYY?3
ojJC``0;ojJC``Go0000PooonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z00Wooo]Z
0002o`000=Oooo]Z00?o0000oookJ_oonfX0A_oonfX3o`000003ol^fa_l0003o`JBl00?o`JBl00?o
0000ok>N`_ncW/803_ncW/800ol0003oYY?3ojJC``06ojJC``Go0000R?oonfX00ol0003ooo]Zoook
JP0boookJP03o`000?oonf[ooo]Z00Sooo]Z0002oookJP03o`000?oonf[ooo]Z0=Cooo]Z00?o0000
oookJ_oonfX0BOoonfX5o`000003ol6T_?l0003o/ik2013o/ik200?o0000ojJC`onVTl<01Ol0002>
oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX02?oonfX000?ooo]Z0_l0003Doook
JP03o`000?oonf[ooo]Z04kooo]Z5_l0002DoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oook
J_oonfX02?oonfX000Gooo]Z00?o0000oookJ_oonfX0dOoonfX00ol0003ooo]ZoookJP3ioookJP03
o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX02?oonfX000Kooo]Z00?o0000oookJ_oonfX0
d?oonfX00ol0003ooo]ZoookJP3joookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0
2?oonfX000Oooo]Z0_l0003@oookJP03o`000?oonf[ooo]Z0?[ooo]Z00?o0000oookJ_oonfX0;_oo
nfX00ol0003ooo]ZoookJP08oookJP002OoonfX00ol0003ooo]ZoookJP3=oookJP03o`000?oonf[o
oo]Z0?_ooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP08oookJP002_oonfX2o`00
0<gooo]Z00?o0000oookJ_oonfX0o?oonfX00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z
00Oooo]Z000<oookJP03o`000?oonf[ooo]Z0<[ooo]Z00?o0000oookJ_oonfX0oOoonfX00ol0003o
oo]ZoookJP0/oookJP03o`000?oonf[ooo]Z00Oooo]Z000=oookJP;o0000b_oonfX00ol0003ooo]Z
oookJP3noookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX01ooonfX000oooo]Z00?o
0000oookJ_oonfX0aooonfX00ol0003ooo]ZoookJP3ooookJP03o`000?oonf[ooo]Z02[ooo]Z00?o
0000oookJ_oonfX01ooonfX0013ooo]Z00?o0000oookJ_oonfX0a_oonfX00ol0003ooo]ZoookJP3o
oookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX01ooonfX0017ooo]Z0_l00036oook
JP03o`000?oonf[ooo]Z0?oooo]Z0OoonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z
00Oooo]Z000CoookJP03o`000?oonf[ooo]Z0<?ooo]Z00?o0000oookJ_oonfX0oooonfX2oookJP03
o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX01ooonfX001Cooo]Z0_l00033oookJP03o`00
0?oonf[ooo]Z0?oooo]Z0ooonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Oooo]Z
000FoookJP03o`000?oonf[ooo]Z0<3ooo]Z00?o0000oookJ_oonfX0oooonfX4oookJP03o`000?oo
nf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Oooo]Z00?o0000oookJ_oonfX0_ooonfX0
0ol0003ooo]ZoookJP3ooookJPCooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP06
oookJP006?oonfX2o`000;kooo]Z00?o0000oookJ_oonfX0oooonfX6oookJP03o`000?oonf[ooo]Z
02Kooo]Z00?o0000oookJ_oonfX01_oonfX001[ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003o
oo]ZoookJP3ooookJPOooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP06oookJP00
6ooonfX2o`000;_ooo]Z00?o0000oookJ_oonfX0oooonfX8oookJP03o`000?oonf[ooo]Z02Cooo]Z
00?o0000oookJ_oonfX01_oonfX001gooo]Z00?o0000oookJ_oonfX0^?oonfX00ol0003ooo]Zoook
JP3ooookJPWooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP06oookJP007_oonfX2
o`000;Sooo]Z00?o0000oookJ_oonfX0oooonfX9oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX01_oonfX0023ooo]Z00?o0000oookJ_oonfX0]OoonfX00ol0003ooo]ZoookJP3ooook
JP[ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP05oookJP008OoonfX00ol0003o
oo]ZoookJP2doookJP03o`000?oonf[ooo]Z0?oooo]Z2ooonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z00Gooo]Z000RoookJP;o0000]?oonfX00ol0003ooo]ZoookJP3ooookJPcooo]Z
00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP05oookJP009?oonfX00ol0003ooo]Zoook
JP2aoookJP03o`000?oonf[ooo]Z0?oooo]Z3OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oo
nf[ooo]Z00Gooo]Z000UoookJP;o0000/OoonfX00ol0003ooo]ZoookJP3ooookJPgooo]Z00?o0000
oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oookJP009ooonfX00ol0003ooo]ZoookJP2^oook
JP03o`000?oonf[ooo]Z0?oooo]Z3_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
00Gooo]Z000XoookJP;o0000[_oonfX00ol0003ooo]ZoookJP3ooookJPoooo]Z00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP05oookJP00:_oonfX00ol0003ooo]ZoookJP2[oookJP03o`00
0?oonf[ooo]Z0?oooo]Z4?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Gooo]Z
000[oookJP03o`000?oonf[ooo]Z0:[ooo]Z00?o0000oookJ_oonfX0oooonfXAoookJP03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002cooo]Z0_l0002ZoookJP03o`000?oonf[o
oo]Z0?oooo]Z4OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Cooo]Z000^oook
JP03o`000?oonf[ooo]Z0:Oooo]Z00?o0000oookJ_oonfX0oooonfXBoookJP03o`000?oonf[ooo]Z
01cooo]Z00?o0000oookJ_oonfX01?oonfX002oooo]Z0_l0002WoookJP03o`000?oonf[ooo]Z0?oo
oo]Z4ooonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00Cooo]Z000aoookJP03o`00
0?oonf[ooo]Z0:Cooo]Z00?o0000oookJ_oonfX0oooonfXDoookJP03o`000?oonf[ooo]Z01[ooo]Z
00?o0000oookJ_oonfX01?oonfX003;ooo]Z0_l0002ToookJP03o`000?oonf[ooo]Z0?oooo]Z5Ooo
nfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000doookJP03o`000?oonf[o
oo]Z0:7ooo]Z00?o0000oookJ_oonfX0oooonfXEoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000
oookJ_oonfX01?oonfX003Gooo]Z00?o0000oookJ_oonfX0X?oonfX00ol0003ooo]ZoookJP3ooook
JQKooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP03oookJP00=_oonfX2o`000:3o
oo]Z00?o0000oookJ_oonfX0oooonfXGoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oo
nfX00ooonfX003Sooo]Z00?o0000oookJ_oonfX0WOoonfX00ol0003ooo]ZoookJP3ooookJQSooo]Z
00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP03oookJP00>OoonfX2o`0009gooo]Z00?o
0000oookJ_oonfX0oooonfXIoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX00ooo
nfX003_ooo]Z00?o0000oookJ_oonfX0V_oonfX00ol0003ooo]ZoookJP3ooookJQ[ooo]Z00?o0000
oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP03oookJP00??oonfX00ol0003ooo]ZoookJP2Ioook
JP03o`000?oonf[ooo]Z0?oooo]Z6_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
00?ooo]Z000moookJP;o0000VOoonfX00ol0003ooo]ZoookJP3ooookJQ_ooo]Z00?o0000oookJ_oo
nfX05?oonfX00ol0003ooo]ZoookJP03oookJP00?ooonfX00ol0003ooo]ZoookJP2FoookJP03o`00
0?oonf[ooo]Z0?oooo]Z7?oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00;ooo]Z
0010oookJP;o0000U_oonfX00ol0003ooo]ZoookJP3ooookJQgooo]Z00?o0000oookJ_oonfX04ooo
nfX00ol0003ooo]ZoookJP02oookJP00@_oonfX00ol0003ooo]ZoookJP2CoookJP03o`000?oonf[o
oo]Z0?oooo]Z7_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00;ooo]Z0013oook
JP;o0000T_oonfX00ol0003ooo]ZoookJP3ooookJQoooo]Z00?o0000oookJ_oonfX04_oonfX00ol0
003ooo]ZoookJP02oookJP00AOoonfX00ol0003ooo]ZoookJP2?oookJP03o`000?oonf[ooo]Z0?oo
oo]Z8?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00;ooo]Z0016oookJP03o`00
0?oonf[ooo]Z08kooo]Z00?o0000oookJ_oonfX0oooonfXQoookJP03o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX00_oonfX004Oooo]Z0_l0002>oookJP03o`000?oonf[ooo]Z0?oooo]Z8_oo
nfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00;ooo]Z0019oookJP03o`000?oonf[o
oo]Z08_ooo]Z00?o0000oookJ_oonfX0oooonfXSoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX00_oonfX004[ooo]Z0_l0002;oookJP03o`000?oonf[ooo]Z0?oooo]Z8ooonfX00ol0
003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z007ooo]Z001<oookJP03o`000?oonf[ooo]Z08So
oo]Z00?o0000oookJ_oonfX0oooonfXToookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oo
nfX00OoonfX004gooo]Z0_l00028oookJP03o`000?oonf[ooo]Z0?oooo]Z9OoonfX00ol0003ooo]Z
oookJP0=oookJP03o`000?oonf[ooo]Z007ooo]Z001?oookJP03o`000?oonf[ooo]Z08Gooo]Z00?o
0000oookJ_oonfX0oooonfXVoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX00Ooo
nfX0053ooo]Z00?o0000oookJ_oonfX0Q?oonfX00ol0003ooo]ZoookJP3ooookJROooo]Z00?o0000
oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP01oookJP00DOoonfX2o`0008Cooo]Z00?o0000oook
J_oonfX06?oonfX?o`000?oooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP01oook
JP00DooonfX00ol0003ooo]ZoookJP21oookJP03o`000?oonf[ooo]Z00oooo]Z2Ol00004odX00003
o`000?mc003oL`0000?oL`002Ol0003loookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oo
nfX00OoonfX005Cooo]Z0_l00021oookJP03o`000?oonf[ooo]Z00_ooo]Z1Ol0000:odX000;o0000
3?mc0008o`000?Sooo]Z00?o0000oookJ_oonfX02_oonfX1o`00007ooo]Z0OoonfX005Kooo]Z00?o
0000oookJ_oonfX0O_oonfX00ol0003ooo]ZoookJP07oookJPCo00000olc00000ol0003oBP00odX0
0008odX00003o`000?mc003oL`0000CoL`003_l000000onF0`3o0000o`000003o`000?Gooo]Z00?o
0000oookJ_oonfX02OoonfX1o`00007ooo]Z0OoonfX005Oooo]Z0_l0001noookJP03o`000?oonf[o
oo]Z00?ooo]Z1?l00006oc<00003o`000?m:003oBP0000GoBP005Ol00002ofS6oPCo00001?nF0`02
o`000?Cooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z0OoonfX005Wooo]Z00?o0000oook
J_oonfX0NooonfX00ol0003ooo]ZoookJP04o`0000So<`0000?o0000odX00?l000001_l000000on4
e_oo0000o`000005o`0000GoS<[m00?o0000ogFmoOme_Od02Ome_Od2ocBKlP?o00000_nF0`02o`00
0??ooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z0OoonfX005[ooo]Z00?o0000oookJ_oo
nfX0N_oonfX3o`0000;o9P0000?o0000oc<00?lc00001?lc0005o`0000CoTMkn1?l0000=ohc:o@;o
00002_me_Od01?l0003o=9_bocBKl_ldVo83o`000003oiH30?l0003o00000?;ooo]Z00?o0000oook
J_oonfX01ooonfX1o`00007ooo]Z0OoonfX005_ooo]Z0_l0001goookJP?o00001?lV00000ol0003o
<`00oc<00002oc<000?o00001?nAg_h4o`0000CoUm;l00?o0000ohc:oOn<b_d03On<b_d00ol0003o
MKgmogFmo@09ogFmo@03o`000?ldVo;o=9_b00;o=9_b1Ol0003aoookJP03o`000?oonf[ooo]Z00Ko
oo]Z0Ol00001oookJP7ooo]Z001MoookJP03o`000?oonf[ooo]Z077ooo]Z0ol00006obH00003o`00
0?lc003o<`0000?o00000onAg_h4o`0000WoUm;l0_l0000>ohc:o@03o`000?me_OgoMKgm00WoMKgm
00?o0000ocBKl_ldVo800_ldVo85o`000?7ooo]Z00?o0000oookJ_oonfX01OoonfX1o`00007ooo]Z
0OoonfX005kooo]Z0_l0001^oookJP?o00002?lV0004o`0000?oU^?m0ol0000?oiOBo003o`000?n<
b_goS<[m00WoS<[m00?o0000ohc:oOn<b_d02ol000001?me_Ogo0000o`000?l00003ocBKlP03o`00
0?l/Tnoo000000;o0000l?oonfX00ol0003ooo]ZoookJP04oookJP7o00000OoonfX1oookJP00H?oo
nfX00ol0003ooo]ZoookJP1XoookJP?o000000?o7P00o`000?lV00001OlV0004o`0000?oU^?m0ol0
0003oicGo0;o00003_nGd_`01?l0003oS<[mohc:oOn<b_d7o`0000CoS<;i00?o0000ogJenOmf]OT0
2_mf]OT01_llUo;o0000o`000?l0003o=9_bo`0000;o;9?_0_l0003`oookJP03o`000?oonf[ooo]Z
00Cooo]Z0Ol00001oookJP00HOoonfX00ol0003ooo]ZoookJP1ToookJP?o00000olN00001?l0003o
9P00obH00?lV0004o`0000CoU^?m0ol00008oicGo003o`000?nGd_coUm;l00coUm;l0ol0000<ohc2
n@03o`000?mf]OWoM[Gi00[oM[Gi00Co0000ocbGl_llUo;o?9Ob1_l0003_oookJP03o`000?oonf[o
oo]Z00Cooo]Z0Ol00001oookJP00H_oonfX2o`00067ooo]Z0ol00005oah000Oo00000onFhod3o`00
00coW=Ol0_l00003oiOBo0Ko00001OnGbOT00ol0003oS<;iohc2n@0;ohc2n@03o`000?mf]OWoM[Gi
00[oM[Gi00?o0000ocbGl_llUo800_llUo800ol0003o;X_]o`000003o`000>kooo]Z00?o0000oook
J_oonfX00ooonfX1o`00007ooo]Z001ToookJP03o`000?oonf[ooo]Z05_ooo]Z0ol00006oah000?o
00001_nHio/3o`00017oW=Ol0ol0000<oiO9n@;o00003?n<`_T00ol0003oM[GiogJen@0:ogJen@03
o`000?llUo;o?9Ob00;o?9Ob00Ko0000obj;kOl^Rngo0000o`0XWol0003^oookJP03o`000?oonf[o
oo]Z00;ooo]Z0Ol00001oookJP00IOoonfX2o`0005Sooo]Z0ol000000olJ003o0000oah00003oah0
00?o00001OnHio/3o`0000CoX=_l0ol00008oicGo0Co00001?nLc_T00ol0003oUlWioiO9n@0<oiO9
n@03o`000?n<`_WoS<;i00[oS<;i00?o0000ogJenOmf]OT02_mf]OT00ol0003o?9ObocbGlP02ocbG
lP03o`000?l^Rngo;X_]00Co0000kOoonfX01Ol0003ooo]ZoookJ_oonf[o0000007ooo]Z001Woook
JP03o`000?oonf[ooo]Z05?ooo]Z0_l00003oaX00003o`000?lN003o7P0000?o00000onHio/4o`00
00_oX=_l0_l00002oicGo0Co00002OnLc_T2o`0000goUlWi00?o0000ohc2nOn<`_T01?n<`_T5o`00
0003ohc2nOl0003o000000[o000000CoM[Gio`000?l0003o00000_llUo800ol0003o;X_]obj;k@02
o`000003o`0XWol0003ooo]Z0>cooo]Z00Co0000oookJ_oonf[o00000OoonfX006Sooo]Z0_l0001@
oookJP?o00001?lJ0004o`000003oiSZnOl0003o000000?o00004OnPfo`2o`0000ooW<ki00?o0000
oiO9nOnGbOT02?nGbOT00ol0003oUlWioiO9n@06o`0000SoR[cg00?o0000ogB_m_md[oH02Omd[oH0
1_l0003o?i?ao`000?l0003o?9Obo`0000;o;X_]00Co0000o`0]Zol0:9oo0000k?oonfX01?l0003o
oo]ZoookJ_l00001oookJP00J_oonfX00ol0003ooo]ZoookJP1;oookJP;o00001OlJ0003o`0000Go
V>[i00Co0000oj7No?nQg_coXMkl0ol00008oj3Ko0Co00001?nPdOT2o`0000koW<ki00Co0000oiO9
nOnGbOWoUlWi1_l00005oiG3m`03o`000?n:_?OoR[cg00[oR[cg0_l0000:ogB_mP04o`000?loTo7o
?i?aocnCl@?o000000Go;X_]o`000?l0;J_o02ROo`00003/oookJP03o`000?oonf[ooo]Z007o0000
001[oookJP03o`000?oonf[ooo]Z04Oooo]Z1?l00003oaX000?o00000onHj_T3o`0000WoXMkl0_l0
0002oj3Ko0Co00002_nPdOT00ol0003oW<kioic>n@0<oic>n@?o00003?nE`oL2o`0000coR[cg00?o
0000ogB_m_md[oH02?md[oH01_l0003o?i?aocnClOloTo7o0000obj6j`?o00000_l0;J/00ol0003o
oo]ZoookJP3ZoookJP7o00000OoonfX1o`000000K?oonfX2o`0004Gooo]Z0_l00002oaL00003o`00
0?lJ003o000000;o00000onHj_T3o`0000koXMkl0_l0000?oj3An@;o00000onLc_T6o`0000GoVlSg
00?o0000oiG3monE`oL03?nE`oL00ol0003oR[cgohZlm`0:ohZlm`03o`000?md[oKoM:of00SoM:of
00Go0000ocnClOloTo7o?i?ao`000003obj6j`;o000000?o02f[o`000?oonfX0jooonfX2o`000000
K_oonfX00ol0003ooo]ZoookJP10oookJP;o00000olG0009o`0000goXMkl0ol00003oj;En@;o0000
3onPdOT3o`0000coVlSg0_l0000=oiG3m`03o`000?n:_?OoR[cg00CoR[cg1Ol000000on:_?Oo0000
o`000005o`0000CoM:of00Go0000ocnClOloTo7o?i?ao`000003obj6j`;o000000?o02f[o`000?oo
nfX0jOoonfX3o`000000KooonfX2o`0003gooo]Z0ol00003oaL000;o00001On7j?<01?l0003oX^7l
oj;Qo?nRhO`3o`0000OoXMkl0ol00008oj;En@03o`000?nPdOWoX=7i00KoX=7i1?l00004oio<m`03
o`000?nKb?OoVlSg00coVlSg00?o0000oiG3monE`oL02?nE`oL00ol0003oUL?goiG3m`06o`0000Oo
QkSe00?o0000og2Zm?m`Z_@00om`Z_@4o`000006ogB_m_l0003o0000o`000?loTo7o00000ol^Q^/2
o`000003o`0]Zol0003ooo]Z0>?ooo]Z1Ol00003oookJP00LOoonfX00ol0003ooo]ZoookJP0hoook
JP;o00000olG0003o`0000;oQnSc0ol00009oj;Qo0;o00000_nQg_`3o`0000coX]Gi0_l00002oj3A
n@Co00002OnOc?L2o`0000goVlSg00Co0000oiG3monE`oOoUL?g1_l00005oi>om@03o`000?n7^?Go
QkSe00WoQkSe00?o0000og2Zm?m`Z_@02?m`Z_@00ol0003o@93_o`000002o`0000?o;XK[00Co0000
o`0`/?l0003o0000gooonfX4o`0000Sooo]Z001boookJP;o0000=OoonfX4o`000004oaL00?l0003o
0000o`0000;oQnSc0ol0000>oj;Qo0;o00004OnReOT2o`0000ooWlcg00?o0000oi_8monKb?L02?nK
b?L00ol0003oVlSgoi_8m`03o`0000coTkoe00?o0000ohNhmOn7^?D02On7^?D00ol0003oL:[dog2Z
m008og2Zm004o`000?m0T>oo@93_od2@k`;o00000_l^Q^/01?l0003o032`o`000?l0003JoookJPCo
00003?oonfX007Cooo]Z00?o0000oookJ_oonfX0<?oonfX2o`0000;o50002?l0000=oj;Qo0?o0000
0onTeoX2o`0000_oX]Gi0ol00003oj;>m`03o`000?nOc?OoWlcg00goWlcg00Co0000oi_8monKb?Oo
VlSg1_l00005oiW4m@03o`000?nC_oGoTkoe00_oTkoe00?o0000ohNhmOn7^?D02On7^?D00ol0003o
L:[dog2Zm008og2Zm005o`000?m0T>oo@93_o`000?l]P^T01?l000000ol0<;3o0000o`00003Doook
JPGo00004?oonfX007Gooo]Z00?o0000oookJ_oonfX0;OoonfX2o`0000;o50000_l00004ohSXlP04
o`000?nRi?coX^Cloj;To0?o00001onRhO`3o`0000SoY=Oj0_l00006oj;En@?o00001onRc_L2o`00
00koWlcg0ol0000<oiW4m@;o00003?nC_oD00ol0003oQkSeohNhm@09ohNhm@03o`000?m`Z_CoL:[d
00SoL:[d00Co0000od2@kom0T>oo00000ol]P^T2o`0000;o032`00?o0000oookJ_oonfX0cOoonfX4
o`0001Gooo]Z001foookJP;o0000:_oonfX3o`000004oa@00?l0003o0000o`0000?oR>Sb00?o0000
oj;To?nRi?`01onRi?`3o`000004oj;Qo?l0003o0000o`0000goY=Oj0_l000001?nReOWo0000o`00
0?l0000<oj;>m`03o`000?nOc?OoWlcg00GoWlcg1?l00004oig7m@03o`000?nIa?GoVLCe00coVLCe
00?o0000oi>omOnC_oD02_nC_oD00ol0003oQkSeohNhm@09ohNhm@03o`000?m`Z_CoL:[d00SoL:[d
00Co0000od2@kom0T>oo00001?l]P^T2o`000003o`0`/?l0003ooo]Z0<Sooo]Z1Ol0000IoookJP00
N?oonfX00ol0003ooo]ZoookJP0UoookJP;o000000Co5000o`000?l0003o00000on8j?82o`0000ko
X^Cl00?o0000ojCGn_nTeoX04?nTeoX00ol0003oX/kgoj;>m`0>oj;>m`03o`000?nOc?OoWlcg00Co
00002OnMaoD2o`0000goVLCe00?o0000oi>omOnC_oD01?nC_oD5o`000003oi>omOl0003o000000Wo
000000?oQkSeo`000?l000001Ol00004og2Zm003o`000?m0T>oo000000Co;H;Y00Co0000o`0a/_l0
003o0000aOoonfX4o`0001kooo]Z001ioookJP;o00008ooonfX6o`0000;oR>Sb0ol0000;oj;To0?o
00001?nTf_X3o`0000SoY=Oj1?l00004oj?An0;o00003_nRc_L2o`0000ooWLOe00?o0000oiW4mOnI
a?D02?nIa?D00ol0003oVLCeoiW4m@06o`0000OoT;cd00?o0000ohBdm?n4]?@02On4]?@00ol0003o
JjGcof^Ul`03of^Ul`So00001?l]P^T01?l0003o036bo`000?l00030oookJPCo00008_oonfX007_o
oo]Z00?o0000oookJ_oonfX07_oonfX6o`000004ohSXl_l0003o0000o`0000WoX^Cl1?l0000;ojCJ
nP;o00000_nTeoX4o`0000[oXm7h00?o0000oj;>monRc_L01OnRc_L4o`0000CoX<[f00?o0000oig7
mOnMaoD03OnMaoD01?l0003oVLCeoiW4mOnIa?D6o`0000CoUl7d00?o0000oi2lm?n@_?@02_n@_?@0
0ol0003oQ;CdohBdm009ohBdm003o`000?m[YO?oJjGc00OoJjGc00?o0000od6>k_m1S^h00_l00003
obf2j@04o`000?l0<K;o0000o`000;[ooo]Z1Ol0000VoookJP00O?oonfX00ol0003ooo]ZoookJP0K
oookJPCo00003?oonfX5o`00017oY=[j0_l0000?oj?An0;o00000_nRc_L3o`0000WoX<[f0_l0000>
oig7m@?o00002onG`O@00ol0003oT;cdoi2lm00:oi2lm003o`000?n4]?CoQ;Cd00WoQ;Cd00?o0000
of^Ulom[YO<01om[YO<01?l0003o@Hk^o`000?l[O^L2o`0000;o;H;Y00Co0000o`0a/_l0<K;o0000
]OoonfX4o`0002_ooo]Z001moookJP;o00006OoonfX3o`0001Cooo]Z0_l0000;ojCJnP?o00000onT
doP2o`0000ooXm7h0_l0000>oj3:mP03o`000?nMaoGoWLOe00GoWLOe1?l00004oic4m003o`000?nG
`OCoUl7d00[oUl7d00?o0000oi2lm?n@_?@02_n@_?@00ol0003oQ;CdohBdm009ohBdm003o`000?m[
YO?oJjGc00OoJjGc00?o0000od6>k_l000000_l[O^L4o`0000;o036b00?o0000oookJ_oonfX0[Ooo
nfX5o`0002oooo]Z001ooookJP03o`000?oonf[ooo]Z01Cooo]Z0ol0000HoookJP03o`000?nTf_[o
Y=[j00GoY=[j0ol00008ojCCn003o`000?nSdOSoXm7h00KoXm7h1?l00004oj;<mP03o`000?nPb_Ko
X<[f00coX<[f00?o0000oig7mOnMaoD01?l00009oic4m003o`000?nG`OCoUl7d00[oUl7d00?o0000
oi2lm?n@_?@02_n@_?@00ol0003oQ;CdohBdm009ohBdm003o`000?m[YO?oJjGc00OoJjGc00?o0000
od6>k_l000001?l[O^L2o`0000;o036b00?o0000oookJ_oonfX0Z?oonfX4o`0003Cooo]Z0020oook
JP;o00004ooonfX00ol0003ooo]ZoookJP0JoookJP;o00000_nTf_X3o`0000coY=?h0_l00002oj?A
n0Co00002OnRc?H2o`0000goX<[f0_l0000>oic4m003o`000?nG`OCoUl7d00[oUl7d00?o0000oi2l
m?n@_?@01?n@_?@5o`000003oi2lm?l0003o000000ko00001_m[YO<2o`0000Ko:gkW0ol0002Voook
JPCo0000>?oonfX008;ooo]Z00?o0000oookJ_oonfX0;ooonfX2o`00017oY=?h0_l0000?oj;<mP03
o`000?nPb_KoX<[f00CoX<[f1?l00004oic8mP03o`000?nLa?CoW<Cd00coW<Cd00?o0000oiO1m?nG
`O@01onG`O@2o`000003oiO1m?l0003o000000Co00002?n>^O@00ol0003oPK7doh6am009oh6am0;o
G9oc1_l000000om[YO?o0000o`000006ob]ni`?o0000X?oonfX5o`0003cooo]Z0023oookJP;o0000
<OoonfX3o`0000SoY=?h1?l00004oj?>mP03o`000?nRc?KoX/cf00goX/cf00?o0000oj3:m_nPb_H0
0ol00009oic8mP;o00003OnLa?@01?l0003oUl7doiO1m?nG`O@5o`0000GoU[kc00?o0000ohjim?n>
^O@02_n>^O@00ol0003oPK7doh6am009oh6am003o`000?mLWo?oG9oc00CoG9oc1Ol00005ob]ni`?o
0000VooonfX4o`00047ooo]Z0025oookJP03o`000?oonf[ooo]Z037ooo]Z0ol00002ojCCn0?o0000
2OnSc_H2o`0000koX/cf0_l0000>oic8mP03o`000?nLa?CoW<Cd00SoW<Cd00?o0000oic4m?nLa?@0
0ol0000;oiJnl`03o`000?n>^OCoS[Wd00[oS[Wd00?o0000oh6am?n1/O@02On1/O@00ol0003oG9oc
oebOl`06oebOl`03o`000?mGVo;o000000;o00000ol[O^L00ol0003o036do`00002EoookJPGo0000
AOoonfX008Kooo]Z00?o0000oookJ_oonfX0<ooonfX2o`0000koXlkf00?o0000oj;<m_nRc?H01OnR
c?H4o`0000CoWl[f0_l0000=oic8mP04o`000?nLa?CoW<Cdoic4m0Ko00001OnJ`_<00ol0003oU[kc
oiJnl`0:oiJnl`03o`000?n>^OCoS[Wd00[oS[Wd00?o0000oh6am?n1/O@02On1/O@00ol0003oG9oc
oebOl`06oebOl`04o`000?mGVo;oEi_boeNKlP;o00000_l[O^L00ol0003o036do`00002@oookJPCo
0000B_oonfX008Oooo]Z0_l0000eoookJP03o`000?nSc_KoXlkf00coXlkf00?o0000oj;<m_nRc?H0
1?l0000:oio:mP03o`000?nLb?KoW<Sf00_oW<Sf0ol0000<oi[2l`03o`000?nF__?oU[kc00[oU[kc
00?o0000ohjim?n>^O@02_n>^O@00ol0003oPK7doh6am009oh6am003o`000?mLWo?oG9oc00KoG9oc
00?o0000oeNKl_mGVo800_mGVo82o`000004ob]niol0003o036do`0008_ooo]Z1?l0001>oookJP00
ROoonfX00ol0003ooo]ZoookJP0coookJP;o00003OnSc_H2o`0000ooWl[f1?l00003oic8mPCo0000
1?nMaO@00ol0003oV/;coi[2l`0;oi[2l`03o`000?nF__?oU[kc00[oU[kc00?o0000ohjim?n>^O@0
1?n>^O@5o`000003ohjim?l0003o000000Wo000000?oPK7do`000?l000000_l00004oebOl`;o0000
1OmGVo84o`0008Kooo]Z1Ol0001BoookJP00R_oonfX2o`0003Gooo]Z00?o0000oj?>m_nSc_H01?nS
c_H4o`0000CoXLcf0_l00003oio:mPOo00001?nNb_H00ol0003oW<Sfoic8mP03o`0000WoWLGd0_l0
000<oi[2l`03o`000?nF__?oU[kc00CoU[kc1Ol000000onF__?o0000o`000004o`0000OoRkOc00?o
0000ogf^lomm[_<02?mm[_<01?l0003oFikcoe^NlomKW_<4o`000003oebOlol0003o000000OoEi_b
0_l00021oookJPCo0000EooonfX008cooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003oXlkfoj?>
mP03o`0000[oXLcf0ol0000<oik:mP;o00000onKaOD00ol0003oWLGdoig5m008oig5m003o`000?nJ
`_?oV/;c00OoV/;c00?o0000oi[2lonJ`_<01_l00007oi>ll`03o`000?n;]o?oRkOc00[oRkOc00?o
0000ogf^lomm[_<02?mm[_<00ol0003oFikcoe^Nl`05oe^Nl`?o00001_mGVo82o`0a]@03o`000?oo
nf[ooo]Z07Wooo]Z1Ol0001KoookJP00SOoonfX2o`0003Cooo]Z0_l00009oj7<mP?o00000onPc?L0
1?l0003oW/[foik:m_nNb_H6o`0000GoWlOd1?nKaOD2o`0000WoWLGd00Co0000oi[2lonJ`_?oV/;c
1Ol00005oiW0l`03o`000?nC_??oTkcc00WoTkcc00?o0000oh^glon;]o<02_n;]o<00ol0003oOJkc
ogf^l`08ogf^l`03o`000?mKW_?oFikc00GoFikc00?o0000oe>GlOl000001_mGVo82o`0a]@03o`00
0?oonf[ooo]Z07Cooo]Z1?l0001PoookJP00SooonfX00ol0003ooo]ZoookJP0coookJP;o00001OnQ
c?H2o`0000OoX<cg0ol0000<oio7m003o`000?nKaOGoVlGe00;oVlGe0_l00006oig5m0Go00002onI
`?<00ol0003oTkccoi>ll`09oi>ll`03o`000?n;]o?oRkOc00[oRkOc00?o0000ogf^lomm[_<02?mm
[_<00ol0003oFikcoe^Nl`05oe^Nl`;o000000?o9WOSo`000?l000001?mGVo82o`0a]@03o`000?oo
nf[ooo]Z06oooo]Z1?l0001ToookJP00T?oonfX00ol0003ooo]ZoookJP0doookJP03o`000?nQc?Ko
000000;o00001_nPc?L00ol0003oXLWdoj79m002oj79m003o`000?nOaoCoWlOd00_oWlOd00?o0000
oi_5mOnKaOD00onKaOD00ol0003oWLGdoig5m003o`0000?oVl?d00?o0000oiW0lonI`?<02onI`?<0
0ol0003oTkccoi>ll`09oi>ll`03o`000?n;]o?oRkOc00[oRkOc00?o0000ogf^lomm[_<02?mm[_<0
0ol0003oFikcoe^Nl`04oe^Nl`03o`000?mCUo7o000000;o9WOS0_l00003oeNKlP;o036e00?o0000
oookJ_oonfX0JOoonfX5o`0006Sooo]Z002AoookJP;o0000=OoonfX01?l0003oX<cgoj3<monPc?L3
o`0000WoXLWd0_l0000<oio7m004o`000?nKaOGoVlGeoi_5m@Co00001onK`o@00ol0003oVL3coiW0
l`0;oiW0l`03o`000?nC_??oTkcc00WoTkcc00?o0000oh^glon;]o<01?n;]o<5o`000003oh^glol0
003o000000Go00001?mm[_<00ol0003oFikcoe^Nl`04oe^Nl`03o`000?mCUo7o000000?o9WOS0_l0
00001?mGVo;o0000o`0a]Ol0001WoookJPCo0000KOoonfX009?ooo]Z00?o0000oookJ_oonfX0=?oo
nfX2o`0000koXLWd00?o0000oio7m?nOao@01onOao@00ol0003oWlOdoio7m003o`0000?oVL?d00?o
0000oi_3m?nK`o@01_nK`o@00ol0003oVL3coiW0l`0;oiW0l`03o`000?nC_??oTkcc00CoTkcc1?l0
00000onC_??o0000o`000004o`0000gooo]Z2_l000001OmKW_?o0000oe>GlOmCUo7o000000Co9WOS
0ol000000ol0<KGo0000oookJP1PoookJPGo0000LOoonfX009Cooo]Z0_l0000foookJP03o`000?nQ
bOCoXLWd00coXLWd00Co0000oio7m?nOaoCoWlOd1Ol00005oik5l`GoVL?d00?o0000oi_3m?nK`o@0
1_nK`o@00ol0003oVL3coiW0l`08oiW0l`;o000000?oVL3co`000?l000001?l0000RoookJPCo0000
00?oDiOao`000?lVMn<01?lVMn<2o`000003o`0a]Ol0003ooo]Z05_ooo]Z1?l0001foookJP00U_oo
nfX00ol0003ooo]ZoookJP0doookJP;o00003OnQbO@3o`0000_oW/Gc0_l00003oiW3m003o`000?nK
`oCoVl?d00KoVl?d00Co0000oiW0lonI`??oVL3c1_l0000_oookJP?o00001_lVMn<2o`0005Sooo]Z
1?l0001joookJP00UooonfX2o`0003Kooo]Z00?o0000oj79m?nQbO@01?nQbO@4o`0000CoX<Kc00?o
0000oik5lonNaO<02onNaO<01Ol0003oVL?doiW3m?nI`oCo000000CoVl?d1ol0000hoookJP;o0000
1?lVMn<2o`0a]@03o`000?oonf[ooo]Z053ooo]Z1Ol0001noookJP00VOoonfX00ol0003ooo]Zoook
JP0doookJP03o`000?nQbOCoXLWd00?o00002OnPa_<2o`0000coW/Gc00?o0000oiW3m?nI`o@01Ol0
0011oookJP;o00000olVMn<2o`0a]@03o`000?oonf[ooo]Z04_ooo]Z1?l00023oookJP00V_oonfX0
0ol0003ooo]ZoookJP0doookJP;o00003_nPa_<00ol0003oW/Gcoik5l`07oik5l`03o`000?nNaO?o
W/Gc00;o0000B?oonfX2o`0000;o9WOS00?o036eo`000?oonfX0AooonfX5o`0008Oooo]Z002Koook
JP;o0000=_oonfX00ol0003oX<Kcoj36l`0<oj36l`04o`000?nNaO?oW/Gcoik5l`Go0000CooonfX2
o`000003obIghol0<KGo000004?ooo]Z1?l0002<oookJP00WOoonfX00ol0003ooo]ZoookJP0doook
JP03o`000?nPa_?oX<Kc00coX<Kc0ol0001FoookJP;o000000?o036eo`000?oonfX0?OoonfX4o`00
093ooo]Z002NoookJP;o0000=OoonfX00ol0003oX<Kcoj36l`05oj36l`Co0000GOoonfX2o`0003Wo
oo]Z1Ol0002DoookJP00X?oonfX00ol0003ooo]ZoookJP0boookJP;o00000_nPa_<4o`0006?ooo]Z
00?o0000oookJ_oonfX0<_oonfX4o`0009Wooo]Z002QoookJP03o`000?oonf[ooo]Z037ooo]Z00Co
0000oookJ_l0003o0000J?oonfX00ol0003ooo]ZoookJP0/oookJPGo0000WOoonfX00:;ooo]Z0_l0
000aoookJP03o`000?oonf[ooo]Z09Cooo]Z1?l0002RoookJP00Y?oonfX00ol0003ooo]ZoookJP0^
oookJP03o`000?oonf[ooo]Z08oooo]Z1Ol0002VoookJP00YOoonfX2o`0002kooo]Z00?o0000oook
J_oonfX0RooonfX4o`000:_ooo]Z002WoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oo
nfX0QooonfX4o`000:oooo]Z002XoookJP;o0000:ooonfX00ol0003ooo]ZoookJP22oookJPGo0000
/ooonfX00:[ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1noookJPCo0000^?oo
nfX00:_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP1ioookJPGo0000_?oonfX0
0:cooo]Z0_l0000WoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l00031oookJP00[_oonfX00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l00035oookJP00[ooonfX2o`0002Cooo]Z
00?o0000oookJ_oonfX0K?oonfX5o`000<Wooo]Z002aoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX0J?oonfX4o`000<kooo]Z002boookJP;o00008OoonfX00ol0003ooo]ZoookJP1S
oookJPGo0000d_oonfX00;Cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1Ooook
JPCo0000eooonfX00;Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1KoookJPCo
0000fooonfX00;Kooo]Z0_l0000MoookJP03o`000?oonf[ooo]Z05Kooo]Z1Ol0003OoookJP00^?oo
nfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0003ToookJP00^OoonfX2
o`0001[ooo]Z00?o0000oookJ_oonfX0COoonfX5o`000>Sooo]Z002koookJP03o`000?oonf[ooo]Z
01Oooo]Z00?o0000oookJ_oonfX0BOoonfX4o`000>gooo]Z002loookJP;o00005ooonfX00ol0003o
oo]ZoookJP15oookJPCo0000lOoonfX00;kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Z
oookJP10oookJPGo0000mOoonfX00;oooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP0loookJPCo0000n_oonfX00<3ooo]Z0_l0000BoookJP03o`000?oonf[ooo]Z03Sooo]Z1Ol0003n
oookJP00`_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z03Cooo]Z1?l0003ooook
JPCooo]Z0033oookJP;o00003ooonfX00ol0003ooo]ZoookJP0`oookJPCo0000oooonfX8oookJP00
aOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02_ooo]Z1Ol0003ooookJPcooo]Z
0036oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z4Ooo
nfX00<Oooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z02;ooo]Z1Ol0003ooookJQGooo]Z0039oook
JP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oooo]Z6_oonfX00<[o
oo]Z0_l00008oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l0003ooookJQkooo]Z003<oookJP03o`00
0?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX5o`000?oooo]Z8_oonfX00<gooo]Z0_l0
0005oookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJROooo]Z003?oookJP03o`000?oonf[o
oo]Z00;ooo]Z00?o0000oookJ_oonfX03?oonfX5o`000?oooo]Z:ooonfX00=3ooo]Z00Go0000oook
J_oonf[ooo]Zo`00000:oookJPCo0000oooonfX`oookJP00dOoonfX2o`000003oookJ_l0003ooo]Z
00Gooo]Z1?l0003ooookJSCooo]Z003CoookJP;o000000?ooo]Zo`000?l000000ol0003ooookJSSo
oo]Z003DoookJP;o0000oooonfXmoookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.671 .731 .895 r
.43976 .61255 m .42091 .61884 L .40974 .60742 L p F P
0 g
s
.676 .736 .896 r
.45876 .60591 m .43976 .61255 L .42868 .60126 L p F P
0 g
s
.671 .731 .895 r
.40974 .60742 m .42868 .60126 L .43976 .61255 L p F P
0 g
s
.667 .725 .893 r
.42868 .60126 m .40974 .60742 L .39844 .59553 L p F P
0 g
s
.683 .742 .896 r
.4779 .59882 m .45876 .60591 L .44776 .59476 L p F P
0 g
s
.676 .736 .896 r
.42868 .60126 m .44776 .59476 L .45876 .60591 L p F P
0 g
s
.671 .73 .894 r
.44776 .59476 m .42868 .60126 L .41745 .58952 L p F P
0 g
s
.667 .725 .893 r
.39844 .59553 m .41745 .58952 L .42868 .60126 L p F P
0 g
s
.691 .745 .893 r
.48174 .59731 m .4779 .59882 L .46699 .58785 L p F P
0 g
s
.683 .742 .896 r
.44776 .59476 m .46699 .58785 L .4779 .59882 L p F P
0 g
s
.691 .745 .893 r
.46699 .58785 m .47884 .5833 L .48174 .59731 L p F P
0 g
s
.695 .749 .893 r
.48636 .5804 m .47884 .5833 L .48174 .59731 L p F P
0 g
s
.695 .749 .893 r
.48174 .59731 m .49717 .59124 L .48636 .5804 L p F P
0 g
s
.662 .717 .89 r
.41745 .58952 m .39844 .59553 L .387 .58308 L p F P
0 g
s
.702 .756 .895 r
.51657 .58292 m .49717 .59124 L .48636 .5804 L p F P
0 g
s
.678 .737 .895 r
.46699 .58785 m .44776 .59476 L .43662 .58319 L p F P
0 g
s
.671 .73 .894 r
.41745 .58952 m .43662 .58319 L .44776 .59476 L p F P
0 g
s
.718 .767 .891 r
.53609 .57346 m .51657 .58292 L .50586 .57231 L p F P
0 g
s
.702 .756 .895 r
.48636 .5804 m .50586 .57231 L .51657 .58292 L p F P
0 g
s
.666 .723 .892 r
.43662 .58319 m .41745 .58952 L .40609 .57724 L p F P
0 g
s
.662 .717 .89 r
.387 .58308 m .40609 .57724 L .41745 .58952 L p F P
0 g
s
.686 .742 .893 r
.47884 .5833 m .46699 .58785 L .45593 .57647 L p F P
0 g
s
.678 .737 .895 r
.43662 .58319 m .45593 .57647 L .46699 .58785 L p F P
0 g
s
.742 .78 .884 r
.5557 .56222 m .53609 .57346 L .5255 .56314 L p F P
0 g
s
.718 .767 .891 r
.50586 .57231 m .5255 .56314 L .53609 .57346 L p F P
0 g
s
.686 .742 .893 r
.45593 .57647 m .4754 .5692 L .47884 .5833 L p F P
0 g
s
.691 .745 .892 r
.47884 .5833 m .48636 .5804 L .4754 .5692 L closepath p F P
0 g
s
.659 .706 .882 r
.39905 .56935 m .40609 .57724 L .387 .58308 L p F P
0 g
s
.659 .706 .882 r
.387 .58308 m .3847 .58048 L .39905 .56935 L p F P
0 g
s
.696 .752 .895 r
.50586 .57231 m .48636 .5804 L .4754 .5692 L p F P
0 g
s
.672 .73 .893 r
.45593 .57647 m .43662 .58319 L .42533 .57111 L p F P
0 g
s
.666 .723 .892 r
.40609 .57724 m .42533 .57111 L .43662 .58319 L p F P
0 g
s
.657 .705 .882 r
.39459 .56432 m .39905 .56935 L .3847 .58048 L p F P
0 g
s
.657 .705 .882 r
.3847 .58048 m .37543 .57002 L .39459 .56432 L p F P
0 g
s
.78 .799 .868 r
.57243 .55029 m .5557 .56222 L .54523 .5523 L p F P
0 g
s
.742 .78 .884 r
.5255 .56314 m .54523 .5523 L .5557 .56222 L p F P
0 g
s
.867 .805 .787 r
.59881 .52388 m .59493 .52893 L .58478 .52022 L p F P
0 g
s
.867 .805 .787 r
.58478 .52022 m .59223 .51062 L .59881 .52388 L p F P
0 g
s
.825 .792 .821 r
.59493 .52893 m .58478 .52022 L p .56946 .54255 L F P
0 g
s
.825 .792 .821 r
.56946 .54255 m .57534 .54805 L .59493 .52893 L p F P
0 g
s
.78 .799 .868 r
.56946 .54255 m .57243 .55029 L p .54523 .5523 L F P
0 g
s
.793 .792 .852 r
.57243 .55029 m .56946 .54255 L .57534 .54805 L closepath p F P
0 g
s
.661 .71 .884 r
.4139 .55837 m .42533 .57111 L .40609 .57724 L p F P
0 g
s
.661 .71 .884 r
.40609 .57724 m .39905 .56935 L .4139 .55837 L p F P
0 g
s
.711 .762 .892 r
.5255 .56314 m .50586 .57231 L .495 .56135 L p F P
0 g
s
.696 .752 .895 r
.4754 .5692 m .495 .56135 L .50586 .57231 L p F P
0 g
s
.68 .738 .894 r
.4754 .5692 m .45593 .57647 L .44473 .5646 L p F P
0 g
s
.672 .73 .893 r
.42533 .57111 m .44473 .5646 L .45593 .57647 L p F P
0 g
s
.652 .697 .88 r
.39459 .56432 m .37543 .57002 L .36375 .55609 L p F P
0 g
s
.735 .776 .886 r
.54523 .5523 m .5255 .56314 L .51474 .55249 L p F P
0 g
s
.711 .762 .892 r
.495 .56135 m .51474 .55249 L .5255 .56314 L p F P
0 g
s
.806 .8 .846 r
.56502 .53858 m .56733 .53667 L .56946 .54255 L closepath p F P
0 g
s
.825 .792 .821 r
.58478 .52022 m .56733 .53667 L .56946 .54255 L p F P
0 g
s
.78 .799 .868 r
.54523 .5523 m .56502 .53858 L .56946 .54255 L p F P
0 g
s
.666 .715 .885 r
.43338 .55211 m .44473 .5646 L .42533 .57111 L p F P
0 g
s
.666 .715 .885 r
.42533 .57111 m .4139 .55837 L .43338 .55211 L p F P
0 g
s
.661 .709 .883 r
.39905 .56935 m .39459 .56432 L .4139 .55837 L closepath p F P
0 g
s
.689 .74 .89 r
.46428 .55759 m .46802 .55614 L .4754 .5692 L closepath p F P
0 g
s
.695 .747 .891 r
.48399 .54997 m .46802 .55614 L .4754 .5692 L p F P
0 g
s
.695 .747 .891 r
.4754 .5692 m .495 .56135 L .48399 .54997 L p F P
0 g
s
.68 .738 .894 r
.44473 .5646 m .46428 .55759 L .4754 .5692 L p F P
0 g
s
.771 .793 .871 r
.56502 .53858 m .54523 .5523 L .5346 .54206 L p F P
0 g
s
.735 .776 .886 r
.51474 .55249 m .5346 .54206 L .54523 .5523 L p F P
0 g
s
.865 .803 .788 r
.59223 .51062 m .58478 .52022 L .57446 .5112 L p F P
0 g
s
.865 .803 .788 r
.57446 .5112 m .58546 .49718 L .59223 .51062 L p F P
0 g
s
.655 .704 .882 r
.4139 .55837 m .39459 .56432 L .38296 .55062 L p F P
0 g
s
.652 .697 .88 r
.36375 .55609 m .38296 .55062 L .39459 .56432 L p F P
0 g
s
.827 .808 .833 r
.56733 .53667 m .58478 .52022 L .57446 .5112 L p F P
0 g
s
.803 .796 .845 r
.56733 .53667 m .56502 .53858 L .55454 .52893 L p F P
0 g
s
.771 .793 .871 r
.5346 .54206 m .55454 .52893 L .56502 .53858 L p F P
0 g
s
.803 .796 .845 r
.55454 .52893 m .56185 .52292 L .56733 .53667 L p F P
0 g
s
.827 .808 .833 r
.57446 .5112 m .56185 .52292 L .56733 .53667 L p F P
0 g
s
.704 .756 .893 r
.51474 .55249 m .495 .56135 L .48399 .54997 L p F P
0 g
s
.674 .729 .891 r
.46428 .55759 m .44473 .5646 L .43338 .55211 L p F P
0 g
s
.644 .681 .869 r
.38296 .55062 m .36375 .55609 L .35198 .54089 L p F P
0 g
s
.727 .77 .887 r
.5346 .54206 m .51474 .55249 L .50383 .54143 L p F P
0 g
s
.704 .756 .893 r
.48399 .54997 m .50383 .54143 L .51474 .55249 L p F P
0 g
s
.666 .712 .883 r
.43338 .55211 m .4139 .55837 L .4312 .54961 L closepath p F P
0 g
s
.66 .705 .881 r
.42189 .53889 m .4312 .54961 L .4139 .55837 L p F P
0 g
s
.66 .705 .881 r
.4139 .55837 m .40234 .54491 L .42189 .53889 L p F P
0 g
s
.655 .704 .882 r
.38296 .55062 m .40234 .54491 L .4139 .55837 L p F P
0 g
s
.688 .733 .885 r
.46428 .55759 m .46802 .55614 L .45302 .54538 L closepath p F P
0 g
s
.674 .729 .891 r
.43338 .55211 m .45302 .54538 L .46428 .55759 L p F P
0 g
s
.682 .732 .888 r
.47281 .53807 m .48399 .54997 L .46802 .55614 L p F P
0 g
s
.682 .732 .888 r
.46802 .55614 m .45302 .54538 L .47281 .53807 L p F P
0 g
s
.761 .788 .875 r
.55454 .52893 m .5346 .54206 L .52381 .53143 L p F P
0 g
s
.727 .77 .887 r
.50383 .54143 m .52381 .53143 L .5346 .54206 L p F P
0 g
s
.648 .687 .873 r
.40234 .54491 m .38296 .55062 L .37124 .53571 L p F P
0 g
s
.644 .681 .869 r
.35198 .54089 m .37124 .53571 L .38296 .55062 L p F P
0 g
s
.863 .802 .788 r
.58546 .49718 m .57446 .5112 L .56398 .50183 L p F P
0 g
s
.863 .802 .788 r
.56398 .50183 m .57845 .48357 L .58546 .49718 L p F P
0 g
s
.673 .714 .88 r
.43338 .55211 m .45302 .54538 L .4312 .54961 L closepath p F P
0 g
s
.697 .749 .892 r
.50383 .54143 m .48399 .54997 L .47281 .53807 L p F P
0 g
s
.8 .793 .846 r
.56185 .52292 m .55454 .52893 L .54388 .5189 L p F P
0 g
s
.761 .788 .875 r
.52381 .53143 m .54388 .5189 L .55454 .52893 L p F P
0 g
s
.823 .805 .833 r
.56185 .52292 m .57446 .5112 L .56398 .50183 L p F P
0 g
s
.8 .793 .846 r
.54388 .5189 m .55611 .50901 L .56185 .52292 L p F P
0 g
s
.823 .805 .833 r
.56398 .50183 m .55611 .50901 L .56185 .52292 L p F P
0 g
s
.635 .656 .853 r
.37124 .53571 m .35198 .54089 L .34017 .52376 L p F P
0 g
s
.673 .714 .879 r
.45302 .54538 m .4312 .54961 L .42189 .53889 L p F P
0 g
s
.652 .695 .877 r
.42189 .53889 m .40234 .54491 L .39067 .53031 L p F P
0 g
s
.648 .687 .873 r
.37124 .53571 m .39067 .53031 L .40234 .54491 L p F P
0 g
s
.718 .763 .888 r
.52381 .53143 m .50383 .54143 L .49277 .52988 L p F P
0 g
s
.697 .749 .892 r
.47281 .53807 m .49277 .52988 L .50383 .54143 L p F P
0 g
s
.675 .728 .889 r
.47281 .53807 m .45302 .54538 L .44161 .53247 L p F P
0 g
s
.673 .714 .879 r
.42189 .53889 m .44161 .53247 L .45302 .54538 L p F P
0 g
s
.638 .664 .858 r
.39067 .53031 m .37124 .53571 L .35946 .51899 L p F P
0 g
s
.635 .656 .853 r
.34017 .52376 m .35946 .51899 L .37124 .53571 L p F P
0 g
s
.63 .619 .82 r
.34771 .49922 m .35946 .51899 L .34017 .52376 L p F P
0 g
s
.63 .619 .82 r
.33943 .50096 m .34771 .49922 L p .34017 .52376 L F P
0 g
s
.63 .619 .82 r
.34017 .52376 m .33016 .50667 L .33943 .50096 L p F P
0 g
s
.751 .782 .878 r
.54388 .5189 m .52381 .53143 L .51286 .52032 L p F P
0 g
s
.718 .763 .888 r
.49277 .52988 m .51286 .52032 L .52381 .53143 L p F P
0 g
s
.658 .703 .88 r
.44161 .53247 m .42189 .53889 L .41028 .52462 L p F P
0 g
s
.652 .695 .877 r
.39067 .53031 m .41028 .52462 L .42189 .53889 L p F P
0 g
s
.86 .799 .789 r
.57845 .48357 m .56398 .50183 L .55331 .49202 L p F P
0 g
s
.86 .799 .789 r
.55331 .49202 m .57116 .46981 L .57845 .48357 L p F P
0 g
s
.688 .739 .89 r
.49277 .52988 m .47281 .53807 L .46149 .52548 L p F P
0 g
s
.675 .728 .889 r
.44161 .53247 m .46149 .52548 L .47281 .53807 L p F P
0 g
s
.795 .789 .847 r
.55611 .50901 m .54388 .5189 L .53306 .5084 L p F P
0 g
s
.751 .782 .878 r
.51286 .52032 m .53306 .5084 L .54388 .5189 L p F P
0 g
s
.795 .789 .847 r
.53306 .5084 m .55002 .49496 L .55611 .50901 L p F P
0 g
s
.819 .8 .834 r
.55331 .49202 m .55002 .49496 L .55611 .50901 L p F P
0 g
s
.819 .8 .834 r
.55611 .50901 m .56398 .50183 L .55331 .49202 L p F P
0 g
s
.642 .672 .863 r
.41028 .52462 m .39067 .53031 L .37892 .514 L p F P
0 g
s
.638 .664 .858 r
.35946 .51899 m .37892 .514 L .39067 .53031 L p F P
0 g
s
.625 .606 .812 r
.33016 .50667 m .32842 .50352 L .33943 .50096 L closepath p F P
0 g
s
.625 .628 .833 r
.37892 .514 m .35946 .51899 L .34771 .49922 L p F P
0 g
s
.62 .573 .779 r
.33943 .50096 m .32842 .50352 L .31692 .47812 L p F P
0 g
s
.666 .713 .883 r
.46149 .52548 m .44161 .53247 L .43007 .51855 L p F P
0 g
s
.658 .703 .88 r
.41028 .52462 m .43007 .51855 L .44161 .53247 L p F P
0 g
s
.708 .753 .887 r
.51286 .52032 m .49277 .52988 L .48154 .51768 L p F P
0 g
s
.688 .739 .89 r
.46149 .52548 m .48154 .51768 L .49277 .52988 L p F P
0 g
s
.618 .592 .803 r
.34771 .49922 m .33943 .50096 L .34635 .49658 L closepath p F P
0 g
s
.62 .573 .779 r
.33615 .4746 m .34635 .49658 L .33943 .50096 L p F P
0 g
s
.62 .573 .779 r
.31692 .47812 m .33615 .4746 L p .33943 .50096 L F P
0 g
s
.648 .681 .868 r
.43007 .51855 m .41028 .52462 L .39858 .50875 L p F P
0 g
s
.642 .672 .863 r
.37892 .514 m .39858 .50875 L .41028 .52462 L p F P
0 g
s
.601 .527 .744 r
.33191 .46255 m .33615 .4746 L .31692 .47812 L p F P
0 g
s
.601 .527 .744 r
.31692 .47812 m .3147 .47178 L .33191 .46255 L p F P
0 g
s
.74 .772 .879 r
.53306 .5084 m .51286 .52032 L .50174 .50859 L p F P
0 g
s
.708 .753 .887 r
.48154 .51768 m .50174 .50859 L .51286 .52032 L p F P
0 g
s
.679 .725 .884 r
.48154 .51768 m .46149 .52548 L .45003 .51195 L p F P
0 g
s
.666 .713 .883 r
.43007 .51855 m .45003 .51195 L .46149 .52548 L p F P
0 g
s
.856 .79 .786 r
.57116 .46981 m .56495 .45874 L p .54453 .48355 L F P
0 g
s
.856 .79 .786 r
.54453 .48355 m .55331 .49202 L .57116 .46981 L p F P
0 g
s
.629 .637 .84 r
.39858 .50875 m .37892 .514 L .36718 .49484 L p F P
0 g
s
.625 .628 .833 r
.34771 .49922 m .36718 .49484 L .37892 .514 L p F P
0 g
s
.62 .594 .802 r
.36291 .48657 m .36718 .49484 L .34771 .49922 L p F P
0 g
s
.62 .594 .802 r
.34771 .49922 m .34635 .49658 L .36291 .48657 L p F P
0 g
s
.609 .572 .787 r
.35558 .47088 m .36291 .48657 L .34635 .49658 L p F P
0 g
s
.609 .572 .787 r
.34635 .49658 m .33615 .4746 L .35558 .47088 L p F P
0 g
s
.794 .801 .858 r
.55002 .49496 m .53306 .5084 L .52207 .4973 L p F P
0 g
s
.74 .772 .879 r
.50174 .50859 m .52207 .4973 L .53306 .5084 L p F P
0 g
s
.794 .801 .858 r
.54453 .48355 m .55002 .49496 L p .52207 .4973 L F P
0 g
s
.813 .792 .833 r
.55002 .49496 m .54453 .48355 L .55331 .49202 L closepath p F P
0 g
s
.656 .692 .872 r
.45003 .51195 m .43007 .51855 L .41842 .50312 L p F P
0 g
s
.648 .681 .868 r
.39858 .50875 m .41842 .50312 L .43007 .51855 L p F P
0 g
s
.698 .74 .884 r
.50174 .50859 m .48154 .51768 L .47016 .50458 L p F P
0 g
s
.679 .725 .884 r
.45003 .51195 m .47016 .50458 L .48154 .51768 L p F P
0 g
s
.602 .529 .744 r
.34936 .45327 m .35558 .47088 L .33615 .4746 L p F P
0 g
s
.602 .529 .744 r
.33615 .4746 m .33191 .46255 L .34936 .45327 L p F P
0 g
s
.634 .647 .846 r
.41842 .50312 m .39858 .50875 L .38685 .49019 L p F P
0 g
s
.629 .637 .84 r
.36718 .49484 m .38685 .49019 L .39858 .50875 L p F P
0 g
s
.623 .597 .803 r
.37976 .47654 m .38685 .49019 L .36718 .49484 L p F P
0 g
s
.623 .597 .803 r
.36718 .49484 m .36291 .48657 L .37976 .47654 L p F P
0 g
s
.906 .805 .737 r
.56281 .45705 m .56344 .45594 L .56495 .45874 L closepath p F P
0 g
s
.856 .79 .786 r
.56495 .45874 m .56281 .45705 L p .54453 .48355 L F P
0 g
s
.728 .759 .877 r
.52207 .4973 m .50174 .50859 L .49046 .49601 L p F P
0 g
s
.698 .74 .884 r
.47016 .50458 m .49046 .49601 L .50174 .50859 L p F P
0 g
s
.667 .704 .875 r
.47016 .50458 m .45003 .51195 L .43844 .497 L p F P
0 g
s
.656 .692 .872 r
.41842 .50312 m .43844 .497 L .45003 .51195 L p F P
0 g
s
.612 .575 .788 r
.37522 .46691 m .37976 .47654 L .36291 .48657 L p F P
0 g
s
.612 .575 .788 r
.36291 .48657 m .35558 .47088 L .37522 .46691 L p F P
0 g
s
.897 .793 .737 r
.56344 .45594 m .56281 .45705 L .55199 .44728 L p F P
0 g
s
.897 .793 .737 r
.55199 .44728 m .55501 .44205 L .56344 .45594 L p F P
0 g
s
.856 .79 .786 r
.56281 .45705 m .54331 .48086 L .54453 .48355 L p F P
0 g
s
.861 .804 .794 r
.54331 .48086 m .56281 .45705 L .55199 .44728 L p F P
0 g
s
.83 .801 .824 r
.54247 .48168 m .54331 .48086 L .54453 .48355 L closepath p F P
0 g
s
.794 .801 .858 r
.52207 .4973 m .54247 .48168 L .54453 .48355 L p F P
0 g
s
.604 .53 .745 r
.36706 .44399 m .37522 .46691 L .35558 .47088 L p F P
0 g
s
.604 .53 .745 r
.35558 .47088 m .34936 .45327 L .36706 .44399 L p F P
0 g
s
.779 .784 .857 r
.54247 .48168 m .52207 .4973 L .51091 .48536 L p F P
0 g
s
.728 .759 .877 r
.49046 .49601 m .51091 .48536 L .52207 .4973 L p F P
0 g
s
.642 .659 .851 r
.43844 .497 m .41842 .50312 L .40671 .48519 L p F P
0 g
s
.634 .647 .846 r
.38685 .49019 m .40671 .48519 L .41842 .50312 L p F P
0 g
s
.625 .6 .805 r
.39696 .46657 m .40671 .48519 L .38685 .49019 L p F P
0 g
s
.625 .6 .805 r
.38685 .49019 m .37976 .47654 L .39696 .46657 L p F P
0 g
s
.82 .787 .821 r
.54331 .48086 m .54247 .48168 L .53146 .47065 L p F P
0 g
s
.82 .787 .821 r
.53146 .47065 m .53538 .46691 L .54331 .48086 L p F P
0 g
s
.861 .804 .794 r
.55199 .44728 m .53538 .46691 L .54331 .48086 L p F P
0 g
s
.779 .784 .857 r
.51091 .48536 m .53146 .47065 L .54247 .48168 L p F P
0 g
s
.685 .72 .876 r
.49046 .49601 m .47016 .50458 L .45865 .49015 L p F P
0 g
s
.667 .704 .875 r
.43844 .497 m .45865 .49015 L .47016 .50458 L p F P
0 g
s
.616 .579 .79 r
.39507 .46261 m .39696 .46657 L .37976 .47654 L p F P
0 g
s
.616 .579 .79 r
.37976 .47654 m .37522 .46691 L .39507 .46261 L p F P
0 g
s
.653 .672 .856 r
.45865 .49015 m .43844 .497 L .42677 .4797 L p F P
0 g
s
.642 .659 .851 r
.40671 .48519 m .42677 .4797 L .43844 .497 L p F P
0 g
s
.606 .533 .746 r
.38506 .43472 m .39507 .46261 L .37522 .46691 L p F P
0 g
s
.606 .533 .746 r
.37522 .46691 m .36706 .44399 L .38506 .43472 L p F P
0 g
s
.714 .739 .871 r
.51091 .48536 m .49046 .49601 L .47904 .48215 L p F P
0 g
s
.685 .72 .876 r
.45865 .49015 m .47904 .48215 L .49046 .49601 L p F P
0 g
s
.63 .605 .806 r
.41513 .4579 m .42677 .4797 L .40671 .48519 L p F P
0 g
s
.63 .605 .806 r
.41134 .4587 m .41513 .4579 L p .40671 .48519 L F P
0 g
s
.63 .605 .806 r
.40671 .48519 m .39696 .46657 L .41134 .4587 L p F P
0 g
s
.889 .782 .737 r
.55501 .44205 m .55199 .44728 L .54098 .43615 L p F P
0 g
s
.889 .782 .737 r
.54098 .43615 m .54567 .42823 L .55501 .44205 L p F P
0 g
s
.849 .788 .792 r
.53538 .46691 m .55199 .44728 L .54098 .43615 L p F P
0 g
s
.763 .765 .854 r
.53146 .47065 m .51091 .48536 L .49959 .47218 L p F P
0 g
s
.714 .739 .871 r
.47904 .48215 m .49959 .47218 L .51091 .48536 L p F P
0 g
s
.67 .688 .859 r
.47904 .48215 m .45865 .49015 L .44703 .4735 L p F P
0 g
s
.653 .672 .856 r
.42677 .4797 m .44703 .4735 L .45865 .49015 L p F P
0 g
s
.808 .772 .82 r
.53538 .46691 m .53146 .47065 L .52027 .45835 L p F P
0 g
s
.808 .772 .82 r
.52027 .45835 m .52583 .45325 L .53538 .46691 L p F P
0 g
s
.849 .788 .792 r
.54098 .43615 m .52583 .45325 L .53538 .46691 L p F P
0 g
s
.763 .765 .854 r
.49959 .47218 m .52027 .45835 L .53146 .47065 L p F P
0 g
s
.622 .586 .792 r
.39696 .46657 m .39507 .46261 L .41134 .4587 L closepath p F P
0 g
s
.614 .539 .746 r
.41134 .4587 m .39507 .46261 L .38506 .43472 L p F P
0 g
s
.632 .621 .821 r
.44703 .4735 m .42677 .4797 L .41513 .4579 L p F P
0 g
s
.614 .539 .746 r
.38506 .43472 m .39976 .42742 L p .41134 .4587 L F P
0 g
s
.697 .708 .857 r
.49959 .47218 m .47904 .48215 L .46749 .46618 L p F P
0 g
s
.67 .688 .859 r
.44703 .4735 m .46749 .46618 L .47904 .48215 L p F P
0 g
s
.613 .568 .78 r
.41513 .4579 m .41134 .4587 L .41466 .45683 L closepath p F P
0 g
s
.614 .539 .746 r
.40376 .42687 m .41466 .45683 L .41134 .4587 L p F P
0 g
s
.614 .539 .746 r
.39976 .42742 m .40376 .42687 L p .41134 .4587 L F P
0 g
s
.874 .762 .736 r
.54567 .42823 m .54098 .43615 L .52979 .42273 L p F P
0 g
s
.874 .762 .736 r
.52979 .42273 m .53469 .41471 L .54567 .42823 L p F P
0 g
s
.648 .637 .825 r
.46749 .46618 m .44703 .4735 L .4354 .45263 L p F P
0 g
s
.632 .621 .821 r
.41513 .4579 m .4354 .45263 L .44703 .4735 L p F P
0 g
s
.623 .573 .778 r
.43319 .44768 m .4354 .45263 L .41513 .4579 L p F P
0 g
s
.623 .573 .778 r
.41513 .4579 m .41466 .45683 L .43319 .44768 L p F P
0 g
s
.604 .535 .75 r
.42395 .42288 m .43319 .44768 L .41466 .45683 L p F P
0 g
s
.604 .535 .75 r
.41466 .45683 m .40376 .42687 L .42395 .42288 L p F P
0 g
s
.585 .482 .704 r
.40376 .42687 m .39976 .42742 L .40342 .42555 L closepath p F P
0 g
s
.744 .734 .842 r
.52027 .45835 m .49959 .47218 L .48812 .45694 L p F P
0 g
s
.697 .708 .857 r
.46749 .46618 m .48812 .45694 L .49959 .47218 L p F P
0 g
s
.83 .761 .787 r
.52583 .45325 m .54098 .43615 L .52979 .42273 L p F P
0 g
s
.594 .488 .703 r
.40376 .42687 m .40342 .42555 L .42232 .41669 L p F P
0 g
s
.594 .488 .703 r
.42232 .41669 m .42395 .42288 L .40376 .42687 L p F P
0 g
s
.789 .747 .814 r
.52583 .45325 m .52027 .45835 L .50892 .44392 L p F P
0 g
s
.789 .747 .814 r
.50892 .44392 m .51287 .44052 L .52583 .45325 L p F P
0 g
s
.83 .761 .787 r
.52979 .42273 m .51287 .44052 L .52583 .45325 L p F P
0 g
s
.744 .734 .842 r
.48812 .45694 m .50892 .44392 L .52027 .45835 L p F P
0 g
s
.675 .657 .825 r
.48812 .45694 m .46749 .46618 L .45588 .4462 L p F P
0 g
s
.648 .637 .825 r
.4354 .45263 m .45588 .4462 L .46749 .46618 L p F P
0 g
s
.635 .583 .779 r
.45278 .43941 m .45588 .4462 L .4354 .45263 L p F P
0 g
s
.635 .583 .779 r
.4354 .45263 m .43319 .44768 L .45278 .43941 L p F P
0 g
s
.617 .546 .752 r
.44439 .41765 m .45278 .43941 L .43319 .44768 L p F P
0 g
s
.617 .546 .752 r
.43319 .44768 m .42395 .42288 L .44439 .41765 L p F P
0 g
s
.603 .495 .704 r
.42395 .42288 m .42232 .41669 L .44185 .40825 L p F P
0 g
s
.603 .495 .704 r
.44185 .40825 m .44439 .41765 L .42395 .42288 L p F P
0 g
s
.715 .688 .823 r
.50892 .44392 m .48812 .45694 L .47657 .43777 L p F P
0 g
s
.675 .657 .825 r
.45588 .4462 m .47657 .43777 L .48812 .45694 L p F P
0 g
s
.845 .725 .731 r
.53469 .41471 m .52979 .42273 L .51845 .4049 L p F P
0 g
s
.845 .725 .731 r
.51845 .4049 m .5202 .40218 L .53469 .41471 L p F P
0 g
s
.781 .7 .775 r
.51845 .4049 m .52979 .42273 L .51287 .44052 L p F P
0 g
s
.657 .599 .778 r
.47439 .43319 m .47657 .43777 L .45588 .4462 L p F P
0 g
s
.657 .599 .778 r
.45588 .4462 m .45278 .43941 L .47439 .43319 L p F P
0 g
s
.77 .705 .791 r
.50892 .44392 m .51287 .44052 L .50349 .43552 L closepath p F P
0 g
s
.715 .688 .823 r
.50349 .43552 m .50892 .44392 L p .47657 .43777 L F P
0 g
s
.781 .7 .775 r
.49745 .42568 m .51845 .4049 L p .51287 .44052 L F P
0 g
s
.781 .7 .775 r
.51287 .44052 m .50349 .43552 L .49745 .42568 L p F P
0 g
s
.639 .563 .754 r
.46506 .41026 m .47439 .43319 L .45278 .43941 L p F P
0 g
s
.639 .563 .754 r
.45278 .43941 m .44439 .41765 L .46506 .41026 L p F P
0 g
s
.619 .507 .704 r
.44439 .41765 m .44185 .40825 L .46241 .40071 L p F P
0 g
s
.619 .507 .704 r
.46241 .40071 m .46506 .41026 L .44439 .41765 L p F P
0 g
s
.715 .688 .823 r
.47657 .43777 m .48646 .43227 L .50349 .43552 L p F P
0 g
s
.72 .68 .811 r
.50349 .43552 m .49745 .42568 L .48646 .43227 L closepath p F P
0 g
s
.691 .623 .775 r
.47657 .43777 m .48646 .43227 L .47439 .43319 L closepath p F P
0 g
s
.691 .599 .748 r
.48646 .43227 m .47439 .43319 L .46506 .41026 L p F P
0 g
s
.691 .599 .748 r
.48596 .39859 m .49745 .42568 L .48646 .43227 L p F P
0 g
s
.691 .599 .748 r
.46506 .41026 m .48596 .39859 L p .48646 .43227 L F P
0 g
s
.811 .673 .711 r
.51845 .4049 m .5202 .40218 L .51616 .40005 L closepath p F P
0 g
s
.739 .645 .755 r
.51845 .4049 m .49745 .42568 L .48596 .39859 L p F P
0 g
s
.739 .645 .755 r
.51616 .40005 m .51845 .4049 L p .48596 .39859 L F P
0 g
s
.65 .528 .702 r
.46506 .41026 m .46241 .40071 L .48501 .39533 L p F P
0 g
s
.739 .645 .755 r
.48596 .39859 m .49016 .39498 L .51616 .40005 L p F P
0 g
s
.65 .528 .702 r
.48501 .39533 m .48596 .39859 L .46506 .41026 L p F P
0 g
s
.691 .557 .699 r
.48596 .39859 m .49016 .39498 L .48501 .39533 L closepath p F P
0 g
s
.812 .716 .759 r
.77041 .62543 m .77457 .62035 L .76406 .61399 L closepath p F P
0 g
s
.802 .721 .776 r
.78172 .58931 m .79158 .60531 L .77457 .62035 L p F P
0 g
s
.802 .721 .776 r
.76026 .60743 m .78172 .58931 L p .77457 .62035 L F P
0 g
s
.802 .721 .776 r
.77457 .62035 m .76406 .61399 L .76026 .60743 L p F P
0 g
s
.748 .725 .831 r
.81323 .59042 m .79158 .60531 L .78172 .58931 L p F P
0 g
s
.837 .722 .738 r
.75698 .64582 m .77041 .62543 L .76406 .61399 L p F P
0 g
s
.737 .73 .845 r
.81323 .59042 m .81976 .58664 L .80634 .57966 L closepath p F P
0 g
s
.748 .725 .831 r
.80634 .57966 m .81323 .59042 L p .78172 .58931 L F P
0 g
s
.731 .732 .851 r
.82586 .56477 m .83527 .5789 L .81976 .58664 L p F P
0 g
s
.731 .732 .851 r
.80359 .57543 m .82586 .56477 L p .81976 .58664 L F P
0 g
s
.731 .732 .851 r
.81976 .58664 m .80634 .57966 L .80359 .57543 L p F P
0 g
s
.859 .693 .676 r
.75698 .64582 m .75045 .66272 L .73968 .63844 L p F P
0 g
s
.859 .693 .676 r
.73968 .63844 m .74087 .63549 L .75698 .64582 L p F P
0 g
s
.837 .722 .738 r
.75761 .61018 m .74087 .63549 L .75698 .64582 L p F P
0 g
s
.837 .722 .738 r
.76406 .61399 m .75761 .61018 L p .75698 .64582 L F P
0 g
s
.798 .72 .778 r
.76406 .61399 m .76026 .60743 L .75761 .61018 L closepath p F P
0 g
s
.699 .74 .883 r
.85763 .56914 m .83527 .5789 L .82586 .56477 L p F P
0 g
s
.875 .696 .657 r
.74848 .66876 m .75045 .66272 L .73968 .63844 L p F P
0 g
s
.772 .734 .818 r
.78172 .58931 m .76026 .60743 L .75007 .59049 L p F P
0 g
s
.802 .728 .782 r
.75761 .61018 m .76026 .60743 L .75007 .59049 L p F P
0 g
s
.853 .711 .704 r
.74093 .59975 m .75761 .61018 L .74087 .63549 L p F P
0 g
s
.802 .728 .782 r
.75007 .59049 m .74093 .59975 L .75761 .61018 L p F P
0 g
s
.748 .725 .831 r
.78172 .58931 m .8009 .5769 L .80634 .57966 L p F P
0 g
s
.729 .731 .852 r
.80634 .57966 m .80359 .57543 L .8009 .5769 L closepath p F P
0 g
s
.744 .733 .841 r
.8009 .5769 m .78172 .58931 L .77177 .57356 L p F P
0 g
s
.772 .734 .818 r
.75007 .59049 m .77177 .57356 L .78172 .58931 L p F P
0 g
s
.893 .672 .596 r
.73302 .6583 m .74848 .66876 L .74501 .69044 L p F P
0 g
s
.875 .696 .657 r
.73968 .63844 m .73302 .6583 L .74848 .66876 L p F P
0 g
s
.686 .743 .895 r
.88025 .56036 m .85763 .56914 L .84841 .55546 L p F P
0 g
s
.699 .74 .883 r
.82586 .56477 m .84841 .55546 L .85763 .56914 L p F P
0 g
s
.744 .733 .841 r
.77177 .57356 m .7829 .5667 L .8009 .5769 L p F P
0 g
s
.731 .739 .858 r
.79389 .56096 m .7829 .5667 L .8009 .5769 L p F P
0 g
s
.731 .739 .858 r
.8009 .5769 m .80359 .57543 L .79389 .56096 L p F P
0 g
s
.708 .741 .877 r
.82586 .56477 m .80359 .57543 L .79389 .56096 L p F P
0 g
s
.865 .701 .677 r
.73968 .63844 m .74087 .63549 L .7371 .63293 L closepath p F P
0 g
s
.853 .711 .704 r
.72905 .61726 m .74093 .59975 L p .74087 .63549 L F P
0 g
s
.853 .711 .704 r
.74087 .63549 m .7371 .63293 L .72905 .61726 L p F P
0 g
s
.88 .704 .659 r
.73302 .6583 m .73968 .63844 L .7371 .63293 L p F P
0 g
s
.88 .704 .659 r
.7371 .63293 m .72496 .6249 L p .73302 .6583 L F P
0 g
s
.848 .709 .709 r
.7371 .63293 m .72905 .61726 L .72496 .6249 L closepath p F P
0 g
s
.675 .746 .904 r
.90312 .5523 m .88025 .56036 L .87122 .54707 L p F P
0 g
s
.686 .743 .895 r
.84841 .55546 m .87122 .54707 L .88025 .56036 L p F P
0 g
s
.691 .744 .892 r
.84841 .55546 m .82586 .56477 L .81636 .55088 L p F P
0 g
s
.708 .741 .877 r
.79389 .56096 m .81636 .55088 L .82586 .56477 L p F P
0 g
s
.764 .739 .83 r
.77177 .57356 m .75007 .59049 L .73981 .57392 L p F P
0 g
s
.802 .734 .789 r
.74093 .59975 m .75007 .59049 L .73981 .57392 L p F P
0 g
s
.826 .715 .742 r
.74093 .59975 m .72905 .61726 L .71841 .59734 L p F P
0 g
s
.826 .715 .742 r
.71841 .59734 m .72425 .5891 L .74093 .59975 L p F P
0 g
s
.802 .734 .789 r
.73981 .57392 m .72425 .5891 L .74093 .59975 L p F P
0 g
s
.905 .644 .532 r
.72968 .68 m .74501 .69044 L .74489 .7114 L p F P
0 g
s
.893 .672 .596 r
.74501 .69044 m .72968 .68 L .73302 .6583 L p F P
0 g
s
.737 .736 .85 r
.7829 .5667 m .77177 .57356 L .76174 .55821 L p F P
0 g
s
.764 .739 .83 r
.73981 .57392 m .76174 .55821 L .77177 .57356 L p F P
0 g
s
.895 .672 .592 r
.71748 .64767 m .73302 .6583 L .72968 .68 L p F P
0 g
s
.88 .704 .659 r
.72496 .6249 m .71748 .64767 L .73302 .6583 L p F P
0 g
s
.737 .736 .85 r
.76174 .55821 m .76515 .55624 L .7829 .5667 L p F P
0 g
s
.728 .746 .866 r
.7841 .54682 m .76515 .55624 L .7829 .5667 L p F P
0 g
s
.728 .746 .866 r
.7829 .5667 m .79389 .56096 L .7841 .54682 L p F P
0 g
s
.853 .717 .711 r
.72496 .6249 m .72905 .61726 L .71841 .59734 L p F P
0 g
s
.666 .749 .913 r
.92624 .54474 m .90312 .5523 L .89428 .53933 L p F P
0 g
s
.675 .746 .904 r
.87122 .54707 m .89428 .53933 L .90312 .5523 L p F P
0 g
s
.678 .748 .904 r
.87122 .54707 m .84841 .55546 L .8391 .54205 L p F P
0 g
s
.691 .744 .892 r
.81636 .55088 m .8391 .54205 L .84841 .55546 L p F P
0 g
s
.7 .747 .888 r
.81636 .55088 m .79389 .56096 L .7841 .54682 L p F P
0 g
s
.878 .696 .651 r
.70915 .61408 m .72496 .6249 L .71748 .64767 L p F P
0 g
s
.853 .717 .711 r
.71841 .59734 m .70915 .61408 L .72496 .6249 L p F P
0 g
s
.63 .776 .951 r
.42877 1.00994 m .4076 1.01474 L .39489 1.00556 L p F P
0 g
s
.667 .752 .914 r
.89428 .53933 m .87122 .54707 L .8621 .53407 L p F P
0 g
s
.678 .748 .904 r
.8391 .54205 m .8621 .53407 L .87122 .54707 L p F P
0 g
s
.666 .749 .913 r
.89428 .53933 m .9176 .53208 L .92624 .54474 L p F P
0 g
s
.682 .751 .904 r
.8391 .54205 m .81636 .55088 L .80676 .53736 L p F P
0 g
s
.7 .747 .888 r
.7841 .54682 m .80676 .53736 L .81636 .55088 L p F P
0 g
s
.754 .741 .84 r
.76174 .55821 m .73981 .57392 L .72945 .55794 L p F P
0 g
s
.802 .743 .797 r
.72425 .5891 m .73981 .57392 L .72945 .55794 L p F P
0 g
s
.909 .605 .459 r
.72955 .70101 m .74489 .7114 L .74783 .73176 L p F P
0 g
s
.905 .644 .532 r
.74489 .7114 m .72955 .70101 L .72968 .68 L p F P
0 g
s
.828 .718 .743 r
.70771 .57821 m .72425 .5891 L .71841 .59734 L closepath p F P
0 g
s
.802 .743 .797 r
.72945 .55794 m .70771 .57821 L .72425 .5891 L p F P
0 g
s
.906 .644 .53 r
.71425 .66939 m .72968 .68 L .72955 .70101 L p F P
0 g
s
.895 .672 .592 r
.72968 .68 m .71425 .66939 L .71748 .64767 L p F P
0 g
s
.856 .724 .716 r
.70915 .61408 m .71841 .59734 L .70771 .57821 L p F P
0 g
s
.739 .744 .855 r
.76174 .55821 m .76515 .55624 L .7559 .54977 L closepath p F P
0 g
s
.754 .741 .84 r
.7559 .54977 m .76174 .55821 L p .72945 .55794 L F P
0 g
s
.735 .744 .859 r
.77422 .53321 m .7841 .54682 L .76515 .55624 L p F P
0 g
s
.735 .744 .859 r
.75164 .54363 m .77422 .53321 L p .76515 .55624 L F P
0 g
s
.735 .744 .859 r
.76515 .55624 m .7559 .54977 L .75164 .54363 L p F P
0 g
s
.901 .666 .575 r
.7019 .63684 m .71748 .64767 L .71425 .66939 L p F P
0 g
s
.878 .696 .651 r
.71748 .64767 m .7019 .63684 L .70915 .61408 L p F P
0 g
s
.623 .768 .949 r
.45012 1.00548 m .42877 1.00994 L .41618 1.0004 L p F P
0 g
s
.63 .776 .951 r
.39489 1.00556 m .41618 1.0004 L .42877 1.00994 L p F P
0 g
s
.668 .756 .916 r
.8621 .53407 m .8391 .54205 L .82971 .52905 L p F P
0 g
s
.682 .751 .904 r
.80676 .53736 m .82971 .52905 L .8391 .54205 L p F P
0 g
s
.657 .756 .923 r
.9176 .53208 m .89428 .53933 L .88537 .52671 L p F P
0 g
s
.667 .752 .914 r
.8621 .53407 m .88537 .52671 L .89428 .53933 L p F P
0 g
s
.891 .689 .622 r
.69344 .60301 m .70915 .61408 L .7019 .63684 L p F P
0 g
s
.856 .724 .716 r
.70771 .57821 m .69344 .60301 L .70915 .61408 L p F P
0 g
s
.689 .756 .903 r
.80676 .53736 m .7841 .54682 L .77422 .53321 L p F P
0 g
s
.754 .741 .84 r
.72945 .55794 m .749 .54507 L .7559 .54977 L p F P
0 g
s
.732 .743 .861 r
.7559 .54977 m .75164 .54363 L .749 .54507 L closepath p F P
0 g
s
.635 .784 .953 r
.41618 1.0004 m .39489 1.00556 L .38196 .99662 L p F P
0 g
s
.746 .758 .862 r
.749 .54507 m .72945 .55794 L .71904 .54288 L p F P
0 g
s
.778 .728 .806 r
.71904 .54288 m .72945 .55794 L .70771 .57821 L p F P
0 g
s
.901 .544 .356 r
.73232 .72147 m .74783 .73176 L .75424 .75145 L p F P
0 g
s
.909 .605 .459 r
.74783 .73176 m .73232 .72147 L .72955 .70101 L p F P
0 g
s
.91 .607 .46 r
.71409 .69046 m .72955 .70101 L .73232 .72147 L p F P
0 g
s
.906 .644 .53 r
.72955 .70101 m .71409 .69046 L .71425 .66939 L p F P
0 g
s
.778 .728 .806 r
.70771 .57821 m .69703 .5614 L .71904 .54288 L p F P
0 g
s
.853 .724 .72 r
.69344 .60301 m .70771 .57821 L .69239 .56673 L p F P
0 g
s
.819 .739 .775 r
.70771 .57821 m .69703 .5614 L .69239 .56673 L closepath p F P
0 g
s
.614 .759 .948 r
.47164 1.0015 m .45012 1.00548 L .43764 .99557 L p F P
0 g
s
.623 .768 .949 r
.41618 1.0004 m .43764 .99557 L .45012 1.00548 L p F P
0 g
s
.911 .645 .523 r
.69947 .65905 m .71425 .66939 L .71409 .69046 L p F P
0 g
s
.901 .666 .575 r
.69894 .65724 m .7019 .63684 L p .71425 .66939 L F P
0 g
s
.901 .666 .575 r
.71425 .66939 m .69947 .65905 L .69894 .65724 L p F P
0 g
s
.656 .761 .927 r
.88537 .52671 m .8621 .53407 L .85292 .52155 L p F P
0 g
s
.668 .756 .916 r
.82971 .52905 m .85292 .52155 L .8621 .53407 L p F P
0 g
s
.671 .762 .919 r
.82971 .52905 m .80676 .53736 L .79709 .52442 L p F P
0 g
s
.689 .756 .903 r
.77422 .53321 m .79709 .52442 L .80676 .53736 L p F P
0 g
s
.657 .756 .923 r
.88537 .52671 m .90889 .51979 L .9176 .53208 L p F P
0 g
s
.746 .758 .862 r
.71904 .54288 m .73635 .53258 L .749 .54507 L p F P
0 g
s
.736 .76 .872 r
.74147 .53 m .73635 .53258 L .749 .54507 L p F P
0 g
s
.736 .76 .872 r
.749 .54507 m .75164 .54363 L .74147 .53 L p F P
0 g
s
.9 .674 .588 r
.69894 .65724 m .7019 .63684 L .68919 .62769 L closepath p F P
0 g
s
.891 .689 .622 r
.6872 .62277 m .69344 .60301 L p .7019 .63684 L F P
0 g
s
.891 .689 .622 r
.7019 .63684 m .68919 .62769 L .6872 .62277 L p F P
0 g
s
.7 .765 .902 r
.77422 .53321 m .75164 .54363 L .74147 .53 L p F P
0 g
s
.629 .776 .951 r
.43764 .99557 m .41618 1.0004 L .40338 .99108 L p F P
0 g
s
.635 .784 .953 r
.38196 .99662 m .40338 .99108 L .41618 1.0004 L p F P
0 g
s
.882 .703 .655 r
.69344 .60301 m .6872 .62277 L .67591 .59798 L p F P
0 g
s
.882 .703 .655 r
.67591 .59798 m .67805 .59164 L .69344 .60301 L p F P
0 g
s
.853 .724 .72 r
.69239 .56673 m .67805 .59164 L .69344 .60301 L p F P
0 g
s
.655 .768 .932 r
.85292 .52155 m .82971 .52905 L .82025 .51672 L p F P
0 g
s
.671 .762 .919 r
.79709 .52442 m .82025 .51672 L .82971 .52905 L p F P
0 g
s
.592 .753 .954 r
.47597 1.00081 m .47164 1.0015 L .45928 .99118 L p F P
0 g
s
.614 .759 .948 r
.43764 .99557 m .45928 .99118 L .47164 1.0015 L p F P
0 g
s
.647 .766 .936 r
.90889 .51979 m .88537 .52671 L .8764 .51461 L p F P
0 g
s
.656 .761 .927 r
.85292 .52155 m .8764 .51461 L .88537 .52671 L p F P
0 g
s
.675 .771 .923 r
.79709 .52442 m .77422 .53321 L .76427 .52045 L p F P
0 g
s
.7 .765 .902 r
.74147 .53 m .76427 .52045 L .77422 .53321 L p F P
0 g
s
.599 .754 .952 r
.47597 1.00081 m .49335 .99804 L .48111 .98735 L p F P
0 g
s
.599 .754 .952 r
.48111 .98735 m .47264 .98883 L .47597 1.00081 L p F P
0 g
s
.592 .753 .954 r
.45928 .99118 m .47264 .98883 L .47597 1.00081 L p F P
0 g
s
.782 .774 .846 r
.71904 .54288 m .69703 .5614 L .6863 .54607 L p F P
0 g
s
.83 .758 .784 r
.69239 .56673 m .69703 .5614 L .6863 .54607 L p F P
0 g
s
.901 .544 .356 r
.75424 .75145 m .73842 .74128 L .73232 .72147 L p F P
0 g
s
.903 .55 .362 r
.71671 .711 m .73232 .72147 L .73842 .74128 L p F P
0 g
s
.91 .607 .46 r
.73232 .72147 m .71671 .711 L .71409 .69046 L p F P
0 g
s
.912 .612 .462 r
.70316 .68276 m .71409 .69046 L .71671 .711 L p F P
0 g
s
.911 .645 .523 r
.71409 .69046 m .70316 .68276 L .69947 .65905 L p F P
0 g
s
.886 .725 .677 r
.67833 .55462 m .69239 .56673 L .67805 .59164 L p F P
0 g
s
.83 .758 .784 r
.6863 .54607 m .67833 .55462 L .69239 .56673 L p F P
0 g
s
.732 .79 .899 r
.73635 .53258 m .71904 .54288 L .70857 .52934 L p F P
0 g
s
.782 .774 .846 r
.6863 .54607 m .70857 .52934 L .71904 .54288 L p F P
0 g
s
.896 .664 .58 r
.69947 .65905 m .69894 .65724 L .69878 .65858 L closepath p F P
0 g
s
.909 .678 .577 r
.69878 .65858 m .69894 .65724 L .68919 .62769 L p F P
0 g
s
.907 .643 .526 r
.69878 .65858 m .69947 .65905 L .70316 .68276 L p F P
0 g
s
.64 .794 .956 r
.40338 .99108 m .38196 .99662 L .36881 .98805 L p F P
0 g
s
.862 .424 .162 r
.75424 .75145 m .75705 .75645 L .74775 .75773 L p F P
0 g
s
.862 .424 .162 r
.74775 .75773 m .73842 .74128 L .75424 .75145 L p F P
0 g
s
.909 .678 .577 r
.68919 .62769 m .68644 .62576 L p .69878 .65858 L F P
0 g
s
.886 .687 .629 r
.68919 .62769 m .6872 .62277 L .68644 .62576 L closepath p F P
0 g
s
.907 .643 .526 r
.70316 .68276 m .69867 .67968 L .69878 .65858 L p F P
0 g
s
.916 .65 .52 r
.68367 .64745 m .69878 .65858 L .69867 .67968 L p F P
0 g
s
.909 .678 .577 r
.68644 .62576 m .68367 .64745 L .69878 .65858 L p F P
0 g
s
.899 .702 .629 r
.68644 .62576 m .6872 .62277 L .67591 .59798 L p F P
0 g
s
.62 .767 .95 r
.45928 .99118 m .43764 .99557 L .42497 .98584 L p F P
0 g
s
.629 .776 .951 r
.40338 .99108 m .42497 .98584 L .43764 .99557 L p F P
0 g
s
.912 .68 .574 r
.67154 .6143 m .68644 .62576 L .68367 .64745 L p F P
0 g
s
.899 .702 .629 r
.67591 .59798 m .67154 .6143 L .68644 .62576 L p F P
0 g
s
.654 .778 .94 r
.82025 .51672 m .79709 .52442 L .78737 .51243 L p F P
0 g
s
.675 .771 .923 r
.76427 .52045 m .78737 .51243 L .79709 .52442 L p F P
0 g
s
.642 .774 .943 r
.8764 .51461 m .85292 .52155 L .84368 .50975 L p F P
0 g
s
.655 .768 .932 r
.82025 .51672 m .84368 .50975 L .85292 .52155 L p F P
0 g
s
.732 .79 .899 r
.73282 .51953 m .73635 .53258 L p .70857 .52934 L F P
0 g
s
.729 .781 .894 r
.73635 .53258 m .73282 .51953 L .74147 .53 L closepath p F P
0 g
s
.647 .766 .936 r
.8764 .51461 m .90014 .50807 L .90889 .51979 L p F P
0 g
s
.701 .772 .907 r
.73282 .51953 m .74147 .53 L .76427 .52045 L p F P
0 g
s
.585 .737 .948 r
.51527 .99544 m .49335 .99804 L .48111 .98735 L p F P
0 g
s
.838 .38 .121 r
.76604 .77 m .75705 .75645 L .74775 .75773 L p F P
0 g
s
.894 .718 .656 r
.67591 .59798 m .67805 .59164 L .66836 .58362 L closepath p F P
0 g
s
.886 .725 .677 r
.66471 .5771 m .67833 .55462 L p .67805 .59164 L F P
0 g
s
.886 .725 .677 r
.67805 .59164 m .66836 .58362 L .66471 .5771 L p F P
0 g
s
.635 .786 .955 r
.42497 .98584 m .40338 .99108 L .39036 .9821 L p F P
0 g
s
.64 .794 .956 r
.36881 .98805 m .39036 .9821 L .40338 .99108 L p F P
0 g
s
.912 .612 .462 r
.71671 .711 m .70175 .7008 L .70316 .68276 L p F P
0 g
s
.908 .608 .466 r
.69867 .67968 m .70316 .68276 L .70175 .7008 L p F P
0 g
s
.91 .719 .631 r
.67154 .6143 m .67591 .59798 L .66836 .58362 L p F P
0 g
s
.597 .76 .957 r
.47264 .98883 m .45928 .99118 L .44673 .98101 L p F P
0 g
s
.62 .767 .95 r
.42497 .98584 m .44673 .98101 L .45928 .99118 L p F P
0 g
s
.635 .786 .954 r
.84368 .50975 m .82025 .51672 L .81076 .50541 L p F P
0 g
s
.654 .778 .94 r
.78737 .51243 m .81076 .50541 L .82025 .51672 L p F P
0 g
s
.652 .795 .951 r
.78737 .51243 m .76427 .52045 L .75428 .50908 L p F P
0 g
s
.701 .772 .907 r
.76427 .52045 m .75428 .50908 L p .73282 .51953 L F P
0 g
s
.63 .781 .953 r
.90014 .50807 m .8764 .51461 L .86739 .5033 L p F P
0 g
s
.642 .774 .943 r
.84368 .50975 m .86739 .5033 L .8764 .51461 L p F P
0 g
s
.903 .55 .362 r
.73842 .74128 m .72251 .73093 L .71671 .711 L p F P
0 g
s
.906 .555 .366 r
.70175 .7008 m .71671 .711 L .72251 .73093 L p F P
0 g
s
.775 .816 .886 r
.70857 .52934 m .6863 .54607 L .67554 .53322 L p F P
0 g
s
.838 .793 .808 r
.67833 .55462 m .6863 .54607 L .67554 .53322 L p F P
0 g
s
.908 .608 .466 r
.70175 .7008 m .70105 .70034 L .69867 .67968 L p F P
0 g
s
.919 .618 .457 r
.68352 .66862 m .69867 .67968 L .70105 .70034 L p F P
0 g
s
.916 .65 .52 r
.69867 .67968 m .68352 .66862 L .68367 .64745 L p F P
0 g
s
.872 .782 .758 r
.67833 .55462 m .66471 .5771 L .65361 .56128 L p F P
0 g
s
.872 .782 .758 r
.65361 .56128 m .66722 .54133 L .67833 .55462 L p F P
0 g
s
.838 .793 .808 r
.67554 .53322 m .66722 .54133 L .67833 .55462 L p F P
0 g
s
.864 .435 .192 r
.73842 .74128 m .74775 .75773 L .74544 .75763 L p F P
0 g
s
.864 .435 .192 r
.72251 .73093 m .73842 .74128 L p .74544 .75763 L F P
0 g
s
.922 .655 .516 r
.6688 .63603 m .68367 .64745 L .68352 .66862 L p F P
0 g
s
.912 .68 .574 r
.68367 .64745 m .6688 .63603 L .67154 .6143 L p F P
0 g
s
.556 .717 .948 r
.53742 .99421 m .51527 .99544 L .50314 .98427 L p F P
0 g
s
.585 .737 .948 r
.48111 .98735 m .50314 .98427 L .51527 .99544 L p F P
0 g
s
.732 .79 .899 r
.70857 .52934 m .73124 .51768 L .73282 .51953 L p F P
0 g
s
.706 .834 .943 r
.73124 .51768 m .70857 .52934 L .6981 .51837 L p F P
0 g
s
.775 .816 .886 r
.67554 .53322 m .6981 .51837 L .70857 .52934 L p F P
0 g
s
.599 .754 .952 r
.46867 .97677 m .47264 .98883 L .48111 .98735 L closepath p F P
0 g
s
.597 .76 .957 r
.44673 .98101 m .46867 .97677 L .47264 .98883 L p F P
0 g
s
.91 .719 .631 r
.66836 .58362 m .66354 .57975 L p .67154 .6143 L F P
0 g
s
.878 .724 .687 r
.66836 .58362 m .66471 .5771 L .66354 .57975 L closepath p F P
0 g
s
.635 .81 .967 r
.36614 .98643 m .36881 .98805 L .39036 .9821 L p F P
0 g
s
.922 .689 .569 r
.65723 .60242 m .67154 .6143 L .6688 .63603 L p F P
0 g
s
.91 .719 .631 r
.66354 .57975 m .65723 .60242 L .67154 .6143 L p F P
0 g
s
.627 .065 0 r
.76604 .77 m .78268 .78337 L .77669 .78026 L p F P
0 g
s
.627 .065 0 r
.74934 .76009 m .76604 .77 L p .77669 .78026 L F P
0 g
s
.838 .38 .121 r
.74775 .75773 m .74934 .76009 L .76604 .77 L p F P
0 g
s
.627 .777 .953 r
.44673 .98101 m .42497 .98584 L .41207 .97642 L p F P
0 g
s
.635 .786 .955 r
.39036 .9821 m .41207 .97642 L .42497 .98584 L p F P
0 g
s
.691 .777 .918 r
.73124 .51768 m .73477 .5163 L .73282 .51953 L closepath p F P
0 g
s
.701 .772 .907 r
.75428 .50908 m .73477 .5163 L .73282 .51953 L p F P
0 g
s
.61 .824 .982 r
.78737 .51243 m .81076 .50541 L .80273 .49718 L p F P
0 g
s
.61 .824 .982 r
.77762 .50196 m .78737 .51243 L p .80273 .49718 L F P
0 g
s
.652 .795 .951 r
.75428 .50908 m .77762 .50196 L .78737 .51243 L p F P
0 g
s
.594 .745 .949 r
.50314 .98427 m .48111 .98735 L .46867 .97677 L p F P
0 g
s
.619 .794 .966 r
.86739 .5033 m .84368 .50975 L .83443 .49908 L p F P
0 g
s
.635 .786 .954 r
.81076 .50541 m .83443 .49908 L .84368 .50975 L p F P
0 g
s
.901 .756 .692 r
.66354 .57975 m .66471 .5771 L .65361 .56128 L p F P
0 g
s
.639 .812 .966 r
.3554 .97991 m .36614 .98643 L .38225 .97689 L p F P
0 g
s
.635 .81 .967 r
.39036 .9821 m .38225 .97689 L .36614 .98643 L p F P
0 g
s
.63 .781 .953 r
.86739 .5033 m .89137 .49723 L .90014 .50807 L p F P
0 g
s
.635 .849 .982 r
.73477 .5163 m .73124 .51768 L .72105 .50831 L p F P
0 g
s
.706 .834 .943 r
.6981 .51837 m .72105 .50831 L .73124 .51768 L p F P
0 g
s
.919 .735 .637 r
.65088 .56705 m .66354 .57975 L .65723 .60242 L p F P
0 g
s
.901 .756 .692 r
.65361 .56128 m .65088 .56705 L .66354 .57975 L p F P
0 g
s
.635 .849 .982 r
.75202 .50691 m .73477 .5163 L p .72105 .50831 L F P
0 g
s
.678 .822 .953 r
.73477 .5163 m .75202 .50691 L .75428 .50908 L closepath p F P
0 g
s
.629 .803 .966 r
.38225 .97689 m .39036 .9821 L .41207 .97642 L p F P
0 g
s
.505 .685 .948 r
.55983 .99521 m .53742 .99421 L .52538 .98247 L p F P
0 g
s
.556 .717 .948 r
.50314 .98427 m .52538 .98247 L .53742 .99421 L p F P
0 g
s
.906 .555 .366 r
.70135 .70158 m .70175 .7008 L p .72251 .73093 L F P
0 g
s
.906 .565 .386 r
.70135 .70158 m .70105 .70034 L .70175 .7008 L closepath p F P
0 g
s
.602 .77 .96 r
.46867 .97677 m .44673 .98101 L .43396 .97111 L p F P
0 g
s
.627 .777 .953 r
.41207 .97642 m .43396 .97111 L .44673 .98101 L p F P
0 g
s
.908 .565 .382 r
.70105 .70034 m .70135 .70158 L .69353 .71149 L p F P
0 g
s
.908 .565 .382 r
.68575 .68936 m .70105 .70034 L p .69353 .71149 L F P
0 g
s
.919 .618 .457 r
.70105 .70034 m .68575 .68936 L .68352 .66862 L p F P
0 g
s
.925 .623 .453 r
.6686 .65726 m .68352 .66862 L .68575 .68936 L p F P
0 g
s
.922 .655 .516 r
.68352 .66862 m .6686 .65726 L .6688 .63603 L p F P
0 g
s
.906 .555 .366 r
.72251 .73093 m .70655 .7204 L .70135 .70158 L p F P
0 g
s
.91 .557 .358 r
.70655 .7204 m .69353 .71149 L .70135 .70158 L closepath p F P
0 g
s
.864 .435 .192 r
.74544 .75763 m .73286 .74993 L .72251 .73093 L p F P
0 g
s
.87 .445 .197 r
.70655 .7204 m .72251 .73093 L .73286 .74993 L p F P
0 g
s
.409 0 0 r
.56899 .29261 m .56447 .29214 L .56993 .29175 L closepath p F P
0 g
s
.57 0 0 r
.5347 .2855 m .53283 .28406 L .53709 .28646 L closepath p F P
0 g
s
.108 .625 .887 r
.56447 .29214 m .56899 .29261 L p .5347 .2855 L F P
0 g
s
.108 .625 .887 r
.5347 .2855 m .53709 .28646 L .56447 .29214 L p F P
0 g
s
.193 0 0 r
.56899 .29261 m .56993 .29175 L .5942 .28572 L p F P
0 g
s
.832 .363 .077 r
.74934 .76009 m .74544 .75763 L .74775 .75773 L closepath p F P
0 g
s
.629 .804 .966 r
.80273 .49718 m .81076 .50541 L .83443 .49908 L p F P
0 g
s
.931 .663 .51 r
.65446 .62422 m .6688 .63603 L .6686 .65726 L p F P
0 g
s
.922 .689 .569 r
.6688 .63603 m .65446 .62422 L .65723 .60242 L p F P
0 g
s
.647 .812 .963 r
.75202 .50691 m .75428 .50908 L .77762 .50196 L p F P
0 g
s
.589 .815 .986 r
.86739 .5033 m .89137 .49723 L .88523 .49046 L p F P
0 g
s
.589 .815 .986 r
.85838 .49323 m .86739 .5033 L p .88523 .49046 L F P
0 g
s
.619 .794 .966 r
.83443 .49908 m .85838 .49323 L .86739 .5033 L p F P
0 g
s
.783 .867 .911 r
.66483 .52496 m .67554 .53322 L .6981 .51837 L p F P
0 g
s
.853 .867 .851 r
.66722 .54133 m .66483 .52496 L .67554 .53322 L closepath p F P
0 g
s
.894 .888 .818 r
.66722 .54133 m .65361 .56128 L .6426 .55171 L p F P
0 g
s
.894 .888 .818 r
.6426 .55171 m .66483 .52496 L .66722 .54133 L p F P
0 g
s
.567 .726 .949 r
.52538 .98247 m .50314 .98427 L .49081 .97318 L p F P
0 g
s
.594 .745 .949 r
.46867 .97677 m .49081 .97318 L .50314 .98427 L p F P
0 g
s
.384 0 0 r
.78769 .78627 m .77669 .78026 L .78268 .78337 L closepath p F P
0 g
s
0 .346 .738 r
.77669 .78026 m .78769 .78627 L p .78546 .78501 L F P
0 g
s
.627 .065 0 r
.76968 .77646 m .74934 .76009 L p .77669 .78026 L F P
0 g
s
0 .346 .738 r
.77303 .77799 m .77669 .78026 L p .78546 .78501 L F P
0 g
s
.627 .065 0 r
.77669 .78026 m .76992 .77666 L .76968 .77646 L p F P
0 g
s
.589 .023 0 r
.74544 .75763 m .74934 .76009 L .76992 .77666 L p F P
0 g
s
.193 0 0 r
.5942 .28572 m .59163 .28851 L .56899 .29261 L p F P
0 g
s
.296 .781 .909 r
.56899 .29261 m .59163 .28851 L .5824 .288 L p F P
0 g
s
.108 .625 .887 r
.56899 .29261 m .55732 .29072 L .5347 .2855 L p F P
0 g
s
.296 .781 .909 r
.55732 .29072 m .56899 .29261 L p .5824 .288 L F P
0 g
s
.938 .708 .565 r
.64421 .5899 m .65723 .60242 L .65446 .62422 L p F P
0 g
s
.919 .735 .637 r
.65723 .60242 m .64421 .5899 L .65088 .56705 L p F P
0 g
s
.601 .904 .985 r
.72105 .50831 m .6981 .51837 L .6877 .51209 L p F P
0 g
s
.783 .867 .911 r
.6981 .51837 m .6877 .51209 L .66483 .52496 L p F P
0 g
s
.622 .844 .985 r
.74436 .50097 m .75202 .50691 L .77648 .50094 L p F P
0 g
s
.647 .812 .963 r
.77762 .50196 m .77648 .50094 L .75202 .50691 L p F P
0 g
s
.635 .849 .982 r
.72105 .50831 m .74436 .50097 L .75202 .50691 L p F P
0 g
s
.62 .795 .966 r
.39895 .96747 m .41207 .97642 L .43396 .97111 L p F P
0 g
s
.629 .803 .966 r
.41207 .97642 m .39895 .96747 L .38225 .97689 L p F P
0 g
s
.639 .812 .966 r
.38225 .97689 m .37709 .97358 L .3554 .97991 L p F P
0 g
s
.649 .823 .967 r
.37709 .97358 m .3554 .97991 L .34172 .97253 L p F P
0 g
s
.589 .023 0 r
.73799 .75546 m .74544 .75763 L p .76992 .77666 L F P
0 g
s
.736 .211 0 r
.73799 .75546 m .73286 .74993 L .74544 .75763 L closepath p F P
0 g
s
.931 .813 .706 r
.65088 .56705 m .65361 .56128 L .6426 .55171 L p F P
0 g
s
.086 0 0 r
.59163 .28851 m .5942 .28572 L .6168 .27714 L p F P
0 g
s
.637 .806 .964 r
.37709 .97358 m .38225 .97689 L .39895 .96747 L closepath p F P
0 g
s
.599 .76 .956 r
.4783 .96225 m .49081 .97318 L .46867 .97677 L p F P
0 g
s
.599 .76 .956 r
.46867 .97677 m .46026 .96556 L .4783 .96225 L p F P
0 g
s
.6 .761 .956 r
.46867 .97677 m .45604 .96635 L .46026 .96556 L closepath p F P
0 g
s
.602 .77 .96 r
.43396 .97111 m .45604 .96635 L .46867 .97677 L p F P
0 g
s
0 .097 .587 r
.53283 .28406 m .5347 .2855 L .52256 .27412 L p F P
0 g
s
0 .097 .587 r
.52256 .27412 m .51728 .26967 L .53283 .28406 L p F P
0 g
s
.947 .786 .65 r
.64198 .55289 m .65088 .56705 L .64421 .5899 L p F P
0 g
s
.931 .813 .706 r
.6426 .55171 m .64198 .55289 L .65088 .56705 L p F P
0 g
s
.61 .824 .982 r
.80273 .49718 m .78755 .4994 L .77762 .50196 L p F P
0 g
s
.613 .819 .979 r
.78755 .4994 m .77648 .50094 L .77762 .50196 L closepath p F P
0 g
s
0 .346 .738 r
.78769 .78627 m .80745 .79207 L p .77303 .77799 L F P
0 g
s
.611 .809 .976 r
.82987 .49453 m .83443 .49908 L .85838 .49323 L p F P
0 g
s
.629 .804 .966 r
.83443 .49908 m .82987 .49453 L .80273 .49718 L p F P
0 g
s
.364 .618 .948 r
.57918 .99913 m .55983 .99521 L .54788 .98275 L p F P
0 g
s
.505 .685 .948 r
.52538 .98247 m .54788 .98275 L .55983 .99521 L p F P
0 g
s
.096 .533 .909 r
.5347 .2855 m .55732 .29072 L .55103 .28527 L p F P
0 g
s
.096 .533 .909 r
.52256 .27412 m .5347 .2855 L p .55103 .28527 L F P
0 g
s
.424 .852 .946 r
.74436 .50097 m .72105 .50831 L .71098 .50394 L p F P
0 g
s
.601 .904 .985 r
.6877 .51209 m .71098 .50394 L .72105 .50831 L p F P
0 g
s
.555 .848 .998 r
.76802 .4953 m .77648 .50094 L .78755 .4994 L p F P
0 g
s
.622 .844 .985 r
.77648 .50094 m .76802 .4953 L .74436 .50097 L p F P
0 g
s
.521 .696 .948 r
.54788 .98275 m .52538 .98247 L .51317 .97078 L p F P
0 g
s
.567 .726 .949 r
.49081 .97318 m .51317 .97078 L .52538 .98247 L p F P
0 g
s
.908 .565 .382 r
.69353 .71149 m .69071 .70961 L .68575 .68936 L p F P
0 g
s
.92 .575 .367 r
.6707 .67809 m .68575 .68936 L .69071 .70961 L p F P
0 g
s
.925 .623 .453 r
.68575 .68936 m .6707 .67809 L .6686 .65726 L p F P
0 g
s
.87 .445 .197 r
.73286 .74993 m .71647 .73954 L .70655 .7204 L p F P
0 g
s
.874 .449 .194 r
.69353 .71149 m .70655 .7204 L .71647 .73954 L p F P
0 g
s
.934 .631 .444 r
.65418 .64552 m .6686 .65726 L .6707 .67809 L p F P
0 g
s
.931 .663 .51 r
.6686 .65726 m .65418 .64552 L .65446 .62422 L p F P
0 g
s
.601 .831 .987 r
.80128 .49594 m .78755 .4994 L .80273 .49718 L closepath p F P
0 g
s
.555 .848 .998 r
.78755 .4994 m .80128 .49594 L p .76802 .4953 L F P
0 g
s
.645 .814 .964 r
.39895 .96747 m .37709 .97358 L .36357 .9657 L p F P
0 g
s
.649 .823 .967 r
.34172 .97253 m .36357 .9657 L .37709 .97358 L p F P
0 g
s
.621 .786 .961 r
.43396 .97111 m .45604 .96635 L .44318 .95631 L p F P
0 g
s
.621 .786 .961 r
.44318 .95631 m .42098 .96164 L .43396 .97111 L p F P
0 g
s
.62 .795 .966 r
.43396 .97111 m .42098 .96164 L .39895 .96747 L p F P
0 g
s
.086 0 0 r
.6168 .27714 m .61441 .28003 L .59163 .28851 L p F P
0 g
s
.489 .899 .91 r
.5824 .288 m .59163 .28851 L .61441 .28003 L p F P
0 g
s
.042 0 0 r
.61441 .28003 m .6168 .27714 L .6388 .26736 L p F P
0 g
s
.947 .679 .498 r
.64125 .61182 m .65446 .62422 L .65418 .64552 L p F P
0 g
s
.938 .708 .565 r
.65446 .62422 m .64125 .61182 L .64421 .5899 L p F P
0 g
s
.587 .825 .989 r
.80128 .49594 m .80273 .49718 L .82987 .49453 L p F P
0 g
s
.714 .182 0 r
.73286 .74993 m .73799 .75546 L .72792 .75152 L p F P
0 g
s
.714 .182 0 r
.72792 .75152 m .71647 .73954 L .73286 .74993 L p F P
0 g
s
.578 .736 .95 r
.51317 .97078 m .49081 .97318 L .4783 .96225 L p F P
0 g
s
0 .374 .76 r
.77303 .77799 m .76992 .77666 L .77669 .78026 L closepath p F P
0 g
s
.969 .752 .556 r
.63416 .57619 m .64421 .5899 L .64125 .61182 L p F P
0 g
s
.947 .786 .65 r
.64421 .5899 m .63416 .57619 L .64198 .55289 L p F P
0 g
s
.56 .832 .996 r
.82526 .49086 m .82987 .49453 L .85729 .49216 L p F P
0 g
s
.611 .809 .976 r
.85838 .49323 m .85729 .49216 L .82987 .49453 L p F P
0 g
s
.587 .825 .989 r
.82987 .49453 m .82526 .49086 L .80128 .49594 L p F P
0 g
s
.401 .822 .968 r
.82526 .49086 m .80128 .49594 L .79202 .49075 L p F P
0 g
s
.555 .848 .998 r
.80128 .49594 m .79202 .49075 L .76802 .4953 L p F P
0 g
s
.589 .815 .986 r
.88523 .49046 m .86525 .49172 L .85838 .49323 L p F P
0 g
s
.592 .812 .984 r
.86525 .49172 m .85729 .49216 L .85838 .49323 L closepath p F P
0 g
s
.342 .806 .929 r
.74436 .50097 m .76802 .4953 L .75869 .49466 L p F P
0 g
s
.342 .806 .929 r
.75869 .49466 m .73465 .49847 L .74436 .50097 L p F P
0 g
s
.424 .852 .946 r
.71098 .50394 m .73465 .49847 L .74436 .50097 L p F P
0 g
s
0 0 0 r
.68388 .51227 m .66483 .52496 L .6545 .53055 L p F P
0 g
s
.615 .957 .882 r
.66483 .52496 m .68388 .51227 L .6877 .51209 L closepath p F P
0 g
s
.903 .968 .814 r
.66483 .52496 m .6545 .53055 L p .64179 .55166 L F P
0 g
s
.903 .968 .814 r
.64179 .55166 m .6426 .55171 L .66483 .52496 L p F P
0 g
s
.522 .83 1 r
.84957 .48635 m .85729 .49216 L .86525 .49172 L p F P
0 g
s
.56 .832 .996 r
.85729 .49216 m .84957 .48635 L .82526 .49086 L p F P
0 g
s
.64 .805 .962 r
.41848 .95995 m .39895 .96747 L .38557 .95907 L p F P
0 g
s
.63 .801 .965 r
.39895 .96747 m .41848 .95995 L .42098 .96164 L closepath p F P
0 g
s
.645 .814 .964 r
.36357 .9657 m .38557 .95907 L .39895 .96747 L p F P
0 g
s
.324 .586 .938 r
.58257 1.00003 m .57918 .99913 L .57581 .9926 L closepath p F P
0 g
s
.364 .618 .948 r
.5707 .98674 m .57581 .9926 L .57918 .99913 L p F P
0 g
s
.364 .618 .948 r
.54788 .98275 m .5707 .98674 L p .57918 .99913 L F P
0 g
s
.589 .023 0 r
.76992 .77666 m .75242 .76678 L .73799 .75546 L p F P
0 g
s
.592 .026 0 r
.75242 .76678 m .73799 .75546 L .72792 .75152 L p F P
0 g
s
.572 .822 .992 r
.88266 .48807 m .86525 .49172 L .88523 .49046 L closepath p F P
0 g
s
.522 .83 1 r
.86525 .49172 m .88266 .48807 L p .84957 .48635 L F P
0 g
s
0 .15 .678 r
.51728 .26967 m .52256 .27412 L .51021 .25819 L p F P
0 g
s
0 .15 .678 r
.51021 .25819 m .50511 .25368 L .51728 .26967 L p F P
0 g
s
0 .421 .811 r
.76992 .77666 m .77303 .77799 L .76308 .77107 L p F P
0 g
s
0 .421 .811 r
.76308 .77107 m .75242 .76678 L .76992 .77666 L p F P
0 g
s
.651 .849 .976 r
.36357 .9657 m .34172 .97253 L .32772 .96643 L p F P
0 g
s
.595 .77 .963 r
.46026 .96556 m .44318 .95631 L .45604 .96635 L closepath p F P
0 g
s
.359 .701 .984 r
.80745 .79207 m .83211 .79496 L .82523 .78856 L p F P
0 g
s
.359 .701 .984 r
.79776 .78433 m .80745 .79207 L p .82523 .78856 L F P
0 g
s
0 .346 .738 r
.80745 .79207 m .79776 .78433 L .77303 .77799 L p F P
0 g
s
.042 0 0 r
.6388 .26736 m .63729 .26933 L .61441 .28003 L p F P
0 g
s
.514 .915 .862 r
.60631 .28068 m .61441 .28003 L .63729 .26933 L p F P
0 g
s
.489 .899 .91 r
.61441 .28003 m .60631 .28068 L .5824 .288 L p F P
0 g
s
.344 .597 .941 r
.59396 .99695 m .6058 1.01147 L .58257 1.00003 L p F P
0 g
s
.344 .597 .941 r
.57338 .98763 m .59396 .99695 L p .58257 1.00003 L F P
0 g
s
.344 .597 .941 r
.58257 1.00003 m .57581 .9926 L .57338 .98763 L p F P
0 g
s
.431 .638 .943 r
.5707 .98674 m .54788 .98275 L .53576 .97032 L p F P
0 g
s
.521 .696 .948 r
.51317 .97078 m .53576 .97032 L .54788 .98275 L p F P
0 g
s
.964 .91 .713 r
.64198 .55289 m .64179 .55166 L .6426 .55171 L closepath p F P
0 g
s
.022 0 0 r
.63729 .26933 m .6388 .26736 L .66059 .25689 L p F P
0 g
s
.594 .769 .963 r
.44318 .95631 m .46026 .96556 L .4783 .96225 L p F P
0 g
s
.98 .897 .557 r
.64179 .55166 m .64198 .55289 L .63416 .57619 L p F P
0 g
s
.874 .449 .194 r
.69179 .71222 m .69353 .71149 L p .71647 .73954 L F P
0 g
s
.891 .494 .262 r
.69179 .71222 m .69071 .70961 L .69353 .71149 L closepath p F P
0 g
s
.235 .624 .957 r
.79776 .78433 m .77303 .77799 L .76308 .77107 L p F P
0 g
s
.412 .863 .855 r
.68388 .51227 m .6877 .51209 L .71098 .50394 L p F P
0 g
s
.75 .929 .577 r
.65277 .5321 m .64179 .55166 L .63267 .56049 L p F P
0 g
s
.903 .968 .814 r
.6545 .53055 m .65277 .5321 L .64179 .55166 L p F P
0 g
s
.98 .897 .557 r
.63416 .57619 m .63267 .56049 L .64179 .55166 L p F P
0 g
s
.92 .575 .367 r
.69071 .70961 m .67544 .69845 L .6707 .67809 L p F P
0 g
s
.929 .582 .353 r
.65618 .66643 m .6707 .67809 L .67544 .69845 L p F P
0 g
s
.934 .631 .444 r
.6707 .67809 m .65618 .66643 L .65418 .64552 L p F P
0 g
s
.537 .708 .95 r
.53576 .97032 m .51317 .97078 L .50076 .95922 L p F P
0 g
s
.578 .736 .95 r
.4783 .96225 m .50076 .95922 L .51317 .97078 L p F P
0 g
s
.896 .488 .22 r
.69071 .70961 m .69179 .71222 L .68142 .71265 L p F P
0 g
s
.896 .488 .22 r
.68142 .71265 m .67544 .69845 L .69071 .70961 L p F P
0 g
s
.95 .644 .423 r
.64087 .63321 m .65418 .64552 L .65618 .66643 L p F P
0 g
s
.947 .679 .498 r
.65418 .64552 m .64087 .63321 L .64125 .61182 L p F P
0 g
s
.664 .551 .717 r
.20265 .54975 m .19464 .52423 L .20828 .51568 L p F P
0 g
s
.678 .581 .739 r
.19464 .52423 m .20828 .51568 L .19209 .5176 L closepath p F P
0 g
s
.296 .781 .909 r
.5824 .288 m .56931 .28907 L .55732 .29072 L p F P
0 g
s
.53 .766 .984 r
.56931 .28907 m .55103 .28527 L .55732 .29072 L closepath p F P
0 g
s
.661 .505 .662 r
.20612 .56944 m .20265 .54975 L .228 .54619 L p F P
0 g
s
.664 .551 .717 r
.21808 .51459 m .228 .54619 L .20265 .54975 L p F P
0 g
s
.664 .551 .717 r
.20828 .51568 m .21808 .51459 L p .20265 .54975 L F P
0 g
s
.681 .62 .781 r
.20828 .51568 m .19209 .5176 L .18124 .49644 L p F P
0 g
s
.096 .533 .909 r
.55103 .28527 m .54096 .27937 L .52256 .27412 L p F P
0 g
s
.282 .538 .917 r
.54096 .27937 m .52256 .27412 L .51021 .25819 L p F P
0 g
s
.308 .786 .919 r
.84957 .48635 m .82526 .49086 L .81635 .48697 L p F P
0 g
s
.401 .822 .968 r
.79202 .49075 m .81635 .48697 L .82526 .49086 L p F P
0 g
s
.874 .449 .194 r
.71647 .73954 m .70019 .72891 L .69179 .71222 L p F P
0 g
s
.876 .448 .18 r
.70019 .72891 m .69179 .71222 L .68142 .71265 L p F P
0 g
s
.522 .83 1 r
.88266 .48807 m .87419 .48226 L .84957 .48635 L p F P
0 g
s
.684 .145 0 r
.71647 .73954 m .72792 .75152 L .71756 .74638 L p F P
0 g
s
.684 .145 0 r
.71756 .74638 m .70019 .72891 L .71647 .73954 L p F P
0 g
s
.022 0 0 r
.66059 .25689 m .66028 .25731 L .63729 .26933 L p F P
0 g
s
.517 .914 .824 r
.62859 .27081 m .63729 .26933 L .66028 .25731 L p F P
0 g
s
.514 .915 .862 r
.63729 .26933 m .62859 .27081 L .60631 .28068 L p F P
0 g
s
.275 .778 .85 r
.75869 .49466 m .76802 .4953 L .79202 .49075 L p F P
0 g
s
.616 .798 .969 r
.44318 .95631 m .41848 .95995 L .42098 .96164 L closepath p F P
0 g
s
.977 .715 .466 r
.63068 .59835 m .64125 .61182 L .64087 .63321 L p F P
0 g
s
.969 .752 .556 r
.64125 .61182 m .63068 .59835 L .63416 .57619 L p F P
0 g
s
.65 .838 .973 r
.38557 .95907 m .36357 .9657 L .34974 .95901 L p F P
0 g
s
.651 .849 .976 r
.32772 .96643 m .34974 .95901 L .36357 .9657 L p F P
0 g
s
.681 .6 .759 r
.21808 .51459 m .21644 .51088 L .20828 .51568 L closepath p F P
0 g
s
.681 .62 .781 r
.20285 .48516 m .21644 .51088 L .20828 .51568 L p F P
0 g
s
.681 .62 .781 r
.18124 .49644 m .20285 .48516 L p .20828 .51568 L F P
0 g
s
.278 .55 .925 r
.57581 .9926 m .5707 .98674 L .57338 .98763 L closepath p F P
0 g
s
.665 .552 .716 r
.21808 .51459 m .24385 .51127 L p .23404 .54523 L F P
0 g
s
.665 .552 .716 r
.23404 .54523 m .228 .54619 L .21808 .51459 L p F P
0 g
s
.676 .598 .761 r
.23822 .49878 m .24385 .51127 L .21808 .51459 L p F P
0 g
s
.676 .598 .761 r
.21808 .51459 m .21644 .51088 L .23822 .49878 L p F P
0 g
s
.589 .747 .952 r
.50076 .95922 m .4783 .96225 L .46557 .9516 L p F P
0 g
s
.594 .769 .963 r
.4783 .96225 m .46557 .9516 L .44318 .95631 L p F P
0 g
s
.656 .503 .665 r
.22864 .54963 m .23404 .54523 L .228 .54619 L closepath p F P
0 g
s
.661 .505 .662 r
.228 .54619 m .22864 .54963 L .20612 .56944 L p F P
0 g
s
.649 .486 .649 r
.20711 .57637 m .20612 .56944 L .22864 .54963 L p F P
0 g
s
.679 .635 .798 r
.23822 .49878 m .21644 .51088 L .20285 .48516 L p F P
0 g
s
.644 .483 .651 r
.23204 .57238 m .22864 .54963 L .23404 .54523 L p F P
0 g
s
.649 .486 .649 r
.22864 .54963 m .23204 .57238 L .20711 .57637 L p F P
0 g
s
.615 .799 .97 r
.40775 .95272 m .41848 .95995 L .44318 .95631 L p F P
0 g
s
.64 .805 .962 r
.38557 .95907 m .40775 .95272 L .41848 .95995 L p F P
0 g
s
.412 .863 .855 r
.71098 .50394 m .70742 .50484 L .68388 .51227 L p F P
0 g
s
0 0 0 r
.70742 .50484 m .71098 .50394 L .73465 .49847 L p F P
0 g
s
.644 .483 .651 r
.23404 .54523 m .25319 .54236 L p .23204 .57238 L F P
0 g
s
.663 .53 .692 r
.25319 .54236 m .25086 .53316 L .23404 .54523 L closepath p F P
0 g
s
.665 .552 .716 r
.24385 .51127 m .25086 .53316 L .23404 .54523 L p F P
0 g
s
.641 .448 .607 r
.20821 .60012 m .20711 .57637 L .23204 .57238 L p F P
0 g
s
.984 .852 .472 r
.63267 .56049 m .63416 .57619 L .63068 .59835 L p F P
0 g
s
.442 .833 .984 r
.5802 .2871 m .56931 .28907 L .5824 .288 L closepath p F P
0 g
s
.568 .764 .971 r
.56931 .28907 m .5802 .2871 L p .54529 .27984 L F P
0 g
s
.568 .764 .971 r
.54529 .27984 m .55103 .28527 L .56931 .28907 L p F P
0 g
s
.151 0 0 r
.67775 .51908 m .68388 .51227 L .70742 .50484 L p F P
0 g
s
0 0 0 r
.6545 .53055 m .67775 .51908 L .68388 .51227 L p F P
0 g
s
.686 .676 .834 r
.20285 .48516 m .18124 .49644 L .1671 .47386 L p F P
0 g
s
0 0 0 r
.66028 .25731 m .66488 .25465 L .66059 .25689 L closepath p F P
0 g
s
0 .461 .847 r
.75242 .76678 m .76308 .77107 L .75289 .76336 L p F P
0 g
s
.592 .026 0 r
.72792 .75152 m .73493 .7567 L .75242 .76678 L p F P
0 g
s
0 .461 .847 r
.75289 .76336 m .73493 .7567 L .75242 .76678 L p F P
0 g
s
.583 .895 .987 r
.5802 .2871 m .5824 .288 L .60631 .28068 L p F P
0 g
s
.672 .558 .717 r
.25086 .53316 m .24385 .51127 L .26958 .5078 L p F P
0 g
s
.672 .599 .766 r
.26008 .48721 m .26958 .5078 L .24385 .51127 L p F P
0 g
s
.672 .599 .766 r
.24385 .51127 m .23822 .49878 L .26008 .48721 L p F P
0 g
s
.658 .527 .693 r
.25319 .54236 m .25086 .53316 L .27302 .51814 L p F P
0 g
s
.672 .558 .717 r
.26958 .5078 m .27302 .51814 L .25086 .53316 L p F P
0 g
s
.53 .917 .796 r
.65026 .25966 m .66028 .25731 L .66488 .25465 L p F P
0 g
s
.517 .914 .824 r
.66028 .25731 m .65026 .25966 L .62859 .27081 L p F P
0 g
s
.651 .486 .648 r
.25701 .5683 m .25319 .54236 L .2783 .53832 L p F P
0 g
s
.658 .527 .693 r
.27302 .51814 m .2783 .53832 L .25319 .54236 L p F P
0 g
s
.644 .483 .651 r
.25319 .54236 m .25701 .5683 L .23204 .57238 L p F P
0 g
s
.439 .727 .987 r
.83946 .79507 m .82523 .78856 L .83211 .79496 L closepath p F P
0 g
s
.53 .917 .796 r
.66488 .25465 m .68229 .24583 L p .65026 .25966 L F P
0 g
s
.266 .55 .927 r
.57338 .98763 m .5707 .98674 L .55865 .97333 L p F P
0 g
s
.431 .638 .943 r
.53576 .97032 m .55865 .97333 L .5707 .98674 L p F P
0 g
s
0 .162 .698 r
.50511 .25368 m .51021 .25819 L .49768 .23982 L p F P
0 g
s
0 .162 .698 r
.49768 .23982 m .49436 .23681 L .50511 .25368 L p F P
0 g
s
.677 .645 .81 r
.26008 .48721 m .23822 .49878 L .22455 .47428 L p F P
0 g
s
.679 .635 .798 r
.20285 .48516 m .22455 .47428 L .23822 .49878 L p F P
0 g
s
.34 .653 .969 r
.54529 .27984 m .54096 .27937 L .55103 .28527 L closepath p F P
0 g
s
.646 .827 .97 r
.40775 .95272 m .38557 .95907 L .37191 .95177 L p F P
0 g
s
.65 .838 .973 r
.34974 .95901 m .37191 .95177 L .38557 .95907 L p F P
0 g
s
.455 .655 .946 r
.55865 .97333 m .53576 .97032 L .52346 .95801 L p F P
0 g
s
.537 .708 .95 r
.50076 .95922 m .52346 .95801 L .53576 .97032 L p F P
0 g
s
.62 .78 .958 r
.46557 .9516 m .44318 .95631 L .4301 .94678 L p F P
0 g
s
.615 .799 .97 r
.44318 .95631 m .4301 .94678 L .40775 .95272 L p F P
0 g
s
.638 .444 .604 r
.23311 .59602 m .23204 .57238 L .25701 .5683 L p F P
0 g
s
.641 .448 .607 r
.23204 .57238 m .23311 .59602 L .20821 .60012 L p F P
0 g
s
.654 .527 .697 r
.2783 .53832 m .27302 .51814 L .29519 .5041 L p F P
0 g
s
.67 .561 .723 r
.27302 .51814 m .26958 .5078 L .29519 .5041 L closepath p F P
0 g
s
.185 .489 .901 r
.57338 .98763 m .59396 .99695 L .58196 .98244 L p F P
0 g
s
.185 .489 .901 r
.58196 .98244 m .56715 .976 L .57338 .98763 L p F P
0 g
s
.266 .55 .927 r
.55865 .97333 m .56715 .976 L .57338 .98763 L p F P
0 g
s
.002 0 0 r
.84957 .48635 m .87419 .48226 L .86765 .4808 L p F P
0 g
s
.002 0 0 r
.84103 .48375 m .84957 .48635 L p .86765 .4808 L F P
0 g
s
.308 .786 .919 r
.81635 .48697 m .84103 .48375 L .84957 .48635 L p F P
0 g
s
.667 .601 .772 r
.282 .47638 m .29519 .5041 L .26958 .5078 L p F P
0 g
s
.667 .601 .772 r
.26958 .5078 m .26008 .48721 L .282 .47638 L p F P
0 g
s
.583 .895 .987 r
.60631 .28068 m .60326 .27971 L .5802 .2871 L p F P
0 g
s
.607 .828 .984 r
.60326 .27971 m .5802 .2871 L .56834 .27718 L p F P
0 g
s
.568 .764 .971 r
.5802 .2871 m .56834 .27718 L .54529 .27984 L p F P
0 g
s
.179 .714 .78 r
.78554 .4909 m .79202 .49075 L .81635 .48697 L p F P
0 g
s
.275 .778 .85 r
.79202 .49075 m .78554 .4909 L .75869 .49466 L p F P
0 g
s
.47 .736 .985 r
.83946 .79507 m .85673 .79399 L p .82246 .7859 L F P
0 g
s
.47 .736 .985 r
.82246 .7859 m .82523 .78856 L .83946 .79507 L p F P
0 g
s
.647 .887 .984 r
.34974 .95901 m .32772 .96643 L .31331 .96251 L p F P
0 g
s
.359 .701 .984 r
.82523 .78856 m .81945 .78598 L .79776 .78433 L p F P
0 g
s
.362 .7 .984 r
.81945 .78598 m .79776 .78433 L .78784 .77592 L p F P
0 g
s
.235 .624 .957 r
.76308 .77107 m .78784 .77592 L .79776 .78433 L p F P
0 g
s
.684 .66 .82 r
.2174 .46357 m .22455 .47428 L .20285 .48516 L p F P
0 g
s
.684 .66 .82 r
.20285 .48516 m .19042 .46601 L .2174 .46357 L p F P
0 g
s
.686 .676 .834 r
.19042 .46601 m .20285 .48516 L p .1671 .47386 L F P
0 g
s
.895 .482 .203 r
.67544 .69845 m .68142 .71265 L .67416 .71027 L p F P
0 g
s
.895 .482 .203 r
.66078 .68687 m .67544 .69845 L p .67416 .71027 L F P
0 g
s
.929 .582 .353 r
.67544 .69845 m .66078 .68687 L .65618 .66643 L p F P
0 g
s
.941 .588 .314 r
.6428 .65419 m .65618 .66643 L .66078 .68687 L p F P
0 g
s
.95 .644 .423 r
.65618 .66643 m .6428 .65419 L .64087 .63321 L p F P
0 g
s
.643 .478 .645 r
.2783 .53832 m .30333 .53407 L p .30252 .56041 L F P
0 g
s
.643 .478 .645 r
.30252 .56041 m .28199 .56409 L .2783 .53832 L p F P
0 g
s
.654 .527 .697 r
.29519 .5041 m .30333 .53407 L .2783 .53832 L p F P
0 g
s
.651 .486 .648 r
.2783 .53832 m .28199 .56409 L .25701 .5683 L p F P
0 g
s
0 .205 .72 r
.61053 1.01544 m .6058 1.01147 L .59396 .99695 L p F P
0 g
s
.552 .721 .952 r
.52346 .95801 m .50076 .95922 L .48816 .94792 L p F P
0 g
s
.589 .747 .952 r
.46557 .9516 m .48816 .94792 L .50076 .95922 L p F P
0 g
s
.527 0 0 r
.73493 .7567 m .72792 .75152 L .71756 .74638 L closepath p F P
0 g
s
.973 .666 .357 r
.6301 .61986 m .64087 .63321 L .6428 .65419 L p F P
0 g
s
.977 .715 .466 r
.64087 .63321 m .6301 .61986 L .63068 .59835 L p F P
0 g
s
.618 .925 .972 r
.60326 .27971 m .60631 .28068 L .62859 .27081 L p F P
0 g
s
.49 .126 .276 r
.70742 .50484 m .73263 .49931 L .7267 .51017 L p F P
0 g
s
.49 .126 .276 r
.70153 .51406 m .70742 .50484 L p .7267 .51017 L F P
0 g
s
0 0 0 r
.73465 .49847 m .73263 .49931 L .70742 .50484 L p F P
0 g
s
.151 0 0 r
.70742 .50484 m .70153 .51406 L .67775 .51908 L p F P
0 g
s
.675 .136 0 r
.68421 .71798 m .70019 .72891 L .71756 .74638 L p F P
0 g
s
.876 .448 .18 r
.68142 .71265 m .68421 .71798 L .70019 .72891 L p F P
0 g
s
.024 0 0 r
.75869 .49466 m .73263 .49931 L .73465 .49847 L closepath p F P
0 g
s
.324 .664 .974 r
.78784 .77592 m .76308 .77107 L .75289 .76336 L p F P
0 g
s
.633 .438 .601 r
.25701 .5683 m .28199 .56409 L p .28194 .58773 L F P
0 g
s
.633 .438 .601 r
.28194 .58773 m .25806 .59185 L .25701 .5683 L p F P
0 g
s
.638 .444 .604 r
.25701 .5683 m .25806 .59185 L .23311 .59602 L p F P
0 g
s
.655 .531 .7 r
.30333 .53407 m .29519 .5041 L .32002 .49948 L p F P
0 g
s
.664 .58 .75 r
.32002 .49948 m .31728 .49257 L .29519 .5041 L closepath p F P
0 g
s
.658 .603 .781 r
.30398 .46664 m .31728 .49257 L .29519 .5041 L p F P
0 g
s
.658 .603 .781 r
.29519 .5041 m .282 .47638 L .30398 .46664 L p F P
0 g
s
.625 .404 .561 r
.20706 .62212 m .20821 .60012 L .23311 .59602 L p F P
0 g
s
.366 .603 .939 r
.54096 .27937 m .54529 .27984 L .53302 .265 L p F P
0 g
s
.366 .603 .939 r
.53302 .265 m .52685 .26405 L .54096 .27937 L p F P
0 g
s
.282 .538 .917 r
.51021 .25819 m .52685 .26405 L .54096 .27937 L p F P
0 g
s
.676 .675 .841 r
.282 .47638 m .26008 .48721 L .24633 .46395 L p F P
0 g
s
.677 .645 .81 r
.22455 .47428 m .24633 .46395 L .26008 .48721 L p F P
0 g
s
.268 .495 .89 r
.52685 .26405 m .51021 .25819 L .49768 .23982 L p F P
0 g
s
.686 .676 .834 r
.1671 .47386 m .18251 .46647 L .19042 .46601 L p F P
0 g
s
.686 .674 .833 r
.1671 .47386 m .18251 .46647 L .16277 .46776 L closepath p F P
0 g
s
.442 .87 .762 r
.67332 .24826 m .68229 .24583 L .70408 .23441 L p F P
0 g
s
.53 .917 .796 r
.68229 .24583 m .67332 .24826 L p .65026 .25966 L F P
0 g
s
.931 .74 .259 r
.62776 .58219 m .63068 .59835 L .6301 .61986 L p F P
0 g
s
.984 .852 .472 r
.6321 .56277 m .63267 .56049 L p .63068 .59835 L F P
0 g
s
.984 .852 .472 r
.63068 .59835 m .62776 .58219 L .6321 .56277 L p F P
0 g
s
0 .205 .72 r
.59396 .99695 m .60298 1.00442 L .61053 1.01544 L p F P
0 g
s
.642 .476 .643 r
.30652 .55634 m .30333 .53407 L .32816 .52948 L p F P
0 g
s
.655 .531 .7 r
.32002 .49948 m .32816 .52948 L .30333 .53407 L p F P
0 g
s
.643 .478 .645 r
.30333 .53407 m .30652 .55634 L .30252 .56041 L p F P
0 g
s
.639 .815 .967 r
.4301 .94678 m .40775 .95272 L .39425 .94478 L p F P
0 g
s
.646 .827 .97 r
.37191 .95177 m .39425 .94478 L .40775 .95272 L p F P
0 g
s
.518 .701 .953 r
.56834 .27718 m .54529 .27984 L .53302 .265 L p F P
0 g
s
.682 .665 .827 r
.24416 .46081 m .24633 .46395 L .22455 .47428 L p F P
0 g
s
.682 .665 .827 r
.22455 .47428 m .2174 .46357 L .24416 .46081 L p F P
0 g
s
.6 .762 .956 r
.48816 .94792 m .46557 .9516 L .45263 .94145 L p F P
0 g
s
.62 .78 .958 r
.4301 .94678 m .45263 .94145 L .46557 .9516 L p F P
0 g
s
.649 .875 .983 r
.37191 .95177 m .34974 .95901 L .33553 .95433 L p F P
0 g
s
.647 .887 .984 r
.31331 .96251 m .33553 .95433 L .34974 .95901 L p F P
0 g
s
.75 .929 .577 r
.63267 .56049 m .63336 .55925 L .65277 .5321 L p F P
0 g
s
.168 0 .232 r
.65421 .53114 m .65277 .5321 L .63336 .55925 L p F P
0 g
s
.003 0 0 r
.65277 .5321 m .65421 .53114 L .6545 .53055 L closepath p F P
0 g
s
.584 .757 .96 r
.88143 .79091 m .85673 .79399 L .84714 .78374 L p F P
0 g
s
.47 .736 .985 r
.85673 .79399 m .84714 .78374 L .82246 .7859 L p F P
0 g
s
.24 0 .064 r
.65421 .53114 m .6545 .53055 L .67775 .51908 L p F P
0 g
s
.682 .69 .851 r
.18251 .46647 m .16277 .46776 L .15236 .45454 L p F P
0 g
s
.631 .435 .598 r
.28299 .58611 m .30252 .56041 L .28199 .56409 L closepath p F P
0 g
s
.633 .438 .601 r
.28199 .56409 m .28299 .58611 L .28194 .58773 L p F P
0 g
s
.042 .508 .886 r
.73493 .7567 m .75289 .76336 L .74245 .7546 L p F P
0 g
s
.042 .508 .886 r
.74245 .7546 m .71756 .74638 L .73493 .7567 L p F P
0 g
s
.624 .401 .559 r
.23206 .61801 m .23311 .59602 L .25806 .59185 L p F P
0 g
s
.625 .404 .561 r
.23311 .59602 m .23206 .61801 L .20706 .62212 L p F P
0 g
s
.645 .524 .702 r
.32002 .49948 m .34408 .49391 L p .34448 .52586 L F P
0 g
s
.645 .524 .702 r
.34448 .52586 m .32816 .52948 L .32002 .49948 L p F P
0 g
s
.65 .572 .754 r
.3394 .48268 m .34408 .49391 L .32002 .49948 L p F P
0 g
s
.65 .572 .754 r
.32002 .49948 m .31728 .49257 L .3394 .48268 L p F P
0 g
s
.411 0 .071 r
.7267 .51017 m .73263 .49931 L .75869 .49466 L p F P
0 g
s
.476 .739 .985 r
.82246 .7859 m .81945 .78598 L .82523 .78856 L closepath p F P
0 g
s
.618 .925 .972 r
.62859 .27081 m .62647 .27024 L .60326 .27971 L p F P
0 g
s
.649 .862 .98 r
.62647 .27024 m .60326 .27971 L .5916 .27063 L p F P
0 g
s
.607 .828 .984 r
.56834 .27718 m .5916 .27063 L .60326 .27971 L p F P
0 g
s
.395 .08 .31 r
.65084 .54669 m .65421 .53114 L .67656 .52218 L p F P
0 g
s
.24 0 .064 r
.67775 .51908 m .67656 .52218 L .65421 .53114 L p F P
0 g
s
.168 0 .232 r
.63336 .55925 m .65084 .54669 L .65421 .53114 L p F P
0 g
s
.649 .627 .815 r
.3394 .48268 m .31728 .49257 L .30398 .46664 L p F P
0 g
s
.685 .682 .841 r
.19042 .46601 m .18864 .46361 L .18251 .46647 L closepath p F P
0 g
s
.682 .69 .851 r
.17388 .44517 m .18864 .46361 L .18251 .46647 L p F P
0 g
s
.682 .69 .851 r
.15236 .45454 m .17388 .44517 L p .18251 .46647 L F P
0 g
s
.678 .679 .844 r
.21027 .45402 m .2174 .46357 L .19042 .46601 L p F P
0 g
s
.678 .679 .844 r
.19042 .46601 m .18864 .46361 L .21027 .45402 L p F P
0 g
s
.661 .65 .828 r
.2933 .45055 m .30398 .46664 L .282 .47638 L p F P
0 g
s
.661 .65 .828 r
.282 .47638 m .26984 .45688 L .2933 .45055 L p F P
0 g
s
.676 .675 .841 r
.26984 .45688 m .282 .47638 L p .24633 .46395 L F P
0 g
s
.631 .471 .648 r
.32928 .53664 m .34448 .52586 L .32816 .52948 L closepath p F P
0 g
s
.642 .476 .643 r
.32816 .52948 m .32928 .53664 L .30652 .55634 L p F P
0 g
s
.106 .659 .718 r
.81267 .48735 m .81635 .48697 L .84103 .48375 L p F P
0 g
s
.179 .714 .78 r
.81635 .48697 m .81267 .48735 L .78554 .4909 L p F P
0 g
s
.268 .557 .931 r
.56715 .976 m .55865 .97333 L .54643 .96001 L p F P
0 g
s
.455 .655 .946 r
.52346 .95801 m .54643 .96001 L .55865 .97333 L p F P
0 g
s
.674 .702 .868 r
.21027 .45402 m .18864 .46361 L .17388 .44517 L p F P
0 g
s
.63 .455 .628 r
.30689 .55966 m .30652 .55634 L .32928 .53664 L p F P
0 g
s
.642 .465 .628 r
.30689 .55966 m .30652 .55634 L .30252 .56041 L closepath p F P
0 g
s
.503 .74 .98 r
.81945 .78598 m .82246 .7859 L .81257 .77585 L p F P
0 g
s
.503 .74 .98 r
.81257 .77585 m .80035 .77645 L .81945 .78598 L p F P
0 g
s
.362 .7 .984 r
.78784 .77592 m .80035 .77645 L .81945 .78598 L p F P
0 g
s
.632 .94 .959 r
.62647 .27024 m .62859 .27081 L .65026 .25966 L p F P
0 g
s
.869 .425 .104 r
.68421 .71798 m .67416 .71027 L .68142 .71265 L closepath p F P
0 g
s
0 0 0 r
.6321 .56277 m .63336 .55925 L .63267 .56049 L closepath p F P
0 g
s
.622 .423 .592 r
.30252 .56041 m .30689 .55966 L p .28304 .58755 L F P
0 g
s
.622 .423 .592 r
.28304 .58755 m .28299 .58611 L .30252 .56041 L p F P
0 g
s
.478 .673 .95 r
.54643 .96001 m .52346 .95801 L .51097 .94591 L p F P
0 g
s
.552 .721 .952 r
.48816 .94792 m .51097 .94591 L .52346 .95801 L p F P
0 g
s
.673 .683 .852 r
.232 .44492 m .24416 .46081 L .2174 .46357 L p F P
0 g
s
.673 .683 .852 r
.2174 .46357 m .21027 .45402 L .232 .44492 L p F P
0 g
s
.618 .448 .631 r
.33144 .55475 m .32928 .53664 L .34448 .52586 L p F P
0 g
s
.63 .455 .628 r
.32928 .53664 m .33144 .55475 L .30689 .55966 L p F P
0 g
s
.621 .422 .592 r
.30778 .58289 m .30689 .55966 L .33144 .55475 L p F P
0 g
s
.622 .423 .592 r
.30689 .55966 m .30778 .58289 L .28304 .58755 L p F P
0 g
s
.618 .396 .558 r
.25806 .59185 m .28194 .58773 L .27496 .61068 L p F P
0 g
s
.618 .396 .558 r
.27496 .61068 m .25713 .61382 L .25806 .59185 L p F P
0 g
s
.624 .401 .559 r
.25806 .59185 m .25713 .61382 L .23206 .61801 L p F P
0 g
s
.563 .75 .965 r
.84714 .78374 m .82246 .7859 L .81257 .77585 L p F P
0 g
s
.1 0 .298 r
.63336 .55925 m .65084 .54669 L p .63026 .57775 L F P
0 g
s
.1 0 .298 r
.63026 .57775 m .6321 .56277 L .63336 .55925 L p F P
0 g
s
.676 .675 .841 r
.24633 .46395 m .25897 .45849 L .26984 .45688 L p F P
0 g
s
.675 .671 .839 r
.24633 .46395 m .25897 .45849 L .24416 .46081 L closepath p F P
0 g
s
.309 0 0 r
.75869 .49466 m .78554 .4909 L .78323 .49342 L closepath p F P
0 g
s
.41 0 .067 r
.75303 .50545 m .75869 .49466 L .78323 .49342 L p F P
0 g
s
.411 0 .071 r
.75869 .49466 m .75303 .50545 L .7267 .51017 L p F P
0 g
s
0 .165 .702 r
.49436 .23681 m .49768 .23982 L .48499 .21995 L p F P
0 g
s
0 .165 .702 r
.48499 .21995 m .48429 .2193 L .49436 .23681 L p F P
0 g
s
.407 .019 .187 r
.67656 .52218 m .67775 .51908 L .70153 .51406 L p F P
0 g
s
.629 .8 .965 r
.45263 .94145 m .4301 .94678 L .41676 .93816 L p F P
0 g
s
.639 .815 .967 r
.39425 .94478 m .41676 .93816 L .4301 .94678 L p F P
0 g
s
0 .207 .721 r
.60298 1.00442 m .59396 .99695 L .58196 .98244 L p F P
0 g
s
.616 .511 .712 r
.35181 .5211 m .34408 .49391 L .3664 .48633 L p F P
0 g
s
.627 .568 .769 r
.36153 .47548 m .3664 .48633 L .34408 .49391 L p F P
0 g
s
.627 .568 .769 r
.34408 .49391 m .3394 .48268 L .36153 .47548 L p F P
0 g
s
.645 .524 .702 r
.34408 .49391 m .35181 .5211 L .34448 .52586 L p F P
0 g
s
.618 .448 .631 r
.34448 .52586 m .35245 .52418 L p .33144 .55475 L F P
0 g
s
.64 .497 .672 r
.35245 .52418 m .35181 .5211 L .34448 .52586 L closepath p F P
0 g
s
0 0 .166 r
.62776 .58219 m .63026 .57775 L .6321 .56277 L closepath p F P
0 g
s
.895 .482 .203 r
.67416 .71027 m .66916 .70655 L .66078 .68687 L p F P
0 g
s
.889 .462 .098 r
.64743 .67467 m .66078 .68687 L .66916 .70655 L p F P
0 g
s
.941 .588 .314 r
.66078 .68687 m .64743 .67467 L .6428 .65419 L p F P
0 g
s
.648 .862 .981 r
.39425 .94478 m .37191 .95177 L .35791 .94632 L p F P
0 g
s
.649 .875 .983 r
.33553 .95433 m .35791 .94632 L .37191 .95177 L p F P
0 g
s
.608 .356 .51 r
.20387 .64263 m .20706 .62212 L .23206 .61801 L p F P
0 g
s
.673 .69 .857 r
.25897 .45849 m .24416 .46081 L .232 .44492 L p F P
0 g
s
.938 .576 .18 r
.6321 .64088 m .6428 .65419 L .64743 .67467 L p F P
0 g
s
.973 .666 .357 r
.6428 .65419 m .6321 .64088 L .6301 .61986 L p F P
0 g
s
.436 .864 .748 r
.69696 .23649 m .70408 .23441 L .72601 .22271 L p F P
0 g
s
.442 .87 .762 r
.70408 .23441 m .69696 .23649 L .67332 .24826 L p F P
0 g
s
.616 .481 .675 r
.35245 .52418 m .35181 .5211 L .37416 .51086 L p F P
0 g
s
.616 .511 .712 r
.3664 .48633 m .37416 .51086 L .35181 .5211 L p F P
0 g
s
.614 .631 .844 r
.36153 .47548 m .3394 .48268 L .32601 .45859 L p F P
0 g
s
.649 .627 .815 r
.30398 .46664 m .32601 .45859 L .3394 .48268 L p F P
0 g
s
.675 .136 0 r
.71756 .74638 m .70148 .73549 L .68421 .71798 L p F P
0 g
s
.584 .047 0 r
.67416 .71027 m .68421 .71798 L .70148 .73549 L p F P
0 g
s
.566 .737 .956 r
.51097 .94591 m .48816 .94792 L .47535 .93706 L p F P
0 g
s
.6 .762 .956 r
.45263 .94145 m .47535 .93706 L .48816 .94792 L p F P
0 g
s
.632 .94 .959 r
.65026 .25966 m .64982 .25955 L .62647 .27024 L p F P
0 g
s
.666 .887 .979 r
.64982 .25955 m .62647 .27024 L .61505 .26207 L p F P
0 g
s
.649 .862 .98 r
.5916 .27063 m .61505 .26207 L .62647 .27024 L p F P
0 g
s
.604 .44 .633 r
.35565 .5493 m .35245 .52418 L .37567 .51757 L p F P
0 g
s
.616 .481 .675 r
.37416 .51086 m .37567 .51757 L .35245 .52418 L p F P
0 g
s
.618 .448 .631 r
.35245 .52418 m .35565 .5493 L .33144 .55475 L p F P
0 g
s
.195 .499 .906 r
.56715 .976 m .58196 .98244 L .56979 .968 L p F P
0 g
s
.195 .499 .906 r
.56979 .968 m .56059 .9642 L .56715 .976 L p F P
0 g
s
.268 .557 .931 r
.54643 .96001 m .56059 .9642 L .56715 .976 L p F P
0 g
s
.674 .711 .876 r
.17388 .44517 m .15236 .45454 L .13719 .43686 L p F P
0 g
s
.63 .651 .852 r
.31212 .43945 m .32601 .45859 L .30398 .46664 L p F P
0 g
s
.63 .651 .852 r
.30873 .44044 m .31212 .43945 L p .30398 .46664 L F P
0 g
s
.63 .651 .852 r
.30398 .46664 m .2933 .45055 L .30873 .44044 L p F P
0 g
s
.634 .433 .592 r
.28304 .58755 m .28299 .58611 L .28194 .58773 L closepath p F P
0 g
s
.32 0 0 r
.78323 .49342 m .78554 .4909 L .81267 .48735 L p F P
0 g
s
.621 .397 .556 r
.28194 .58773 m .28304 .58755 L .28216 .60947 L p F P
0 g
s
.621 .397 .556 r
.28216 .60947 m .27496 .61068 L .28194 .58773 L p F P
0 g
s
.675 .679 .846 r
.26984 .45688 m .26818 .45455 L .25897 .45849 L closepath p F P
0 g
s
.673 .69 .857 r
.25384 .4365 m .26818 .45455 L .25897 .45849 L p F P
0 g
s
.673 .69 .857 r
.232 .44492 m .25384 .4365 L p .25897 .45849 L F P
0 g
s
.412 .712 .985 r
.80035 .77645 m .78784 .77592 L .77769 .76666 L p F P
0 g
s
.324 .664 .974 r
.75289 .76336 m .77769 .76666 L .78784 .77592 L p F P
0 g
s
.268 .495 .89 r
.49768 .23982 m .51613 .24709 L .52685 .26405 L p F P
0 g
s
.254 .468 .874 r
.51613 .24709 m .49768 .23982 L .48499 .21995 L p F P
0 g
s
.769 .547 0 r
.62669 .60395 m .6301 .61986 L .6321 .64088 L p F P
0 g
s
.931 .74 .259 r
.6301 .61986 m .62669 .60395 L .62776 .58219 L p F P
0 g
s
.613 .39 .555 r
.28216 .60947 m .28304 .58755 L .30778 .58289 L p F P
0 g
s
.613 .758 .948 r
.90626 .78658 m .88143 .79091 L .87193 .77993 L p F P
0 g
s
.584 .757 .96 r
.84714 .78374 m .87193 .77993 L .88143 .79091 L p F P
0 g
s
.371 .573 .917 r
.52685 .26405 m .53302 .265 L .52053 .24789 L p F P
0 g
s
.371 .573 .917 r
.52053 .24789 m .51613 .24709 L .52685 .26405 L p F P
0 g
s
.61 .413 .59 r
.33239 .57793 m .33144 .55475 L .35565 .5493 L p F P
0 g
s
.621 .422 .592 r
.33144 .55475 m .33239 .57793 L .30778 .58289 L p F P
0 g
s
.667 .709 .879 r
.232 .44492 m .21027 .45402 L .19551 .43616 L p F P
0 g
s
.674 .702 .868 r
.17388 .44517 m .19551 .43616 L .21027 .45402 L p F P
0 g
s
.5 .188 .369 r
.67391 .53836 m .67656 .52218 L .70105 .51556 L p F P
0 g
s
.407 .019 .187 r
.70153 .51406 m .70105 .51556 L .67656 .52218 L p F P
0 g
s
.395 .08 .31 r
.67656 .52218 m .67391 .53836 L .65084 .54669 L p F P
0 g
s
.611 .756 .948 r
.5916 .27063 m .56834 .27718 L .55619 .26319 L p F P
0 g
s
.518 .701 .953 r
.53302 .265 m .55619 .26319 L .56834 .27718 L p F P
0 g
s
.545 .915 .95 r
.30061 .96221 m .31331 .96251 L .33553 .95433 L p F P
0 g
s
.661 .674 .852 r
.29012 .44626 m .2933 .45055 L .26984 .45688 L p F P
0 g
s
.661 .674 .852 r
.26984 .45688 m .26818 .45455 L .29012 .44626 L p F P
0 g
s
.607 .356 .511 r
.2291 .63859 m .23206 .61801 L .25713 .61382 L p F P
0 g
s
.608 .356 .51 r
.23206 .61801 m .2291 .63859 L .20387 .64263 L p F P
0 g
s
.391 .692 .98 r
.75289 .76336 m .77769 .76666 L .77169 .76061 L p F P
0 g
s
.391 .692 .98 r
.74245 .7546 m .75289 .76336 L p .77169 .76061 L F P
0 g
s
.65 .705 .887 r
.29012 .44626 m .26818 .45455 L .25384 .4365 L p F P
0 g
s
.036 .505 .883 r
.70684 .73829 m .71756 .74638 L .74245 .7546 L p F P
0 g
s
0 .324 .75 r
.70684 .73829 m .70148 .73549 L .71756 .74638 L closepath p F P
0 g
s
.47 .048 .156 r
.81267 .48735 m .84 .48393 L .834 .49274 L p F P
0 g
s
.47 .048 .156 r
.80819 .4932 m .81267 .48735 L p .834 .49274 L F P
0 g
s
.106 .659 .718 r
.84103 .48375 m .84 .48393 L .81267 .48735 L p F P
0 g
s
.32 0 0 r
.81267 .48735 m .80819 .4932 L .78323 .49342 L p F P
0 g
s
.002 0 0 r
.86765 .4808 m .85039 .4828 L .84103 .48375 L p F P
0 g
s
0 0 0 r
.85039 .4828 m .84 .48393 L .84103 .48375 L closepath p F P
0 g
s
0 .207 .721 r
.58196 .98244 m .59519 .99321 L .60298 1.00442 L p F P
0 g
s
.527 .471 .736 r
.37416 .51086 m .3664 .48633 L .38363 .47306 L p F P
0 g
s
.572 .553 .794 r
.3664 .48633 m .36153 .47548 L .38363 .47306 L closepath p F P
0 g
s
.649 .952 .947 r
.64982 .25955 m .65423 .25734 L .65026 .25966 L closepath p F P
0 g
s
.53 .917 .796 r
.67332 .24826 m .65423 .25734 L .65026 .25966 L p F P
0 g
s
.611 .782 .963 r
.47535 .93706 m .45263 .94145 L .43945 .93212 L p F P
0 g
s
.629 .8 .965 r
.41676 .93816 m .43945 .93212 L .45263 .94145 L p F P
0 g
s
.576 .461 .685 r
.37567 .51757 m .37416 .51086 L .39638 .50708 L p F P
0 g
s
.527 .471 .736 r
.38363 .47306 m .39638 .50708 L .37416 .51086 L p F P
0 g
s
.644 .848 .978 r
.41676 .93816 m .39425 .94478 L .38044 .93854 L p F P
0 g
s
.648 .862 .981 r
.35791 .94632 m .38044 .93854 L .39425 .94478 L p F P
0 g
s
.505 .663 .932 r
.55619 .26319 m .53302 .265 L .52053 .24789 L p F P
0 g
s
.607 .385 .553 r
.30703 .6048 m .30778 .58289 L .33239 .57793 L p F P
0 g
s
.613 .39 .555 r
.30778 .58289 m .30703 .6048 L .28216 .60947 L p F P
0 g
s
.678 .901 .976 r
.65423 .25734 m .64982 .25955 L .63866 .25233 L p F P
0 g
s
.666 .887 .979 r
.61505 .26207 m .63866 .25233 L .64982 .25955 L p F P
0 g
s
.49 .126 .276 r
.7267 .51017 m .70942 .51386 L .70153 .51406 L p F P
0 g
s
.479 .099 .241 r
.70942 .51386 m .70105 .51556 L .70153 .51406 L closepath p F P
0 g
s
.553 .406 .635 r
.37912 .54292 m .37567 .51757 L .39673 .50847 L p F P
0 g
s
.576 .461 .685 r
.39638 .50708 m .39673 .50847 L .37567 .51757 L p F P
0 g
s
.604 .44 .633 r
.37567 .51757 m .37912 .54292 L .35565 .5493 L p F P
0 g
s
0 0 .341 r
.63026 .57775 m .62776 .58219 L .62669 .60395 L p F P
0 g
s
.603 .755 .951 r
.87193 .77993 m .84714 .78374 L .83733 .77281 L p F P
0 g
s
.563 .75 .965 r
.81257 .77585 m .83733 .77281 L .84714 .78374 L p F P
0 g
s
.668 .717 .885 r
.19551 .43616 m .17388 .44517 L .15873 .42793 L p F P
0 g
s
.674 .711 .876 r
.13719 .43686 m .15873 .42793 L .17388 .44517 L p F P
0 g
s
.527 .745 .975 r
.80035 .77645 m .81257 .77585 L .80245 .76501 L p F P
0 g
s
.527 .745 .975 r
.80245 .76501 m .7815 .76667 L .80035 .77645 L p F P
0 g
s
.412 .712 .985 r
.77769 .76666 m .7815 .76667 L .80035 .77645 L p F P
0 g
s
.591 .397 .588 r
.35669 .57249 m .35565 .5493 L .37912 .54292 L p F P
0 g
s
.61 .413 .59 r
.35565 .5493 m .35669 .57249 L .33239 .57793 L p F P
0 g
s
.678 .901 .976 r
.67158 .2475 m .65423 .25734 L p .63866 .25233 L F P
0 g
s
.67 .934 .968 r
.65423 .25734 m .67158 .2475 L .67332 .24826 L closepath p F P
0 g
s
.271 .566 .935 r
.56059 .9642 m .54643 .96001 L .53404 .9469 L p F P
0 g
s
.478 .673 .95 r
.51097 .94591 m .53404 .9469 L .54643 .96001 L p F P
0 g
s
.606 .356 .512 r
.25713 .61382 m .27496 .61068 L .27858 .6304 L p F P
0 g
s
.606 .356 .512 r
.27858 .6304 m .25438 .63447 L .25713 .61382 L p F P
0 g
s
.607 .356 .511 r
.25713 .61382 m .25438 .63447 L .2291 .63859 L p F P
0 g
s
.569 .61 .854 r
.38363 .47306 m .36153 .47548 L .34807 .45329 L p F P
0 g
s
.614 .631 .844 r
.32601 .45859 m .34807 .45329 L .36153 .47548 L p F P
0 g
s
.39 0 0 r
.834 .49274 m .84 .48393 L .85039 .4828 L p F P
0 g
s
.581 .675 .904 r
.34807 .45329 m .32601 .45859 L .31212 .43945 L p F P
0 g
s
.584 .047 0 r
.67059 .70862 m .67416 .71027 L p .70148 .73549 L F P
0 g
s
.803 .313 0 r
.67059 .70862 m .66916 .70655 L .67416 .71027 L closepath p F P
0 g
s
.545 .23 .386 r
.69873 .5319 m .70105 .51556 L .70942 .51386 L p F P
0 g
s
.5 .188 .369 r
.70105 .51556 m .69873 .5319 L .67391 .53836 L p F P
0 g
s
.439 0 .101 r
.77974 .50103 m .78323 .49342 L .80819 .4932 L p F P
0 g
s
.41 0 .067 r
.78323 .49342 m .77974 .50103 L .75303 .50545 L p F P
0 g
s
.656 .716 .893 r
.25384 .4365 m .232 .44492 L .21726 .42768 L p F P
0 g
s
.667 .709 .879 r
.19551 .43616 m .21726 .42768 L .232 .44492 L p F P
0 g
s
.641 .677 .869 r
.2933 .45055 m .29012 .44626 L .30873 .44044 L closepath p F P
0 g
s
.618 .923 .974 r
.35791 .94632 m .33553 .95433 L .32082 .95333 L p F P
0 g
s
.545 .915 .95 r
.33553 .95433 m .32082 .95333 L p .30061 .96221 L F P
0 g
s
.182 0 0 r
.86615 .48181 m .85039 .4828 L .86765 .4808 L closepath p F P
0 g
s
.39 0 0 r
.85039 .4828 m .86615 .48181 L p .834 .49274 L F P
0 g
s
.43 .859 .737 r
.72074 .22435 m .72601 .22271 L .74814 .21077 L p F P
0 g
s
.436 .864 .748 r
.72601 .22271 m .72074 .22435 L .69696 .23649 L p F P
0 g
s
.499 .693 .955 r
.53404 .9469 m .51097 .94591 L .49828 .93422 L p F P
0 g
s
.566 .737 .956 r
.47535 .93706 m .49828 .93422 L .51097 .94591 L p F P
0 g
s
0 .209 .721 r
.59519 .99321 m .58196 .98244 L .56979 .968 L p F P
0 g
s
.489 .23 .449 r
.6496 .5652 m .65084 .54669 L .67391 .53836 L p F P
0 g
s
.1 0 .298 r
.65084 .54669 m .6496 .5652 L .63026 .57775 L p F P
0 g
s
.631 .756 .938 r
.93123 .78133 m .90626 .78658 L .89686 .77494 L p F P
0 g
s
.613 .758 .948 r
.87193 .77993 m .89686 .77494 L .90626 .78658 L p F P
0 g
s
.518 .181 .336 r
.72592 .51438 m .70942 .51386 L .7267 .51017 L closepath p F P
0 g
s
.545 .23 .386 r
.70942 .51386 m .72592 .51438 L p .69873 .5319 L F P
0 g
s
.611 .361 .514 r
.27496 .61068 m .28216 .60947 L .27969 .63022 L p F P
0 g
s
.611 .361 .514 r
.27969 .63022 m .27858 .6304 L .27496 .61068 L p F P
0 g
s
.597 .376 .552 r
.33176 .59985 m .33239 .57793 L .35669 .57249 L p F P
0 g
s
.607 .385 .553 r
.33239 .57793 m .33176 .59985 L .30703 .6048 L p F P
0 g
s
.651 .785 .945 r
.61505 .26207 m .5916 .27063 L .57962 .25737 L p F P
0 g
s
.611 .756 .948 r
.55619 .26319 m .57962 .25737 L .5916 .27063 L p F P
0 g
s
.643 .702 .89 r
.30873 .44044 m .29012 .44626 L .27578 .42909 L p F P
0 g
s
.65 .705 .887 r
.25384 .4365 m .27578 .42909 L .29012 .44626 L p F P
0 g
s
.371 .174 .479 r
.6301 .59799 m .63026 .57775 L .6496 .5652 L p F P
0 g
s
0 0 .341 r
.62669 .60395 m .6301 .59799 L .63026 .57775 L p F P
0 g
s
.585 .294 .44 r
.19833 .66148 m .20387 .64263 L .2291 .63859 L p F P
0 g
s
.889 .462 .098 r
.66916 .70655 m .65602 .69433 L .64743 .67467 L p F P
0 g
s
.748 .331 0 r
.63713 .6613 m .64743 .67467 L .65602 .69433 L p F P
0 g
s
.938 .576 .18 r
.64743 .67467 m .63713 .6613 L .6321 .64088 L p F P
0 g
s
.589 .749 .954 r
.83733 .77281 m .81257 .77585 L .80245 .76501 L p F P
0 g
s
.598 .351 .513 r
.27969 .63022 m .28216 .60947 L .30703 .6048 L p F P
0 g
s
0 .178 .714 r
.48499 .21995 m .48429 .2193 L .48243 .2157 L closepath p F P
0 g
s
.683 .938 .965 r
.67158 .2475 m .67332 .24826 L .69696 .23649 L p F P
0 g
s
.668 .722 .889 r
.15873 .42793 m .13719 .43686 L .12165 .42 L p F P
0 g
s
.718 .22 0 r
.66916 .70655 m .67059 .70862 L .6593 .69871 L p F P
0 g
s
.718 .22 0 r
.6593 .69871 m .65602 .69433 L .66916 .70655 L p F P
0 g
s
.635 .832 .976 r
.43945 .93212 m .41676 .93816 L .40313 .93112 L p F P
0 g
s
.644 .848 .978 r
.38044 .93854 m .40313 .93112 L .41676 .93816 L p F P
0 g
s
.254 .468 .874 r
.48499 .21995 m .50691 .22918 L .51613 .24709 L p F P
0 g
s
.251 .449 .86 r
.50691 .22918 m .48499 .21995 L .48243 .2157 L p F P
0 g
s
.769 .547 0 r
.6321 .64088 m .62916 .62492 L .62669 .60395 L p F P
0 g
s
0 0 .26 r
.62916 .62492 m .6321 .64088 L .63713 .6613 L p F P
0 g
s
.545 .363 .586 r
.38035 .56622 m .37912 .54292 L .4009 .53455 L p F P
0 g
s
.553 .406 .635 r
.39673 .50847 m .4009 .53455 L .37912 .54292 L p F P
0 g
s
.591 .397 .588 r
.37912 .54292 m .38035 .56622 L .35669 .57249 L p F P
0 g
s
.579 .758 .963 r
.49828 .93422 m .47535 .93706 L .46231 .92695 L p F P
0 g
s
.611 .782 .963 r
.43945 .93212 m .46231 .92695 L .47535 .93706 L p F P
0 g
s
.54 .201 .342 r
.72592 .51438 m .7267 .51017 L .75303 .50545 L p F P
0 g
s
.659 .723 .896 r
.21726 .42768 m .19551 .43616 L .18039 .4194 L p F P
0 g
s
.668 .717 .885 r
.15873 .42793 m .18039 .4194 L .19551 .43616 L p F P
0 g
s
.584 .047 0 r
.70148 .73549 m .68671 .72399 L .67059 .70862 L p F P
0 g
s
.523 .003 0 r
.68671 .72399 m .67059 .70862 L .6593 .69871 L p F P
0 g
s
.628 .913 .981 r
.38044 .93854 m .35791 .94632 L .34344 .94428 L p F P
0 g
s
.618 .923 .974 r
.32082 .95333 m .34344 .94428 L .35791 .94632 L p F P
0 g
s
.251 .449 .86 r
.48243 .2157 m .4747 .20123 L p .50691 .22918 L F P
0 g
s
.499 .42 .699 r
.39673 .50847 m .39638 .50708 L .39804 .50748 L closepath p F P
0 g
s
.47 .464 .768 r
.39804 .50748 m .39638 .50708 L .38363 .47306 L p F P
0 g
s
.435 .332 .639 r
.39804 .50748 m .39673 .50847 L .4009 .53455 L p F P
0 g
s
.586 .297 .444 r
.22392 .65759 m .2291 .63859 L .25438 .63447 L p F P
0 g
s
.585 .294 .44 r
.2291 .63859 m .22392 .65759 L .19833 .66148 L p F P
0 g
s
.39 0 0 r
.86615 .48181 m .86157 .48894 L .834 .49274 L p F P
0 g
s
.627 .754 .938 r
.89686 .77494 m .87193 .77993 L .86222 .76822 L p F P
0 g
s
.603 .755 .951 r
.83733 .77281 m .86222 .76822 L .87193 .77993 L p F P
0 g
s
.694 .906 .971 r
.66243 .24181 m .67158 .2475 L .69287 .23478 L p F P
0 g
s
.683 .938 .965 r
.69696 .23649 m .69287 .23478 L .67158 .2475 L p F P
0 g
s
.678 .901 .976 r
.63866 .25233 m .66243 .24181 L .67158 .2475 L p F P
0 g
s
.207 .512 .912 r
.56059 .9642 m .56979 .968 L .55745 .95374 L p F P
0 g
s
.207 .512 .912 r
.55745 .95374 m .55361 .95226 L .56059 .9642 L p F P
0 g
s
.271 .566 .935 r
.53404 .9469 m .55361 .95226 L .56059 .9642 L p F P
0 g
s
.635 .722 .91 r
.27578 .42909 m .25384 .4365 L .23912 .41994 L p F P
0 g
s
.656 .716 .893 r
.21726 .42768 m .23912 .41994 L .25384 .4365 L p F P
0 g
s
.368 .555 .905 r
.51613 .24709 m .52053 .24789 L .50785 .22937 L p F P
0 g
s
.368 .555 .905 r
.50785 .22937 m .50691 .22918 L .51613 .24709 L p F P
0 g
s
.435 .332 .639 r
.4009 .53455 m .41688 .52162 L .39804 .50748 L p F P
0 g
s
.305 .337 .73 r
.40643 .48689 m .39804 .50748 L .41688 .52162 L p F P
0 g
s
.47 .464 .768 r
.40544 .48479 m .40643 .48689 L .39804 .50748 L p F P
0 g
s
.47 .464 .768 r
.38363 .47306 m .40544 .48479 L p .39804 .50748 L F P
0 g
s
.468 .719 .978 r
.7815 .76667 m .77169 .76061 L .77769 .76666 L closepath p F P
0 g
s
0 .419 .844 r
.70148 .73549 m .70684 .73829 L .6958 .72814 L p F P
0 g
s
0 .419 .844 r
.6958 .72814 m .68671 .72399 L .70148 .73549 L p F P
0 g
s
.577 .36 .549 r
.35621 .59444 m .35669 .57249 L .38035 .56622 L p F P
0 g
s
.597 .376 .552 r
.35669 .57249 m .35621 .59444 L .33176 .59985 L p F P
0 g
s
.592 .346 .513 r
.30477 .62562 m .30703 .6048 L .33176 .59985 L p F P
0 g
s
.598 .351 .513 r
.30703 .6048 m .30477 .62562 L .27969 .63022 L p F P
0 g
s
.569 .61 .854 r
.34807 .45329 m .3701 .45289 L .38363 .47306 L p F P
0 g
s
.425 .636 .943 r
.3701 .45289 m .34807 .45329 L .33414 .43578 L p F P
0 g
s
.581 .675 .904 r
.31212 .43945 m .33414 .43578 L .34807 .45329 L p F P
0 g
s
.6 .719 .928 r
.57962 .25737 m .55619 .26319 L .54381 .247 L p F P
0 g
s
.505 .663 .932 r
.52053 .24789 m .54381 .247 L .55619 .26319 L p F P
0 g
s
.042 0 .456 r
.6301 .59799 m .62669 .60395 L .62916 .62492 L p F P
0 g
s
.548 .285 .468 r
.67307 .55715 m .67391 .53836 L .69873 .5319 L p F P
0 g
s
.489 .23 .449 r
.67391 .53836 m .67307 .55715 L .6496 .5652 L p F P
0 g
s
.684 .945 .961 r
.69287 .23478 m .69696 .23649 L .72074 .22435 L p F P
0 g
s
.644 .753 .929 r
.95636 .77535 m .93123 .78133 L .92194 .76907 L p F P
0 g
s
.631 .756 .938 r
.89686 .77494 m .92194 .76907 L .93123 .78133 L p F P
0 g
s
.486 .725 .977 r
.7815 .76667 m .80245 .76501 L p .76728 .75611 L F P
0 g
s
.486 .725 .977 r
.76728 .75611 m .77169 .76061 L .7815 .76667 L p F P
0 g
s
.039 .281 .775 r
.39183 .46606 m .40544 .48479 L .38363 .47306 L p F P
0 g
s
.039 .281 .775 r
.38363 .47306 m .37831 .45535 L .39183 .46606 L p F P
0 g
s
.331 .512 .885 r
.38363 .47306 m .3701 .45289 L .37831 .45535 L closepath p F P
0 g
s
.634 .709 .9 r
.31212 .43945 m .30873 .44044 L .30994 .43691 L closepath p F P
0 g
s
.643 .702 .89 r
.29779 .42324 m .30994 .43691 L .30873 .44044 L p F P
0 g
s
.643 .702 .89 r
.27578 .42909 m .29779 .42324 L p .30873 .44044 L F P
0 g
s
.569 .263 .41 r
.75303 .50545 m .77974 .50103 L .77754 .51654 L p F P
0 g
s
.569 .263 .41 r
.75097 .51897 m .75303 .50545 L p .77754 .51654 L F P
0 g
s
.54 .201 .342 r
.75303 .50545 m .75097 .51897 L .72592 .51438 L p F P
0 g
s
.515 .911 .914 r
.29836 .96237 m .31117 .95736 L .30061 .96221 L closepath p F P
0 g
s
.545 .915 .95 r
.32082 .95333 m .31117 .95736 L .30061 .96221 L p F P
0 g
s
.55 .237 .391 r
.72446 .52631 m .72592 .51438 L .75097 .51897 L p F P
0 g
s
.545 .23 .386 r
.72592 .51438 m .72446 .52631 L .69873 .5319 L p F P
0 g
s
.672 .806 .947 r
.63866 .25233 m .61505 .26207 L .60325 .2495 L p F P
0 g
s
.651 .785 .945 r
.57962 .25737 m .60325 .2495 L .61505 .26207 L p F P
0 g
s
.486 .636 .921 r
.54381 .247 m .52053 .24789 L .50785 .22937 L p F P
0 g
s
.425 .855 .727 r
.74466 .2119 m .74814 .21077 L .77049 .19861 L p F P
0 g
s
.43 .859 .737 r
.74814 .21077 m .74466 .2119 L .72074 .22435 L p F P
0 g
s
.661 .727 .899 r
.18039 .4194 m .15873 .42793 L .14322 .41144 L p F P
0 g
s
.668 .722 .889 r
.12165 .42 m .14322 .41144 L .15873 .42793 L p F P
0 g
s
.539 .672 .924 r
.3198 .42084 m .33414 .43578 L .31212 .43945 L p F P
0 g
s
.539 .672 .924 r
.30279 .42235 m .3198 .42084 L p .31212 .43945 L F P
0 g
s
.539 .672 .924 r
.31212 .43945 m .30994 .43691 L .30279 .42235 L p F P
0 g
s
.391 .692 .98 r
.77169 .76061 m .76436 .75622 L .74245 .7546 L p F P
0 g
s
.397 .69 .979 r
.76436 .75622 m .74245 .7546 L .73172 .74437 L p F P
0 g
s
.036 .505 .883 r
.74245 .7546 m .73172 .74437 L .70684 .73829 L p F P
0 g
s
.584 .299 .449 r
.24956 .65361 m .25438 .63447 L .27858 .6304 L p F P
0 g
s
.586 .297 .444 r
.25438 .63447 m .24956 .65361 L .22392 .65759 L p F P
0 g
s
.619 .813 .975 r
.46231 .92695 m .43945 .93212 L .42599 .92423 L p F P
0 g
s
.635 .832 .976 r
.40313 .93112 m .42599 .92423 L .43945 .93212 L p F P
0 g
s
.271 .577 .941 r
.55361 .95226 m .53404 .9469 L .52145 .93416 L p F P
0 g
s
.499 .693 .955 r
.49828 .93422 m .52145 .93416 L .53404 .9469 L p F P
0 g
s
.47 .048 .156 r
.834 .49274 m .82743 .49376 L .80819 .4932 L p F P
0 g
s
.46 .026 .126 r
.82743 .49376 m .80674 .4968 L .80819 .4932 L closepath p F P
0 g
s
.439 0 .101 r
.80819 .4932 m .80674 .4968 L .77974 .50103 L p F P
0 g
s
.37 .636 .957 r
.73172 .74437 m .70684 .73829 L .6958 .72814 L p F P
0 g
s
0 .209 .721 r
.56979 .968 m .58711 .98184 L .59519 .99321 L p F P
0 g
s
.644 .729 .91 r
.23912 .41994 m .21726 .42768 L .20216 .41144 L p F P
0 g
s
.659 .723 .896 r
.18039 .4194 m .20216 .41144 L .21726 .42768 L p F P
0 g
s
.374 .829 .732 r
.31117 .95736 m .29836 .96237 L .28261 .96894 L p F P
0 g
s
.622 .749 .938 r
.86222 .76822 m .83733 .77281 L .8273 .76103 L p F P
0 g
s
.589 .749 .954 r
.80245 .76501 m .8273 .76103 L .83733 .77281 L p F P
0 g
s
.58 .696 .921 r
.30994 .43691 m .29779 .42324 L .30279 .42235 L closepath p F P
0 g
s
.633 .899 .985 r
.40313 .93112 m .38044 .93854 L .3662 .93546 L p F P
0 g
s
.628 .913 .981 r
.34344 .94428 m .3662 .93546 L .38044 .93854 L p F P
0 g
s
0 .211 .719 r
.58711 .98184 m .56979 .968 L .55745 .95374 L p F P
0 g
s
.381 .245 .569 r
.40252 .55818 m .4009 .53455 L .41688 .52162 L p F P
0 g
s
.545 .363 .586 r
.4009 .53455 m .40252 .55818 L .38035 .56622 L p F P
0 g
s
.582 .338 .512 r
.32971 .62072 m .33176 .59985 L .35621 .59444 L p F P
0 g
s
.592 .346 .513 r
.33176 .59985 m .32971 .62072 L .30477 .62562 L p F P
0 g
s
.557 .22 .353 r
.77754 .51654 m .77974 .50103 L .80674 .4968 L p F P
0 g
s
.517 .716 .962 r
.52145 .93416 m .49828 .93422 L .48538 .92322 L p F P
0 g
s
.579 .758 .963 r
.46231 .92695 m .48538 .92322 L .49828 .93422 L p F P
0 g
s
.532 .324 .543 r
.38003 .58822 m .38035 .56622 L .40252 .55818 L p F P
0 g
s
.577 .36 .549 r
.38035 .56622 m .38003 .58822 L .35621 .59444 L p F P
0 g
s
.684 .949 .957 r
.7143 .22168 m .72074 .22435 L .74466 .2119 L p F P
0 g
s
.684 .945 .961 r
.72074 .22435 m .7143 .22168 L .69287 .23478 L p F P
0 g
s
.597 .725 .933 r
.29779 .42324 m .27578 .42909 L .26108 .4133 L p F P
0 g
s
.635 .722 .91 r
.23912 .41994 m .26108 .4133 L .27578 .42909 L p F P
0 g
s
.429 .264 .554 r
.6317 .62054 m .6301 .59799 L .64981 .58576 L p F P
0 g
s
.042 0 .456 r
.62916 .62492 m .6317 .62054 L .6301 .59799 L p F P
0 g
s
.371 .174 .479 r
.6496 .5652 m .64981 .58576 L .6301 .59799 L p F P
0 g
s
.527 .301 .514 r
.64981 .58576 m .6496 .5652 L .67307 .55715 L p F P
0 g
s
.643 .75 .927 r
.92194 .76907 m .89686 .77494 L .88724 .76251 L p F P
0 g
s
.627 .754 .938 r
.86222 .76822 m .88724 .76251 L .89686 .77494 L p F P
0 g
s
.595 .317 .466 r
.27944 .63142 m .27858 .6304 L .27969 .63022 L closepath p F P
0 g
s
.584 .299 .449 r
.27858 .6304 m .27944 .63142 L p .24956 .65361 L F P
0 g
s
.586 .299 .447 r
.27969 .63022 m .30477 .62562 L .30079 .64519 L p F P
0 g
s
.586 .299 .447 r
.27944 .63142 m .27969 .63022 L p .30079 .64519 L F P
0 g
s
.572 .305 .473 r
.69814 .55076 m .69873 .5319 L .72446 .52631 L p F P
0 g
s
.548 .285 .468 r
.69873 .5319 m .69814 .55076 L .67307 .55715 L p F P
0 g
s
.374 .829 .732 r
.31906 .95363 m .31117 .95736 L p .28261 .96894 L F P
0 g
s
.474 .895 .861 r
.31117 .95736 m .31906 .95363 L .32082 .95333 L closepath p F P
0 g
s
.495 .729 .977 r
.76728 .75611 m .76436 .75622 L .77169 .76061 L closepath p F P
0 g
s
.662 .73 .9 r
.14322 .41144 m .12165 .42 L .10575 .40369 L p F P
0 g
s
.586 .299 .447 r
.30079 .64519 m .2963 .64591 L .27944 .63142 L p F P
0 g
s
.583 .3 .452 r
.2963 .64591 m .27522 .64951 L .27944 .63142 L closepath p F P
0 g
s
.584 .299 .449 r
.27944 .63142 m .27522 .64951 L .24956 .65361 L p F P
0 g
s
.685 .824 .95 r
.66243 .24181 m .63866 .25233 L .62707 .24041 L p F P
0 g
s
.672 .806 .947 r
.60325 .2495 m .62707 .24041 L .63866 .25233 L p F P
0 g
s
.748 .331 0 r
.65602 .69433 m .6468 .6807 L .63713 .6613 L p F P
0 g
s
0 0 .545 r
.65602 .69433 m .6593 .69871 L .64752 .68156 L p F P
0 g
s
0 0 .545 r
.64752 .68156 m .6468 .6807 L .65602 .69433 L p F P
0 g
s
.549 .203 .335 r
.19611 .66595 m .19833 .66148 L .22392 .65759 L p F P
0 g
s
.644 .753 .929 r
.92194 .76907 m .94717 .76252 L .95636 .77535 L p F P
0 g
s
0 0 .448 r
.63562 .646 m .63713 .6613 L .6468 .6807 L p F P
0 g
s
0 0 .26 r
.63482 .64196 m .62916 .62492 L p .63713 .6613 L F P
0 g
s
0 0 .26 r
.63713 .6613 m .63562 .646 L .63482 .64196 L p F P
0 g
s
.695 .912 .97 r
.68637 .23075 m .69287 .23478 L .7143 .22168 L p F P
0 g
s
.694 .906 .971 r
.69287 .23478 m .68637 .23075 L .66243 .24181 L p F P
0 g
s
.613 .743 .938 r
.8273 .76103 m .80245 .76501 L .79209 .75312 L p F P
0 g
s
.486 .725 .977 r
.80245 .76501 m .79209 .75312 L .76728 .75611 L p F P
0 g
s
.649 .732 .91 r
.20216 .41144 m .18039 .4194 L .16491 .40333 L p F P
0 g
s
.661 .727 .899 r
.14322 .41144 m .16491 .40333 L .18039 .4194 L p F P
0 g
s
.559 .216 .343 r
.80464 .51207 m .80674 .4968 L .82743 .49376 L p F P
0 g
s
.557 .22 .353 r
.80674 .4968 m .80464 .51207 L .77754 .51654 L p F P
0 g
s
.64 .746 .925 r
.60325 .2495 m .57962 .25737 L .56737 .24187 L p F P
0 g
s
.6 .719 .928 r
.54381 .247 m .56737 .24187 L .57962 .25737 L p F P
0 g
s
.251 .449 .86 r
.4747 .20123 m .49498 .21002 L p .50691 .22918 L F P
0 g
s
.195 .436 .864 r
.4747 .20123 m .49498 .21002 L .48193 .19001 L p F P
0 g
s
.195 .436 .864 r
.48193 .19001 m .46529 .18269 L .4747 .20123 L p F P
0 g
s
.452 .884 .854 r
.31906 .95363 m .32082 .95333 L .34344 .94428 L p F P
0 g
s
.562 .321 .508 r
.35434 .61535 m .35621 .59444 L .38003 .58822 L p F P
0 g
s
.582 .338 .512 r
.35621 .59444 m .35434 .61535 L .32971 .62072 L p F P
0 g
s
.59 .787 .974 r
.48538 .92322 m .46231 .92695 L .44902 .91816 L p F P
0 g
s
.619 .813 .975 r
.42599 .92423 m .44902 .91816 L .46231 .92695 L p F P
0 g
s
.63 .882 .987 r
.42599 .92423 m .40313 .93112 L .38912 .92698 L p F P
0 g
s
.633 .899 .985 r
.3662 .93546 m .38912 .92698 L .40313 .93112 L p F P
0 g
s
.618 .732 .928 r
.26108 .4133 m .23912 .41994 L .22405 .40429 L p F P
0 g
s
.644 .729 .91 r
.20216 .41144 m .22405 .40429 L .23912 .41994 L p F P
0 g
s
.235 .532 .921 r
.37831 .45535 m .3701 .45289 L .35611 .43732 L p F P
0 g
s
.425 .636 .943 r
.33414 .43578 m .35611 .43732 L .3701 .45289 L p F P
0 g
s
.425 .855 .727 r
.77049 .19861 m .76872 .1992 L .74466 .2119 L p F P
0 g
s
.683 .953 .953 r
.73591 .20826 m .74466 .2119 L .76872 .1992 L p F P
0 g
s
.684 .949 .957 r
.74466 .2119 m .73591 .20826 L .7143 .22168 L p F P
0 g
s
.573 .297 .459 r
.30079 .64519 m .30477 .62562 L .32971 .62072 L p F P
0 g
s
.172 .517 .916 r
.68671 .72399 m .6958 .72814 L .68442 .71476 L p F P
0 g
s
.172 .517 .916 r
.68442 .71476 m .67505 .71136 L .68671 .72399 L p F P
0 g
s
.523 .003 0 r
.6593 .69871 m .67505 .71136 L .68671 .72399 L p F P
0 g
s
.295 .616 .957 r
.35611 .43732 m .33414 .43578 L .3198 .42084 L p F P
0 g
s
0 .258 .768 r
.67505 .71136 m .6593 .69871 L .64752 .68156 L p F P
0 g
s
.348 .813 .72 r
.30539 .95858 m .31906 .95363 L .33797 .9451 L p F P
0 g
s
.452 .884 .854 r
.34344 .94428 m .33797 .9451 L .31906 .95363 L p F P
0 g
s
.374 .829 .732 r
.28261 .96894 m .30539 .95858 L .31906 .95363 L p F P
0 g
s
.526 .152 .275 r
.83366 .49451 m .82743 .49376 L .834 .49274 L closepath p F P
0 g
s
.559 .216 .343 r
.82743 .49376 m .83366 .49451 L p .80464 .51207 L F P
0 g
s
.642 .746 .925 r
.88724 .76251 m .86222 .76822 L .85227 .75559 L p F P
0 g
s
.622 .749 .938 r
.8273 .76103 m .85227 .75559 L .86222 .76822 L p F P
0 g
s
.143 .107 .555 r
.63482 .64196 m .62916 .62492 L .6317 .62054 L closepath p F P
0 g
s
.583 .313 .473 r
.72405 .54515 m .72446 .52631 L .75074 .52119 L p F P
0 g
s
.55 .237 .391 r
.75097 .51897 m .75074 .52119 L .72446 .52631 L p F P
0 g
s
.572 .305 .473 r
.72446 .52631 m .72405 .54515 L .69814 .55076 L p F P
0 g
s
.539 .728 .962 r
.76436 .75622 m .76728 .75611 L .75658 .74405 L p F P
0 g
s
.539 .728 .962 r
.75658 .74405 m .75094 .74451 L .76436 .75622 L p F P
0 g
s
.397 .69 .979 r
.73172 .74437 m .75094 .74451 L .76436 .75622 L p F P
0 g
s
.525 .145 .262 r
.22392 .65759 m .24956 .65361 L .24175 .67055 L p F P
0 g
s
.525 .145 .262 r
.21674 .67222 m .22392 .65759 L p .24175 .67055 L F P
0 g
s
.549 .203 .335 r
.22392 .65759 m .21674 .67222 L .19611 .66595 L p F P
0 g
s
.546 .178 .295 r
.18915 .67767 m .19611 .66595 L .21674 .67222 L p F P
0 g
s
.537 .162 .278 r
.83366 .49451 m .834 .49274 L .86157 .48894 L p F P
0 g
s
.366 .196 .513 r
.40241 .58031 m .40252 .55818 L .42035 .54533 L p F P
0 g
s
.381 .245 .569 r
.41812 .52428 m .42035 .54533 L .40252 .55818 L p F P
0 g
s
.381 .245 .569 r
.41688 .52162 m .41812 .52428 L p .40252 .55818 L F P
0 g
s
.532 .324 .543 r
.40252 .55818 m .40241 .58031 L .38003 .58822 L p F P
0 g
s
.379 .549 .896 r
.50785 .22937 m .50691 .22918 L .50544 .22565 L closepath p F P
0 g
s
.251 .449 .86 r
.49498 .21002 m .50544 .22565 L .50691 .22918 L p F P
0 g
s
.598 .731 .938 r
.79209 .75312 m .76728 .75611 L .75658 .74405 L p F P
0 g
s
.192 .511 .913 r
.55745 .95374 m .55361 .95226 L .54731 .94253 L closepath p F P
0 g
s
.271 .577 .941 r
.54494 .93977 m .54731 .94253 L .55361 .95226 L p F P
0 g
s
.271 .577 .941 r
.52145 .93416 m .54494 .93977 L p .55361 .95226 L F P
0 g
s
.586 .695 .918 r
.56737 .24187 m .54381 .247 L .53121 .22943 L p F P
0 g
s
.486 .636 .921 r
.50785 .22937 m .53121 .22943 L .54381 .247 L p F P
0 g
s
.348 .531 .893 r
.51842 .21087 m .53121 .22943 L .50785 .22937 L p F P
0 g
s
.348 .531 .893 r
.49877 .21045 m .51842 .21087 L p .50785 .22937 L F P
0 g
s
.348 .531 .893 r
.50785 .22937 m .50544 .22565 L .49877 .21045 L p F P
0 g
s
.571 .336 .52 r
.67352 .57783 m .67307 .55715 L .69814 .55076 L p F P
0 g
s
.527 .301 .514 r
.67307 .55715 m .67352 .57783 L .64981 .58576 L p F P
0 g
s
.654 .746 .918 r
.94717 .76252 m .92194 .76907 L .91241 .75598 L p F P
0 g
s
.643 .75 .927 r
.88724 .76251 m .91241 .75598 L .92194 .76907 L p F P
0 g
s
.692 .84 .954 r
.68637 .23075 m .66243 .24181 L .65107 .23052 L p F P
0 g
s
.685 .824 .95 r
.62707 .24041 m .65107 .23052 L .66243 .24181 L p F P
0 g
s
.653 .735 .91 r
.16491 .40333 m .14322 .41144 L .12736 .39544 L p F P
0 g
s
.662 .73 .9 r
.10575 .40369 m .12736 .39544 L .14322 .41144 L p F P
0 g
s
.575 .717 .939 r
.30279 .42235 m .29779 .42324 L .28311 .40835 L p F P
0 g
s
.597 .725 .933 r
.26108 .4133 m .28311 .40835 L .29779 .42324 L p F P
0 g
s
.569 .263 .41 r
.77754 .51654 m .75542 .52042 L .75097 .51897 L p F P
0 g
s
.57 .257 .399 r
.75542 .52042 m .75074 .52119 L .75097 .51897 L closepath p F P
0 g
s
.537 .162 .278 r
.86157 .48894 m .85989 .49928 L .83366 .49451 L p F P
0 g
s
.547 .201 .333 r
.83196 .50769 m .83366 .49451 L .85989 .49928 L p F P
0 g
s
.559 .216 .343 r
.83366 .49451 m .83196 .50769 L .80464 .51207 L p F P
0 g
s
.368 .62 .949 r
.54494 .93977 m .52145 .93416 L .50867 .9221 L p F P
0 g
s
.517 .716 .962 r
.48538 .92322 m .50867 .9221 L .52145 .93416 L p F P
0 g
s
.45 .883 .862 r
.33797 .9451 m .34344 .94428 L .3662 .93546 L p F P
0 g
s
.513 .28 .498 r
.37832 .60915 m .38003 .58822 L .40241 .58031 L p F P
0 g
s
.562 .321 .508 r
.38003 .58822 m .37832 .60915 L .35434 .61535 L p F P
0 g
s
0 .211 .719 r
.55745 .95374 m .57867 .97032 L .58711 .98184 L p F P
0 g
s
0 .21 .713 r
.57867 .97032 m .55745 .95374 L .54731 .94253 L p F P
0 g
s
.426 .583 .905 r
.50544 .22565 m .49498 .21002 L .49877 .21045 L closepath p F P
0 g
s
.562 .288 .459 r
.32601 .64039 m .32971 .62072 L .35434 .61535 L p F P
0 g
s
.573 .297 .459 r
.32971 .62072 m .32601 .64039 L .30079 .64519 L p F P
0 g
s
.544 .201 .336 r
.24175 .67055 m .24956 .65361 L .27522 .64951 L p F P
0 g
s
.63 .736 .924 r
.22405 .40429 m .20216 .41144 L .18672 .39583 L p F P
0 g
s
.649 .732 .91 r
.16491 .40333 m .18672 .39583 L .20216 .41144 L p F P
0 g
s
.351 .253 .602 r
.6317 .62054 m .65132 .60814 L p .63634 .64479 L F P
0 g
s
.351 .253 .602 r
.63634 .64479 m .63482 .64196 L .6317 .62054 L p F P
0 g
s
.429 .264 .554 r
.64981 .58576 m .65132 .60814 L .6317 .62054 L p F P
0 g
s
.108 .11 .577 r
.41812 .52428 m .41688 .52162 L .41743 .52032 L closepath p F P
0 g
s
.305 .337 .73 r
.41688 .52162 m .41743 .52032 L .40643 .48689 L p F P
0 g
s
.485 .696 .962 r
.75094 .74451 m .73172 .74437 L .72069 .73198 L p F P
0 g
s
.37 .636 .957 r
.6958 .72814 m .72069 .73198 L .73172 .74437 L p F P
0 g
s
.683 .953 .953 r
.76872 .1992 m .75915 .19559 L p .73591 .20826 L F P
0 g
s
0 .032 .54 r
.37831 .45535 m .39183 .46606 L .37769 .45368 L p F P
0 g
s
0 .032 .54 r
.37769 .45368 m .36405 .44044 L .37831 .45535 L p F P
0 g
s
.235 .532 .921 r
.35611 .43732 m .36405 .44044 L .37831 .45535 L p F P
0 g
s
.474 .683 .957 r
.30279 .42235 m .3198 .42084 L .30508 .40743 L p F P
0 g
s
.474 .683 .957 r
.30508 .40743 m .2857 .40799 L .30279 .42235 L p F P
0 g
s
.575 .717 .939 r
.28311 .40835 m .2857 .40799 L .30279 .42235 L p F P
0 g
s
.596 .322 .471 r
.75049 .53996 m .75074 .52119 L .75542 .52042 L p F P
0 g
s
.583 .313 .473 r
.75074 .52119 m .75049 .53996 L .72405 .54515 L p F P
0 g
s
.662 .764 .926 r
.62707 .24041 m .60325 .2495 L .59117 .23456 L p F P
0 g
s
.64 .746 .925 r
.56737 .24187 m .59117 .23456 L .60325 .2495 L p F P
0 g
s
.64 .74 .921 r
.85227 .75559 m .8273 .76103 L .81701 .74812 L p F P
0 g
s
.613 .743 .938 r
.79209 .75312 m .81701 .74812 L .8273 .76103 L p F P
0 g
s
.618 .862 .989 r
.44902 .91816 m .42599 .92423 L .41218 .91902 L p F P
0 g
s
.63 .882 .987 r
.38912 .92698 m .41218 .91902 L .42599 .92423 L p F P
0 g
s
.484 .642 .926 r
.72069 .73198 m .6958 .72814 L .68442 .71476 L p F P
0 g
s
.588 .308 .46 r
.77729 .53385 m .75542 .52042 L .77754 .51654 L closepath p F P
0 g
s
.596 .322 .471 r
.75542 .52042 m .77729 .53385 L p .75049 .53996 L F P
0 g
s
0 0 .368 r
.41743 .52032 m .41378 .50356 L p .42234 .5407 L F P
0 g
s
0 0 .368 r
.42234 .5407 m .41812 .52428 L .41743 .52032 L p F P
0 g
s
0 0 .407 r
.40606 .48555 m .40643 .48689 L .41743 .52032 L p F P
0 g
s
0 0 .407 r
.41743 .52032 m .41378 .50356 L .40606 .48555 L p F P
0 g
s
0 .088 .645 r
.40643 .48689 m .40544 .48479 L .40606 .48555 L closepath p F P
0 g
s
.549 .347 .559 r
.65132 .60814 m .64981 .58576 L .67352 .57783 L p F P
0 g
s
.53 .747 .975 r
.50867 .9221 m .48538 .92322 L .47224 .91347 L p F P
0 g
s
.59 .787 .974 r
.44902 .91816 m .47224 .91347 L .48538 .92322 L p F P
0 g
s
.007 0 .489 r
.42035 .54533 m .41812 .52428 L .42234 .5407 L closepath p F P
0 g
s
0 0 .491 r
.40606 .48555 m .40544 .48479 L .39183 .46606 L p F P
0 g
s
.574 .728 .947 r
.26108 .4133 m .28311 .40835 L .27681 .40247 L p F P
0 g
s
.574 .728 .947 r
.24603 .39834 m .26108 .4133 L p .27681 .40247 L F P
0 g
s
.618 .732 .928 r
.22405 .40429 m .24603 .39834 L .26108 .4133 L p F P
0 g
s
.696 .918 .969 r
.71046 .21929 m .7143 .22168 L .73591 .20826 L p F P
0 g
s
.695 .912 .97 r
.7143 .22168 m .71046 .21929 L .68637 .23075 L p F P
0 g
s
.886 .475 .05 r
.39456 .46998 m .40606 .48555 L .41378 .50356 L p F P
0 g
s
0 0 .491 r
.39183 .46606 m .39456 .46998 L .40606 .48555 L p F P
0 g
s
.655 .741 .913 r
.91241 .75598 m .88724 .76251 L .87737 .7491 L p F P
0 g
s
.642 .746 .925 r
.85227 .75559 m .87737 .7491 L .88724 .76251 L p F P
0 g
s
.589 .35 .522 r
.69879 .57148 m .69814 .55076 L .72405 .54515 L p F P
0 g
s
.571 .336 .52 r
.69814 .55076 m .69879 .57148 L .67352 .57783 L p F P
0 g
s
.655 .736 .909 r
.12736 .39544 m .10575 .40369 L .08951 .3877 L p F P
0 g
s
.541 .202 .343 r
.26789 .66666 m .27522 .64951 L .2963 .64591 L p F P
0 g
s
.544 .201 .336 r
.27522 .64951 m .26789 .66666 L .24175 .67055 L p F P
0 g
s
.696 .855 .958 r
.71046 .21929 m .68637 .23075 L .67526 .22007 L p F P
0 g
s
.692 .84 .954 r
.65107 .23052 m .67526 .22007 L .68637 .23075 L p F P
0 g
s
.445 .88 .87 r
.35724 .93655 m .3662 .93546 L .38912 .92698 L p F P
0 g
s
.45 .883 .862 r
.3662 .93546 m .35724 .93655 L .33797 .9451 L p F P
0 g
s
.596 .324 .476 r
.77754 .51654 m .80464 .51207 L .80452 .53043 L p F P
0 g
s
.596 .324 .476 r
.77729 .53385 m .77754 .51654 L p .80452 .53043 L F P
0 g
s
.654 .746 .918 r
.91241 .75598 m .93774 .7488 L .94717 .76252 L p F P
0 g
s
.539 .268 .454 r
.35087 .63508 m .35434 .61535 L .37832 .60915 L p F P
0 g
s
.562 .288 .459 r
.35434 .61535 m .35087 .63508 L .32601 .64039 L p F P
0 g
s
.639 .738 .921 r
.18672 .39583 m .16491 .40333 L .14909 .38768 L p F P
0 g
s
.653 .735 .91 r
.12736 .39544 m .14909 .38768 L .16491 .40333 L p F P
0 g
s
0 .162 .694 r
.64752 .68156 m .6468 .6807 L .6466 .67951 L closepath p F P
0 g
s
0 0 .448 r
.6468 .6807 m .6466 .67951 L .63562 .646 L p F P
0 g
s
.354 .819 .735 r
.3283 .94836 m .33797 .9451 L .35724 .93655 L p F P
0 g
s
.348 .813 .72 r
.33797 .9451 m .3283 .94836 L .30539 .95858 L p F P
0 g
s
.635 .73 .917 r
.81701 .74812 m .79209 .75312 L .78145 .73981 L p F P
0 g
s
.598 .731 .938 r
.75658 .74405 m .78145 .73981 L .79209 .75312 L p F P
0 g
s
0 .258 .768 r
.64752 .68156 m .67261 .6958 L .67505 .71136 L p F P
0 g
s
.453 .499 .815 r
.65999 .66118 m .67261 .6958 L .64752 .68156 L p F P
0 g
s
.453 .499 .815 r
.65811 .66067 m .65999 .66118 L p .64752 .68156 L F P
0 g
s
.453 .499 .815 r
.64752 .68156 m .6466 .67951 L .65811 .66067 L p F P
0 g
s
.211 .191 .617 r
.63562 .646 m .63482 .64196 L .63634 .64479 L closepath p F P
0 g
s
.629 .723 .915 r
.59117 .23456 m .56737 .24187 L .5549 .22495 L p F P
0 g
s
.586 .695 .918 r
.53121 .22943 m .5549 .22495 L .56737 .24187 L p F P
0 g
s
.332 .131 .45 r
.40078 .60121 m .40241 .58031 L .42063 .56782 L p F P
0 g
s
.513 .28 .498 r
.40241 .58031 m .40078 .60121 L .37832 .60915 L p F P
0 g
s
.366 .196 .513 r
.42035 .54533 m .42063 .56782 L .40241 .58031 L p F P
0 g
s
.35 .366 .736 r
.63634 .64479 m .63562 .646 L .6466 .67951 L p F P
0 g
s
.35 .366 .736 r
.6466 .67951 m .65811 .66067 L .63634 .64479 L p F P
0 g
s
.191 .43 .861 r
.46529 .18269 m .48193 .19001 L .46869 .16939 L p F P
0 g
s
.191 .43 .861 r
.46869 .16939 m .45591 .16373 L .46529 .18269 L p F P
0 g
s
.566 .251 .393 r
.3 .64759 m .2963 .64591 L .30079 .64519 L closepath p F P
0 g
s
.541 .202 .343 r
.2963 .64591 m .3 .64759 L p .26789 .66666 L F P
0 g
s
.041 .458 .879 r
.36405 .44044 m .35611 .43732 L .34172 .42429 L p F P
0 g
s
.295 .616 .957 r
.3198 .42084 m .34172 .42429 L .35611 .43732 L p F P
0 g
s
.676 .779 .928 r
.65107 .23052 m .62707 .24041 L .61517 .22597 L p F P
0 g
s
.662 .764 .926 r
.59117 .23456 m .61517 .22597 L .62707 .24041 L p F P
0 g
s
.599 .738 .942 r
.24603 .39834 m .22405 .40429 L .20864 .38921 L p F P
0 g
s
.63 .736 .924 r
.18672 .39583 m .20864 .38921 L .22405 .40429 L p F P
0 g
s
.59 .835 .991 r
.47224 .91347 m .44902 .91816 L .43541 .91186 L p F P
0 g
s
.618 .862 .989 r
.41218 .91902 m .43541 .91186 L .44902 .91816 L p F P
0 g
s
.546 .231 .385 r
.3 .64759 m .30079 .64519 L .32601 .64039 L p F P
0 g
s
.555 .703 .939 r
.75658 .74405 m .75094 .74451 L .74729 .73227 L closepath p F P
0 g
s
.485 .696 .962 r
.74558 .73003 m .74729 .73227 L .75094 .74451 L p F P
0 g
s
.485 .696 .962 r
.72069 .73198 m .74558 .73003 L p .75094 .74451 L F P
0 g
s
.329 .512 .885 r
.68442 .71476 m .67505 .71136 L .67261 .6958 L closepath p F P
0 g
s
.059 0 0 r
.27929 .97197 m .28261 .96894 L .30539 .95858 L p F P
0 g
s
.206 .561 .936 r
.3198 .42084 m .34172 .42429 L .32695 .41276 L p F P
0 g
s
.206 .561 .936 r
.32695 .41276 m .30508 .40743 L .3198 .42084 L p F P
0 g
s
.481 .37 .651 r
.65433 .63253 m .63634 .64479 L .65811 .66067 L p F P
0 g
s
.351 .253 .602 r
.65132 .60814 m .65433 .63253 L .63634 .64479 L p F P
0 g
s
0 0 .35 r
.42234 .5407 m .42035 .54533 L .42063 .56782 L p F P
0 g
s
.656 .735 .908 r
.87737 .7491 m .85227 .75559 L .84205 .74176 L p F P
0 g
s
.64 .74 .921 r
.81701 .74812 m .84205 .74176 L .85227 .75559 L p F P
0 g
s
.594 .311 .456 r
.80452 .53043 m .80464 .51207 L .83196 .50769 L p F P
0 g
s
.246 0 0 r
.18915 .67767 m .21553 .67424 L .20066 .68593 L p F P
0 g
s
.246 0 0 r
.17688 .68713 m .18915 .67767 L p .20066 .68593 L F P
0 g
s
.546 .178 .295 r
.21674 .67222 m .21553 .67424 L .18915 .67767 L p F P
0 g
s
.599 .357 .522 r
.72488 .56588 m .72405 .54515 L .75049 .53996 L p F P
0 g
s
.589 .35 .522 r
.72405 .54515 m .72488 .56588 L .69879 .57148 L p F P
0 g
s
0 .21 .713 r
.54731 .94253 m .54591 .94024 L p .57867 .97032 L F P
0 g
s
.115 .449 .882 r
.54731 .94253 m .54494 .93977 L .54591 .94024 L closepath p F P
0 g
s
.431 .579 .9 r
.49877 .21045 m .49498 .21002 L .48193 .19001 L p F P
0 g
s
.586 .373 .559 r
.67512 .60019 m .67352 .57783 L .69879 .57148 L p F P
0 g
s
.549 .347 .559 r
.67352 .57783 m .67512 .60019 L .65132 .60814 L p F P
0 g
s
.696 .918 .969 r
.73591 .20826 m .73472 .2075 L .71046 .21929 L p F P
0 g
s
.698 .87 .963 r
.73472 .2075 m .71046 .21929 L .69962 .20921 L p F P
0 g
s
.696 .855 .958 r
.67526 .22007 m .69962 .20921 L .71046 .21929 L p F P
0 g
s
.572 .679 .912 r
.5549 .22495 m .53121 .22943 L .51842 .21087 L p F P
0 g
s
.525 .145 .262 r
.24175 .67055 m .22181 .67332 L .21674 .67222 L p F P
0 g
s
.527 .155 .278 r
.22181 .67332 m .21553 .67424 L .21674 .67222 L closepath p F P
0 g
s
.546 .231 .385 r
.32601 .64039 m .32174 .6534 L .3 .64759 L p F P
0 g
s
.543 .207 .349 r
.29394 .66257 m .3 .64759 L .32174 .6534 L p F P
0 g
s
.541 .202 .343 r
.3 .64759 m .29394 .66257 L .26789 .66666 L p F P
0 g
s
.625 .734 .925 r
.7705 .72445 m .78145 .73981 L .75658 .74405 L p F P
0 g
s
.625 .734 .925 r
.7494 .72924 m .7705 .72445 L p .75658 .74405 L F P
0 g
s
.625 .734 .925 r
.75658 .74405 m .74729 .73227 L .7494 .72924 L p F P
0 g
s
.664 .736 .904 r
.93774 .7488 m .91241 .75598 L .90263 .74183 L p F P
0 g
s
.655 .741 .913 r
.87737 .7491 m .90263 .74183 L .91241 .75598 L p F P
0 g
s
.435 .874 .879 r
.37696 .92803 m .38912 .92698 L .41218 .91902 L p F P
0 g
s
.445 .88 .87 r
.38912 .92698 m .37696 .92803 L .35724 .93655 L p F P
0 g
s
.644 .74 .918 r
.14909 .38768 m .12736 .39544 L .11116 .37974 L p F P
0 g
s
.655 .736 .909 r
.08951 .3877 m .11116 .37974 L .12736 .39544 L p F P
0 g
s
.48 .216 .435 r
.37499 .62885 m .37832 .60915 L .40078 .60121 L p F P
0 g
s
.539 .268 .454 r
.37832 .60915 m .37499 .62885 L .35087 .63508 L p F P
0 g
s
.063 .438 .875 r
.54591 .94024 m .54494 .93977 L .53224 .92626 L p F P
0 g
s
.368 .62 .949 r
.50867 .9221 m .53224 .92626 L .54494 .93977 L p F P
0 g
s
.384 .655 .965 r
.53224 .92626 m .50867 .9221 L .49566 .91123 L p F P
0 g
s
.53 .747 .975 r
.47224 .91347 m .49566 .91123 L .50867 .9221 L p F P
0 g
s
.472 .608 .905 r
.49877 .21045 m .51842 .21087 L .50542 .19157 L p F P
0 g
s
.472 .608 .905 r
.50542 .19157 m .49107 .19114 L .49877 .21045 L p F P
0 g
s
.431 .579 .9 r
.48193 .19001 m .49107 .19114 L .49877 .21045 L p F P
0 g
s
.544 .722 .956 r
.2857 .40799 m .27681 .40247 L .28311 .40835 L closepath p F P
0 g
s
0 .21 .713 r
.54591 .94024 m .56895 .95763 L p .57867 .97032 L F P
0 g
s
0 .273 .767 r
.54591 .94024 m .56895 .95763 L .55628 .94216 L p F P
0 g
s
0 .273 .767 r
.55628 .94216 m .53679 .92831 L .54591 .94024 L p F P
0 g
s
.063 .438 .875 r
.53224 .92626 m .53679 .92831 L .54591 .94024 L p F P
0 g
s
.566 .389 .601 r
.65433 .63253 m .65132 .60814 L .67512 .60019 L p F P
0 g
s
.367 0 0 r
.20066 .68593 m .21553 .67424 L .22181 .67332 L p F P
0 g
s
.547 .201 .333 r
.85989 .49928 m .85946 .50336 L .83196 .50769 L p F P
0 g
s
.594 .307 .451 r
.83197 .52591 m .83196 .50769 L .85946 .50336 L p F P
0 g
s
.594 .311 .456 r
.83196 .50769 m .83197 .52591 L .80452 .53043 L p F P
0 g
s
.53 .719 .96 r
.2857 .40799 m .30508 .40743 L p .26807 .3944 L F P
0 g
s
.53 .719 .96 r
.26807 .3944 m .27681 .40247 L .2857 .40799 L p F P
0 g
s
.505 .151 .3 r
.32601 .64039 m .35087 .63508 L .34509 .65303 L p F P
0 g
s
.505 .151 .3 r
.32174 .6534 m .32601 .64039 L p .34509 .65303 L F P
0 g
s
0 0 .35 r
.42063 .56782 m .42335 .56158 L .42234 .5407 L p F P
0 g
s
.935 .693 .215 r
.41721 .52338 m .42234 .5407 L .42335 .56158 L p F P
0 g
s
0 0 .368 r
.41378 .50356 m .41721 .52338 L .42234 .5407 L p F P
0 g
s
.617 .741 .935 r
.20864 .38921 m .18672 .39583 L .17094 .3806 L p F P
0 g
s
.639 .738 .921 r
.14909 .38768 m .17094 .3806 L .18672 .39583 L p F P
0 g
s
.472 .044 .145 r
.23806 .67491 m .22181 .67332 L .24175 .67055 L closepath p F P
0 g
s
.367 0 0 r
.22181 .67332 m .23806 .67491 L p .20066 .68593 L F P
0 g
s
.7 .923 .967 r
.73472 .2075 m .74516 .20229 L .73591 .20826 L closepath p F P
0 g
s
.683 .953 .953 r
.75915 .19559 m .74516 .20229 L .73591 .20826 L p F P
0 g
s
.743 .248 0 r
.39456 .46998 m .39183 .46606 L .37769 .45368 L p F P
0 g
s
.604 .672 .888 r
.74558 .73003 m .72069 .73198 L .7093 .71623 L p F P
0 g
s
.484 .642 .926 r
.68442 .71476 m .7093 .71623 L .72069 .73198 L p F P
0 g
s
.631 .097 0 r
.36405 .44044 m .37769 .45368 L .37296 .45106 L p F P
0 g
s
.041 .458 .879 r
.34172 .42429 m .34638 .42644 L .36405 .44044 L p F P
0 g
s
.631 .097 0 r
.34638 .42644 m .36405 .44044 L p .37296 .45106 L F P
0 g
s
.059 0 0 r
.30539 .95858 m .29918 .96422 L .27929 .97197 L p F P
0 g
s
.604 .361 .521 r
.75149 .56069 m .75049 .53996 L .77729 .53502 L p F P
0 g
s
.596 .322 .471 r
.77729 .53385 m .77729 .53502 L .75049 .53996 L p F P
0 g
s
.599 .357 .522 r
.75049 .53996 m .75149 .56069 L .72488 .56588 L p F P
0 g
s
.061 0 0 r
.29918 .96422 m .30539 .95858 L .3283 .94836 L p F P
0 g
s
.555 .634 .885 r
.69743 .69472 m .7093 .71623 L .68442 .71476 L p F P
0 g
s
.555 .634 .885 r
.68442 .71476 m .67261 .6958 L .69743 .69472 L p F P
0 g
s
.656 .725 .9 r
.84205 .74176 m .81701 .74812 L .80643 .73369 L p F P
0 g
s
.635 .73 .917 r
.78145 .73981 m .80643 .73369 L .81701 .74812 L p F P
0 g
s
.685 .792 .931 r
.67526 .22007 m .65107 .23052 L .63937 .21654 L p F P
0 g
s
.676 .779 .928 r
.61517 .22597 m .63937 .21654 L .65107 .23052 L p F P
0 g
s
.652 .741 .914 r
.61517 .22597 m .59117 .23456 L .57884 .21815 L p F P
0 g
s
.629 .723 .915 r
.5549 .22495 m .57884 .21815 L .59117 .23456 L p F P
0 g
s
.602 .384 .559 r
.70056 .59387 m .69879 .57148 L .72488 .56588 L p F P
0 g
s
.586 .373 .559 r
.69879 .57148 m .70056 .59387 L .67512 .60019 L p F P
0 g
s
.7 .878 .964 r
.74516 .20229 m .73472 .2075 L .72416 .19801 L p F P
0 g
s
.698 .87 .963 r
.69962 .20921 m .72416 .19801 L .73472 .2075 L p F P
0 g
s
0 .21 .713 r
.56895 .95763 m .57147 .96102 L .57867 .97032 L p F P
0 g
s
.529 .793 .993 r
.49566 .91123 m .47224 .91347 L .45881 .90605 L p F P
0 g
s
.59 .835 .991 r
.43541 .91186 m .45881 .90605 L .47224 .91347 L p F P
0 g
s
.461 .033 .138 r
.23806 .67491 m .24175 .67055 L .26789 .66666 L p F P
0 g
s
.666 .729 .896 r
.90263 .74183 m .87737 .7491 L .86724 .73441 L p F P
0 g
s
.656 .735 .908 r
.84205 .74176 m .86724 .73441 L .87737 .7491 L p F P
0 g
s
.574 .728 .947 r
.27681 .40247 m .26468 .39477 L .24603 .39834 L p F P
0 g
s
.574 .729 .948 r
.26468 .39477 m .24603 .39834 L .23065 .38389 L p F P
0 g
s
.599 .738 .942 r
.20864 .38921 m .23065 .38389 L .24603 .39834 L p F P
0 g
s
.36 .825 .752 r
.35136 .93836 m .35724 .93655 L .37696 .92803 L p F P
0 g
s
.354 .819 .735 r
.35724 .93655 m .35136 .93836 L .3283 .94836 L p F P
0 g
s
.958 .618 .301 r
.4012 .48838 m .41378 .50356 L .41721 .52338 L p F P
0 g
s
.886 .475 .05 r
.41378 .50356 m .4012 .48838 L .39456 .46998 L p F P
0 g
s
.594 .307 .451 r
.85946 .50336 m .85961 .52144 L .83197 .52591 L p F P
0 g
s
.906 .498 .179 r
.37887 .45555 m .39456 .46998 L .4012 .48838 L p F P
0 g
s
.743 .248 0 r
.37769 .45368 m .37887 .45555 L .39456 .46998 L p F P
0 g
s
.547 .914 .952 r
.43541 .91186 m .41218 .91902 L .39789 .91942 L p F P
0 g
s
.435 .874 .879 r
.41218 .91902 m .39789 .91942 L p .37696 .92803 L F P
0 g
s
.596 .324 .476 r
.80452 .53043 m .77848 .53483 L .77729 .53385 L p F P
0 g
s
.598 .323 .471 r
.77848 .53483 m .77729 .53502 L .77729 .53385 L closepath p F P
0 g
s
.664 .736 .904 r
.90263 .74183 m .92805 .73396 L .93774 .7488 L p F P
0 g
s
.521 .715 .961 r
.26807 .3944 m .26468 .39477 L .27681 .40247 L closepath p F P
0 g
s
.7 .878 .964 r
.75765 .19441 m .74516 .20229 L p .72416 .19801 L F P
0 g
s
.701 .9 .968 r
.74516 .20229 m .75765 .19441 L .75915 .19559 L closepath p F P
0 g
s
.494 .176 .356 r
.34509 .65303 m .35087 .63508 L .37499 .62885 L p F P
0 g
s
.612 .366 .52 r
.77729 .53502 m .77848 .53483 L .78631 .55445 L p F P
0 g
s
.612 .366 .52 r
.78631 .55445 m .77848 .55574 L .77729 .53502 L p F P
0 g
s
.604 .361 .521 r
.77729 .53502 m .77848 .55574 L .75149 .56069 L p F P
0 g
s
.608 .364 .522 r
.77848 .53483 m .80452 .53043 L .80584 .55107 L p F P
0 g
s
.608 .364 .522 r
.80584 .55107 m .78631 .55445 L .77848 .53483 L p F P
0 g
s
.628 .742 .93 r
.17094 .3806 m .14909 .38768 L .13294 .3723 L p F P
0 g
s
.644 .74 .918 r
.11116 .37974 m .13294 .3723 L .14909 .38768 L p F P
0 g
s
.211 0 .343 r
.41886 .5885 m .40078 .60121 L .39736 .62068 L p F P
0 g
s
.332 .131 .45 r
.42063 .56782 m .41886 .5885 L .40078 .60121 L p F P
0 g
s
.48 .216 .435 r
.40078 .60121 m .39736 .62068 L .37499 .62885 L p F P
0 g
s
0 0 .192 r
.42335 .56158 m .42063 .56782 L .41886 .5885 L p F P
0 g
s
.655 .71 .888 r
.80643 .73369 m .78145 .73981 L .7705 .72445 L p F P
0 g
s
.065 0 0 r
.31938 .95642 m .3283 .94836 L .35136 .93836 L p F P
0 g
s
.061 0 0 r
.3283 .94836 m .31938 .95642 L .29918 .96422 L p F P
0 g
s
.598 .408 .595 r
.67806 .6244 m .67512 .60019 L .70056 .59387 L p F P
0 g
s
.566 .389 .601 r
.67512 .60019 m .67806 .6244 L .65433 .63253 L p F P
0 g
s
.618 .708 .909 r
.57884 .21815 m .5549 .22495 L .54222 .20703 L p F P
0 g
s
.572 .679 .912 r
.51842 .21087 m .54222 .20703 L .5549 .22495 L p F P
0 g
s
.443 .007 .114 r
.25985 .67599 m .26789 .66666 L .29394 .66257 L p F P
0 g
s
.461 .033 .138 r
.26789 .66666 m .25985 .67599 L .23806 .67491 L p F P
0 g
s
.61 .391 .559 r
.72684 .58833 m .72488 .56588 L .75149 .56069 L p F P
0 g
s
.602 .384 .559 r
.72488 .56588 m .72684 .58833 L .70056 .59387 L p F P
0 g
s
.58 .437 .651 r
.65961 .65974 m .65433 .63253 L .67806 .6244 L p F P
0 g
s
.481 .37 .651 r
.65811 .66067 m .65961 .65974 L .65433 .63253 L p F P
0 g
s
.422 .57 .896 r
.49107 .19114 m .48193 .19001 L .46869 .16939 L p F P
0 g
s
.691 .803 .935 r
.69962 .20921 m .67526 .22007 L .66377 .20652 L p F P
0 g
s
.685 .792 .931 r
.63937 .21654 m .66377 .20652 L .67526 .22007 L p F P
0 g
s
.617 .722 .921 r
.74729 .73227 m .74558 .73003 L .7494 .72924 L closepath p F P
0 g
s
.579 .74 .952 r
.23065 .38389 m .20864 .38921 L .1929 .37446 L p F P
0 g
s
.617 .741 .935 r
.17094 .3806 m .1929 .37446 L .20864 .38921 L p F P
0 g
s
.668 .718 .886 r
.86724 .73441 m .84205 .74176 L .83154 .72628 L p F P
0 g
s
.656 .725 .9 r
.80643 .73369 m .83154 .72628 L .84205 .74176 L p F P
0 g
s
.187 .426 .858 r
.45591 .16373 m .46869 .16939 L .45526 .14824 L p F P
0 g
s
.187 .426 .858 r
.45526 .14824 m .4465 .14436 L .45591 .16373 L p F P
0 g
s
0 .377 .805 r
.34638 .42644 m .32695 .41276 L .34172 .42429 L closepath p F P
0 g
s
.399 0 0 r
.22786 .68277 m .23806 .67491 L .25985 .67599 L p F P
0 g
s
.367 0 0 r
.23806 .67491 m .22786 .68277 L .20066 .68593 L p F P
0 g
s
.557 .665 .909 r
.54222 .20703 m .51842 .21087 L .50542 .19157 L p F P
0 g
s
.667 .754 .915 r
.63937 .21654 m .61517 .22597 L .60301 .20997 L p F P
0 g
s
.652 .741 .914 r
.57884 .21815 m .60301 .20997 L .61517 .22597 L p F P
0 g
s
.612 .364 .518 r
.80584 .55107 m .80452 .53043 L .83197 .52591 L p F P
0 g
s
.17 .56 .932 r
.32695 .41276 m .30508 .40743 L .29 .39496 L p F P
0 g
s
.53 .719 .96 r
.30508 .40743 m .29 .39496 L .26807 .3944 L p F P
0 g
s
.622 .68 .884 r
.7494 .72924 m .74558 .73003 L .73417 .71218 L p F P
0 g
s
.604 .672 .888 r
.7093 .71623 m .73417 .71218 L .74558 .73003 L p F P
0 g
s
.672 .722 .887 r
.92805 .73396 m .90263 .74183 L .89257 .72631 L p F P
0 g
s
.666 .729 .896 r
.86724 .73441 m .89257 .72631 L .90263 .74183 L p F P
0 g
s
.035 .445 .874 r
.53679 .92831 m .53224 .92626 L .51934 .91402 L p F P
0 g
s
.384 .655 .965 r
.49566 .91123 m .51934 .91402 L .53224 .92626 L p F P
0 g
s
.528 .893 .972 r
.45881 .90605 m .43541 .91186 L .42137 .91079 L p F P
0 g
s
.547 .914 .952 r
.39789 .91942 m .42137 .91079 L .43541 .91186 L p F P
0 g
s
.505 .151 .3 r
.34509 .65303 m .33679 .65465 L .32174 .6534 L p F P
0 g
s
.51 .168 .323 r
.33679 .65465 m .31979 .65814 L .32174 .6534 L closepath p F P
0 g
s
.543 .207 .349 r
.32174 .6534 m .31979 .65814 L .29394 .66257 L p F P
0 g
s
.7 .878 .964 r
.72416 .19801 m .74887 .18655 L .75765 .19441 L p F P
0 g
s
.417 0 .08 r
.29394 .66257 m .31979 .65814 L .30825 .67153 L p F P
0 g
s
.417 0 .08 r
.30825 .67153 m .28205 .67594 L .29394 .66257 L p F P
0 g
s
.443 .007 .114 r
.29394 .66257 m .28205 .67594 L .25985 .67599 L p F P
0 g
s
.572 .553 .794 r
.69743 .69472 m .67261 .6958 L .6928 .68372 L closepath p F P
0 g
s
.59 .533 .759 r
.68469 .65817 m .6928 .68372 L .67261 .6958 L p F P
0 g
s
.59 .533 .759 r
.67261 .6958 m .65999 .66118 L .68469 .65817 L p F P
0 g
s
.63 .685 .883 r
.7705 .72445 m .7494 .72924 L .76796 .72043 L closepath p F P
0 g
s
.622 .68 .884 r
.7591 .70491 m .76796 .72043 L .7494 .72924 L p F P
0 g
s
.622 .68 .884 r
.73417 .71218 m .7591 .70491 L p .7494 .72924 L F P
0 g
s
.484 .714 .972 r
.26468 .39477 m .26807 .3944 L .25266 .38121 L p F P
0 g
s
.484 .714 .972 r
.25266 .38121 m .24155 .38205 L .26468 .39477 L p F P
0 g
s
.574 .729 .948 r
.23065 .38389 m .24155 .38205 L .26468 .39477 L p F P
0 g
s
.36 .825 .752 r
.37696 .92803 m .37455 .92868 L .35136 .93836 L p F P
0 g
s
.072 0 0 r
.33992 .9486 m .35136 .93836 L .37455 .92868 L p F P
0 g
s
.065 0 0 r
.35136 .93836 m .33992 .9486 L .31938 .95642 L p F P
0 g
s
.409 .094 .316 r
.36926 .64666 m .37499 .62885 L .39736 .62068 L p F P
0 g
s
.494 .176 .356 r
.37499 .62885 m .36926 .64666 L .34509 .65303 L p F P
0 g
s
0 0 .192 r
.41886 .5885 m .42087 .58393 L .42335 .56158 L p F P
0 g
s
.976 .776 .355 r
.41773 .54451 m .42335 .56158 L .42087 .58393 L p F P
0 g
s
.935 .693 .215 r
.42335 .56158 m .41773 .54451 L .41721 .52338 L p F P
0 g
s
.368 .697 .983 r
.51934 .91402 m .49566 .91123 L .4824 .90264 L p F P
0 g
s
.529 .793 .993 r
.45881 .90605 m .4824 .90264 L .49566 .91123 L p F P
0 g
s
.635 .625 .823 r
.73417 .71218 m .7093 .71623 L .69743 .69472 L p F P
0 g
s
.616 .395 .559 r
.75366 .5832 m .75149 .56069 L .77848 .55574 L p F P
0 g
s
.61 .391 .559 r
.75149 .56069 m .75366 .5832 L .72684 .58833 L p F P
0 g
s
.613 .418 .594 r
.70361 .61808 m .70056 .59387 L .72684 .58833 L p F P
0 g
s
.598 .408 .595 r
.70056 .59387 m .70361 .61808 L .67806 .6244 L p F P
0 g
s
.631 .097 0 r
.37296 .45106 m .36084 .44162 L .34638 .42644 L p F P
0 g
s
.657 .116 0 r
.32695 .41276 m .34638 .42644 L .36084 .44162 L p F P
0 g
s
.312 .657 .972 r
.29 .39496 m .26807 .3944 L .25266 .38121 L p F P
0 g
s
.513 .431 .701 r
.65999 .66118 m .65811 .66067 L .65961 .65974 L closepath p F P
0 g
s
0 .286 .765 r
.53679 .92831 m .55628 .94216 L .54343 .9281 L p F P
0 g
s
0 .286 .765 r
.54343 .9281 m .52576 .91662 L .53679 .92831 L p F P
0 g
s
.035 .445 .874 r
.51934 .91402 m .52576 .91662 L .53679 .92831 L p F P
0 g
s
.668 .686 .857 r
.83154 .72628 m .80643 .73369 L .79552 .71704 L p F P
0 g
s
.655 .71 .888 r
.7705 .72445 m .79552 .71704 L .80643 .73369 L p F P
0 g
s
.466 .603 .903 r
.49107 .19114 m .50542 .19157 L .49223 .17163 L p F P
0 g
s
.466 .603 .903 r
.49223 .17163 m .48354 .17133 L .49107 .19114 L p F P
0 g
s
.422 .57 .896 r
.46869 .16939 m .48354 .17133 L .49107 .19114 L p F P
0 g
s
.435 .874 .879 r
.39347 .92129 m .37696 .92803 L p .39609 .92016 L F P
0 g
s
.435 .874 .879 r
.39789 .91942 m .39347 .92129 L p .39609 .92016 L F P
0 g
s
.087 0 0 r
.36084 .94078 m .37288 .93015 L p .39347 .92129 L F P
0 g
s
.357 .826 .769 r
.37455 .92868 m .39347 .92129 L .37696 .92803 L closepath p F P
0 g
s
.087 0 0 r
.37288 .93015 m .37455 .92868 L .39347 .92129 L p F P
0 g
s
.602 .743 .944 r
.1929 .37446 m .17094 .3806 L .15483 .36559 L p F P
0 g
s
.628 .742 .93 r
.13294 .3723 m .15483 .36559 L .17094 .3806 L p F P
0 g
s
.246 0 0 r
.20066 .68593 m .19032 .68696 L .17688 .68713 L p F P
0 g
s
.266 0 0 r
.19032 .68696 m .17324 .68879 L .17688 .68713 L closepath p F P
0 g
s
.613 .364 .516 r
.83347 .54653 m .83197 .52591 L .85961 .52144 L p F P
0 g
s
.612 .364 .518 r
.83197 .52591 m .83347 .54653 L .80584 .55107 L p F P
0 g
s
.587 .478 .697 r
.65999 .66118 m .65961 .65974 L .68294 .6511 L p F P
0 g
s
.58 .437 .651 r
.67806 .6244 m .68294 .6511 L .65961 .65974 L p F P
0 g
s
.587 .478 .697 r
.68294 .6511 m .68469 .65817 L .65999 .66118 L p F P
0 g
s
.569 .12 0 r
.57147 .96102 m .56895 .95763 L .56972 .95866 L closepath p F P
0 g
s
.695 .814 .939 r
.72416 .19801 m .69962 .20921 L .68836 .19606 L p F P
0 g
s
.691 .803 .935 r
.66377 .20652 m .68836 .19606 L .69962 .20921 L p F P
0 g
s
.809 .322 0 r
.37887 .45555 m .37296 .45106 L .37769 .45368 L closepath p F P
0 g
s
.675 .71 .874 r
.89257 .72631 m .86724 .73441 L .85678 .71794 L p F P
0 g
s
.668 .718 .886 r
.83154 .72628 m .85678 .71794 L .86724 .73441 L p F P
0 g
s
.377 0 .056 r
.30825 .67153 m .31979 .65814 L .33679 .65465 L p F P
0 g
s
.643 .725 .908 r
.60301 .20997 m .57884 .21815 L .5663 .20069 L p F P
0 g
s
.618 .708 .909 r
.54222 .20703 m .5663 .20069 L .57884 .21815 L p F P
0 g
s
.611 .45 .638 r
.68294 .6511 m .67806 .6244 L .70361 .61808 L p F P
0 g
s
.968 .677 .421 r
.40412 .5084 m .41721 .52338 L .41773 .54451 L p F P
0 g
s
.958 .618 .301 r
.41721 .52338 m .40412 .5084 L .4012 .48838 L p F P
0 g
s
.622 .154 0 r
.56972 .95866 m .56895 .95763 L .55628 .94216 L p F P
0 g
s
.676 .764 .918 r
.66377 .20652 m .63937 .21654 L .6274 .2009 L p F P
0 g
s
.667 .754 .915 r
.60301 .20997 m .6274 .2009 L .63937 .21654 L p F P
0 g
s
.906 .498 .179 r
.4012 .48838 m .38518 .47406 L .37887 .45555 L p F P
0 g
s
.903 .5 .226 r
.37296 .45106 m .37887 .45555 L .38518 .47406 L p F P
0 g
s
.672 .722 .887 r
.89257 .72631 m .91806 .71765 L .92805 .73396 L p F P
0 g
s
.072 0 0 r
.37455 .92868 m .36084 .94078 L .33992 .9486 L p F P
0 g
s
.622 .154 0 r
.55628 .94216 m .55991 .94697 L .56972 .95866 L p F P
0 g
s
.626 .404 .56 r
.77848 .55574 m .78631 .55445 L .78206 .57813 L p F P
0 g
s
.626 .404 .56 r
.78206 .57813 m .78085 .57832 L .77848 .55574 L p F P
0 g
s
.616 .395 .559 r
.77848 .55574 m .78085 .57832 L .75366 .5832 L p F P
0 g
s
.554 .731 .957 r
.24155 .38205 m .23065 .38389 L .21493 .36974 L p F P
0 g
s
.579 .74 .952 r
.1929 .37446 m .21493 .36974 L .23065 .38389 L p F P
0 g
s
.939 .601 .361 r
.38518 .47406 m .4012 .48838 L .40412 .5084 L p F P
0 g
s
.613 .364 .516 r
.85961 .52144 m .8613 .54203 L .83347 .54653 L p F P
0 g
s
0 0 0 r
.41527 .60431 m .42087 .58393 L .41886 .5885 L closepath p F P
0 g
s
.211 0 .343 r
.41527 .60431 m .41886 .5885 L p .39736 .62068 L F P
0 g
s
.656 .697 .876 r
.79421 .71481 m .79552 .71704 L .7705 .72445 L p F P
0 g
s
.656 .697 .876 r
.7705 .72445 m .76796 .72043 L .79421 .71481 L p F P
0 g
s
.454 .846 .98 r
.4824 .90264 m .45881 .90605 L .44501 .90356 L p F P
0 g
s
.528 .893 .972 r
.42137 .91079 m .44501 .90356 L .45881 .90605 L p F P
0 g
s
.622 .424 .594 r
.73008 .61262 m .72684 .58833 L .75366 .5832 L p F P
0 g
s
.613 .418 .594 r
.72684 .58833 m .73008 .61262 L .70361 .61808 L p F P
0 g
s
.623 .401 .56 r
.78631 .55445 m .80584 .55107 L .80848 .57377 L p F P
0 g
s
.623 .401 .56 r
.80848 .57377 m .78206 .57813 L .78631 .55445 L p F P
0 g
s
.152 .694 .779 r
.15915 .68941 m .17324 .68879 L .19032 .68696 L p F P
0 g
s
.474 .091 .232 r
.34414 .65476 m .33679 .65465 L .34509 .65303 L closepath p F P
0 g
s
.377 0 .056 r
.33679 .65465 m .34414 .65476 L p .30825 .67153 L F P
0 g
s
.14 0 .201 r
.41377 .60805 m .39736 .62068 L .39119 .63788 L p F P
0 g
s
.211 0 .343 r
.39736 .62068 m .41377 .60805 L .41527 .60431 L p F P
0 g
s
.409 .094 .316 r
.39736 .62068 m .39119 .63788 L .36926 .64666 L p F P
0 g
s
.415 .563 .893 r
.48354 .17133 m .46869 .16939 L .45526 .14824 L p F P
0 g
s
.608 .696 .906 r
.5663 .20069 m .54222 .20703 L .52932 .18834 L p F P
0 g
s
.557 .665 .909 r
.50542 .19157 m .52932 .18834 L .54222 .20703 L p F P
0 g
s
.094 0 0 r
.19848 .68647 m .19032 .68696 L .20066 .68593 L closepath p F P
0 g
s
.152 .694 .779 r
.19032 .68696 m .19848 .68647 L p .15915 .68941 L F P
0 g
s
.698 .824 .943 r
.74887 .18655 m .72416 .19801 L .71314 .18525 L p F P
0 g
s
.695 .814 .939 r
.68836 .19606 m .71314 .18525 L .72416 .19801 L p F P
0 g
s
.673 .678 .847 r
.78409 .69558 m .79421 .71481 L .76796 .72043 L p F P
0 g
s
.673 .678 .847 r
.76796 .72043 m .7591 .70491 L .78409 .69558 L p F P
0 g
s
.671 .704 .872 r
.85146 .70879 m .85678 .71794 L .83154 .72628 L p F P
0 g
s
.671 .704 .872 r
.83154 .72628 m .82236 .71128 L .85146 .70879 L p F P
0 g
s
.668 .686 .857 r
.82236 .71128 m .83154 .72628 L p .79552 .71704 L F P
0 g
s
.351 0 0 r
.25502 .67947 m .25985 .67599 L .28205 .67594 L closepath p F P
0 g
s
.399 0 0 r
.25985 .67599 m .25502 .67947 L .22786 .68277 L p F P
0 g
s
.411 .028 .199 r
.34414 .65476 m .34509 .65303 L .36926 .64666 L p F P
0 g
s
.903 .5 .226 r
.36299 .44655 m .37296 .45106 L p .38518 .47406 L F P
0 g
s
.876 .439 .135 r
.36299 .44655 m .36084 .44162 L .37296 .45106 L closepath p F P
0 g
s
.662 .621 .798 r
.7591 .70491 m .73417 .71218 L .72225 .68823 L p F P
0 g
s
.635 .625 .823 r
.69743 .69472 m .72225 .68823 L .73417 .71218 L p F P
0 g
s
.063 0 0 r
.19848 .68647 m .20066 .68593 L .22786 .68277 L p F P
0 g
s
.636 .587 .782 r
.71771 .67665 m .72225 .68823 L .69743 .69472 L p F P
0 g
s
.636 .587 .782 r
.69743 .69472 m .6928 .68372 L .71771 .67665 L p F P
0 g
s
.625 .404 .562 r
.80848 .57377 m .80584 .55107 L .83347 .54653 L p F P
0 g
s
.542 .653 .908 r
.52932 .18834 m .50542 .19157 L .49223 .17163 L p F P
0 g
s
.087 0 0 r
.39347 .92129 m .39729 .91968 L p .36084 .94078 L F P
0 g
s
0 0 0 r
.39347 .92129 m .39729 .91968 L .39789 .91942 L closepath p F P
0 g
s
.631 .461 .634 r
.70361 .61808 m .73008 .61262 L p .71722 .64307 L F P
0 g
s
.631 .461 .634 r
.71722 .64307 m .70849 .64471 L .70361 .61808 L p F P
0 g
s
.611 .45 .638 r
.70361 .61808 m .70849 .64471 L .68294 .6511 L p F P
0 g
s
.454 .708 .976 r
.24155 .38205 m .25266 .38121 L .23689 .36841 L p F P
0 g
s
.454 .708 .976 r
.23689 .36841 m .21762 .36933 L .24155 .38205 L p F P
0 g
s
.554 .731 .957 r
.21493 .36974 m .21762 .36933 L .24155 .38205 L p F P
0 g
s
.679 .691 .854 r
.91806 .71765 m .89257 .72631 L .88217 .7089 L p F P
0 g
s
.675 .71 .874 r
.85678 .71794 m .88217 .7089 L .89257 .72631 L p F P
0 g
s
.565 .736 .956 r
.1929 .37446 m .21493 .36974 L .2104 .36583 L p F P
0 g
s
.565 .736 .956 r
.17682 .35991 m .1929 .37446 L p .2104 .36583 L F P
0 g
s
.602 .743 .944 r
.15483 .36559 m .17682 .35991 L .1929 .37446 L p F P
0 g
s
0 0 0 r
.41377 .60805 m .41433 .60678 L .41527 .60431 L closepath p F P
0 g
s
.904 .846 .392 r
.42087 .58393 m .41565 .56681 L p .41433 .60678 L F P
0 g
s
.904 .846 .392 r
.41433 .60678 m .41527 .60431 L .42087 .58393 L p F P
0 g
s
.976 .776 .355 r
.42087 .58393 m .41565 .56681 L .41773 .54451 L p F P
0 g
s
.622 .491 .682 r
.68469 .65817 m .68294 .6511 L .70849 .64471 L p F P
0 g
s
.411 .028 .199 r
.36926 .64666 m .36715 .65026 L .34414 .65476 L p F P
0 g
s
.3 0 0 r
.33365 .66623 m .34414 .65476 L .36715 .65026 L p F P
0 g
s
.377 0 .056 r
.34414 .65476 m .33365 .66623 L .30825 .67153 L p F P
0 g
s
0 0 0 r
.39729 .91968 m .39789 .91942 L .42137 .91079 L p F P
0 g
s
.635 .435 .595 r
.75366 .5832 m .78085 .57832 L p .76194 .60687 L F P
0 g
s
.635 .435 .595 r
.76194 .60687 m .75713 .60763 L .75366 .5832 L p F P
0 g
s
.622 .424 .594 r
.75366 .5832 m .75713 .60763 L .73008 .61262 L p F P
0 g
s
0 .443 .849 r
.52576 .91662 m .51934 .91402 L .50622 .90415 L p F P
0 g
s
.368 .697 .983 r
.4824 .90264 m .50622 .90415 L .51934 .91402 L p F P
0 g
s
.683 .774 .92 r
.68836 .19606 m .66377 .20652 L .65199 .19119 L p F P
0 g
s
.676 .764 .918 r
.6274 .2009 m .65199 .19119 L .66377 .20652 L p F P
0 g
s
.639 .537 .723 r
.6928 .68372 m .68469 .65817 L .70927 .64797 L p F P
0 g
s
.622 .491 .682 r
.70849 .64471 m .70927 .64797 L .68469 .65817 L p F P
0 g
s
.658 .738 .908 r
.6274 .2009 m .60301 .20997 L .59062 .19286 L p F P
0 g
s
.643 .725 .908 r
.5663 .20069 m .59062 .19286 L .60301 .20997 L p F P
0 g
s
.042 0 0 r
.38273 .93216 m .39729 .91968 L .41862 .91184 L p F P
0 g
s
0 0 0 r
.42137 .91079 m .41862 .91184 L .39729 .91968 L p F P
0 g
s
.087 0 0 r
.39729 .91968 m .38273 .93216 L p .36084 .94078 L F P
0 g
s
.639 .537 .723 r
.70927 .64797 m .71771 .67665 L .6928 .68372 L p F P
0 g
s
.184 .422 .856 r
.4465 .14436 m .45526 .14824 L .44164 .12662 L p F P
0 g
s
.184 .422 .856 r
.44164 .12662 m .43702 .12458 L .4465 .14436 L p F P
0 g
s
.063 0 0 r
.22786 .68277 m .2205 .68433 L .19848 .68647 L p F P
0 g
s
.321 .797 .914 r
.2205 .68433 m .19848 .68647 L .18118 .68628 L p F P
0 g
s
.152 .694 .779 r
.19848 .68647 m .18118 .68628 L .15915 .68941 L p F P
0 g
s
.014 0 0 r
.2205 .68433 m .22786 .68277 L .25502 .67947 L p F P
0 g
s
.657 .116 0 r
.36084 .44162 m .34139 .42789 L .32695 .41276 L p F P
0 g
s
.17 .56 .932 r
.29 .39496 m .30575 .39942 L .32695 .41276 L p F P
0 g
s
.66 .119 0 r
.34139 .42789 m .32695 .41276 L .31168 .40366 L p F P
0 g
s
.464 0 0 r
.31168 .40366 m .30575 .39942 L .32695 .41276 L closepath p F P
0 g
s
.668 .686 .857 r
.79552 .71704 m .80608 .71337 L .82236 .71128 L p F P
0 g
s
.669 .689 .86 r
.79552 .71704 m .80608 .71337 L .79421 .71481 L closepath p F P
0 g
s
.092 .524 .907 r
.30575 .39942 m .29 .39496 L .27455 .38309 L p F P
0 g
s
.312 .657 .972 r
.25266 .38121 m .27455 .38309 L .29 .39496 L p F P
0 g
s
.626 .406 .563 r
.83633 .56931 m .83347 .54653 L .8613 .54203 L p F P
0 g
s
.625 .404 .562 r
.83347 .54653 m .83633 .56931 L .80848 .57377 L p F P
0 g
s
.672 .662 .832 r
.80608 .71337 m .79421 .71481 L .78409 .69558 L p F P
0 g
s
.698 .824 .943 r
.71314 .18525 m .73811 .17416 L .74887 .18655 L p F P
0 g
s
.324 .749 .974 r
.4824 .90264 m .50622 .90415 L .49989 .90139 L p F P
0 g
s
.324 .749 .974 r
.46881 .89886 m .4824 .90264 L p .49989 .90139 L F P
0 g
s
.454 .846 .98 r
.44501 .90356 m .46881 .89886 L .4824 .90264 L p F P
0 g
s
.254 0 .09 r
.36715 .65026 m .36926 .64666 L .39119 .63788 L p F P
0 g
s
.674 .697 .863 r
.88086 .70656 m .88217 .7089 L .85678 .71794 L p F P
0 g
s
.674 .697 .863 r
.85678 .71794 m .85146 .70879 L .88086 .70656 L p F P
0 g
s
.634 .461 .632 r
.73365 .63186 m .73008 .61262 L .75713 .60763 L p F P
0 g
s
.631 .461 .634 r
.73008 .61262 m .73365 .63186 L .71722 .64307 L p F P
0 g
s
0 .293 .73 r
.52576 .91662 m .54343 .9281 L .53038 .91668 L p F P
0 g
s
0 .293 .73 r
.53038 .91668 m .51075 .90569 L .52576 .91662 L p F P
0 g
s
0 .443 .849 r
.50622 .90415 m .51075 .90569 L .52576 .91662 L p F P
0 g
s
.636 .435 .594 r
.78107 .57982 m .78206 .57813 L .78085 .57832 L closepath p F P
0 g
s
.635 .435 .595 r
.78085 .57832 m .78107 .57982 L .76194 .60687 L p F P
0 g
s
.967 .714 .499 r
.40442 .52965 m .41773 .54451 L .41565 .56681 L p F P
0 g
s
.968 .677 .421 r
.41773 .54451 m .40442 .52965 L .40412 .5084 L p F P
0 g
s
.656 .173 0 r
.55991 .94697 m .55628 .94216 L .54343 .9281 L p F P
0 g
s
.226 .619 .954 r
.27455 .38309 m .25266 .38121 L .23689 .36841 L p F P
0 g
s
.669 .68 .851 r
.82236 .71128 m .82065 .70823 L .80608 .71337 L closepath p F P
0 g
s
.672 .662 .832 r
.80916 .68485 m .82065 .70823 L .80608 .71337 L p F P
0 g
s
.672 .662 .832 r
.78409 .69558 m .80916 .68485 L p .80608 .71337 L F P
0 g
s
.645 .446 .6 r
.78206 .57813 m .80848 .57377 L p .78471 .60308 L F P
0 g
s
.645 .446 .6 r
.78471 .60308 m .78107 .57982 L .78206 .57813 L p F P
0 g
s
0 0 0 r
.24286 .68149 m .25502 .67947 L .28205 .67594 L p F P
0 g
s
.014 0 0 r
.25502 .67947 m .24286 .68149 L .2205 .68433 L p F P
0 g
s
.633 .438 .601 r
.78471 .60308 m .78107 .57982 L .76194 .60687 L closepath p F P
0 g
s
.674 .613 .779 r
.78409 .69558 m .7591 .70491 L .74709 .67859 L p F P
0 g
s
.662 .621 .798 r
.72225 .68823 m .74709 .67859 L .7591 .70491 L p F P
0 g
s
.679 .691 .854 r
.91082 .70496 m .91806 .71765 L p .88217 .7089 L F P
0 g
s
.461 .598 .902 r
.48354 .17133 m .49223 .17163 L .47884 .15116 L p F P
0 g
s
.461 .598 .902 r
.47884 .15116 m .47606 .15105 L .48354 .17133 L p F P
0 g
s
.415 .563 .893 r
.45526 .14824 m .47606 .15105 L .48354 .17133 L p F P
0 g
s
.641 .498 .672 r
.70927 .64797 m .71722 .64307 L .70849 .64471 L closepath p F P
0 g
s
0 0 0 r
.41862 .91184 m .42137 .91079 L .44501 .90356 L p F P
0 g
s
.635 .714 .904 r
.59062 .19286 m .5663 .20069 L .55353 .18242 L p F P
0 g
s
.608 .696 .906 r
.52932 .18834 m .55353 .18242 L .5663 .20069 L p F P
0 g
s
.878 .455 .192 r
.36084 .44162 m .36299 .44655 L .34769 .44359 L p F P
0 g
s
.878 .455 .192 r
.34769 .44359 m .34139 .42789 L .36084 .44162 L p F P
0 g
s
.654 .583 .763 r
.7444 .67137 m .74709 .67859 L .72225 .68823 L p F P
0 g
s
.654 .583 .763 r
.72225 .68823 m .71771 .67665 L .7444 .67137 L p F P
0 g
s
.661 .538 .704 r
.71771 .67665 m .70927 .64797 L .71722 .64307 L p F P
0 g
s
.942 .648 .454 r
.38791 .49416 m .40412 .5084 L .40442 .52965 L p F P
0 g
s
.939 .601 .361 r
.40412 .5084 m .38791 .49416 L .38518 .47406 L p F P
0 g
s
.681 .685 .847 r
.84587 .69821 m .85146 .70879 L .82236 .71128 L p F P
0 g
s
.681 .685 .847 r
.82236 .71128 m .82065 .70823 L .84587 .69821 L p F P
0 g
s
.626 .406 .563 r
.8613 .54203 m .86438 .56489 L .83633 .56931 L p F P
0 g
s
.687 .782 .923 r
.71314 .18525 m .68836 .19606 L .67678 .18102 L p F P
0 g
s
.683 .774 .92 r
.65199 .19119 m .67678 .18102 L .68836 .19606 L p F P
0 g
s
.926 .588 .378 r
.36738 .46004 m .38518 .47406 L .38791 .49416 L p F P
0 g
s
.903 .5 .226 r
.38518 .47406 m .36738 .46004 L .36299 .44655 L p F P
0 g
s
.661 .538 .704 r
.71722 .64307 m .73526 .63952 L p .71771 .67665 L F P
0 g
s
.632 .473 .649 r
.73526 .63952 m .73365 .63186 L .71722 .64307 L closepath p F P
0 g
s
.661 .538 .704 r
.73526 .63952 m .7444 .67137 L .71771 .67665 L p F P
0 g
s
.409 .557 .891 r
.47606 .15105 m .45526 .14824 L .44164 .12662 L p F P
0 g
s
.669 .742 .905 r
.6274 .2009 m .65199 .19119 L .64225 .17783 L p F P
0 g
s
.669 .742 .905 r
.64225 .17783 m .61517 .18408 L .6274 .2009 L p F P
0 g
s
.658 .738 .908 r
.59062 .19286 m .61517 .18408 L .6274 .2009 L p F P
0 g
s
.254 0 .09 r
.39119 .63788 m .39074 .63855 L .36715 .65026 L p F P
0 g
s
0 0 0 r
.3572 .659 m .36715 .65026 L .39074 .63855 L p F P
0 g
s
.3 0 0 r
.36715 .65026 m .3572 .659 L .33365 .66623 L p F P
0 g
s
.656 .173 0 r
.54343 .9281 m .549 .9353 L .55991 .94697 L p F P
0 g
s
.101 0 0 r
.30475 .67298 m .28205 .67594 L .30825 .67153 L closepath p F P
0 g
s
.11 .662 .724 r
.26557 .67769 m .28205 .67594 L .30475 .67298 L p F P
0 g
s
0 0 0 r
.28205 .67594 m .26557 .67769 L .24286 .68149 L p F P
0 g
s
.684 .642 .802 r
.84587 .69821 m .82065 .70823 L .80916 .68485 L p F P
0 g
s
.14 0 .201 r
.39119 .63788 m .39255 .63692 L .41377 .60805 L p F P
0 g
s
.833 .975 .671 r
.41433 .60678 m .41377 .60805 L .39255 .63692 L p F P
0 g
s
.536 .733 .965 r
.21762 .36933 m .2104 .36583 L .21493 .36974 L closepath p F P
0 g
s
.637 .442 .603 r
.8126 .59871 m .80848 .57377 L .83633 .56931 L p F P
0 g
s
.645 .446 .6 r
.80848 .57377 m .8126 .59871 L .78471 .60308 L p F P
0 g
s
.643 .466 .629 r
.75779 .61115 m .76194 .60687 L .75713 .60763 L closepath p F P
0 g
s
.634 .461 .632 r
.75713 .60763 m .75779 .61115 L .73365 .63186 L p F P
0 g
s
.647 .483 .648 r
.73526 .63952 m .73365 .63186 L .75779 .61115 L p F P
0 g
s
.687 .678 .836 r
.8712 .6874 m .88086 .70656 L .85146 .70879 L p F P
0 g
s
.687 .678 .836 r
.85146 .70879 m .84587 .69821 L .8712 .6874 L p F P
0 g
s
.598 .687 .904 r
.55353 .18242 m .52932 .18834 L .51622 .16901 L p F P
0 g
s
.542 .653 .908 r
.49223 .17163 m .51622 .16901 L .52932 .18834 L p F P
0 g
s
.657 .486 .642 r
.76194 .60687 m .78471 .60308 L p .76274 .63496 L F P
0 g
s
.657 .486 .642 r
.76274 .63496 m .75779 .61115 L .76194 .60687 L p F P
0 g
s
.988 .881 .629 r
.41055 .5904 m .41433 .60678 L .40124 .61703 L p F P
0 g
s
.904 .846 .392 r
.41565 .56681 m .41055 .5904 L .41433 .60678 L p F P
0 g
s
.833 .975 .671 r
.39255 .63692 m .40124 .61703 L .41433 .60678 L p F P
0 g
s
.898 .498 .244 r
.36738 .46004 m .36299 .44655 L .34769 .44359 L p F P
0 g
s
0 0 0 r
.44501 .90356 m .44121 .90474 L .41862 .91184 L p F P
0 g
s
.087 0 0 r
.4066 .92147 m .41862 .91184 L .44121 .90474 L p F P
0 g
s
.042 0 0 r
.41862 .91184 m .4066 .92147 L .38273 .93216 L p F P
0 g
s
.514 .729 .971 r
.21762 .36933 m .23689 .36841 L p .19884 .35609 L F P
0 g
s
.514 .729 .971 r
.19884 .35609 m .2104 .36583 L .21762 .36933 L p F P
0 g
s
.647 .483 .648 r
.75779 .61115 m .76274 .63496 L .73526 .63952 L p F P
0 g
s
.679 .691 .854 r
.88217 .7089 m .8894 .70614 L .91082 .70496 L p F P
0 g
s
.68 .693 .856 r
.88217 .7089 m .8894 .70614 L .88086 .70656 L closepath p F P
0 g
s
.526 .642 .907 r
.51622 .16901 m .49223 .17163 L .47884 .15116 L p F P
0 g
s
.419 .836 .967 r
.24286 .68149 m .2205 .68433 L .20354 .68257 L p F P
0 g
s
.321 .797 .914 r
.18118 .68628 m .20354 .68257 L .2205 .68433 L p F P
0 g
s
.655 .53 .7 r
.73526 .63952 m .76274 .63496 L .77198 .66695 L p F P
0 g
s
.655 .53 .7 r
.77198 .66695 m .7444 .67137 L .73526 .63952 L p F P
0 g
s
.673 .612 .779 r
.8004 .66336 m .80916 .68485 L .78409 .69558 L p F P
0 g
s
.673 .612 .779 r
.78409 .69558 m .77198 .66695 L .8004 .66336 L p F P
0 g
s
.674 .613 .779 r
.74709 .67859 m .77198 .66695 L .78409 .69558 L p F P
0 g
s
.506 .828 1 r
.15915 .68941 m .18118 .68628 L .1661 .68195 L p F P
0 g
s
.506 .828 1 r
.14168 .68555 m .15915 .68941 L p .1661 .68195 L F P
0 g
s
.686 .669 .829 r
.8894 .70614 m .88086 .70656 L .8712 .6874 L p F P
0 g
s
.681 .684 .846 r
.91082 .70496 m .90766 .69895 L .8894 .70614 L closepath p F P
0 g
s
.686 .669 .829 r
.89665 .67597 m .90766 .69895 L .8894 .70614 L p F P
0 g
s
.686 .669 .829 r
.8712 .6874 m .89665 .67597 L p .8894 .70614 L F P
0 g
s
.662 .58 .752 r
.74709 .67859 m .77198 .66695 L .7444 .67137 L closepath p F P
0 g
s
0 0 0 r
.39074 .63855 m .39255 .63692 L .39119 .63788 L closepath p F P
0 g
s
0 0 0 r
.44121 .90474 m .44501 .90356 L .46881 .89886 L p F P
0 g
s
.508 .726 .971 r
.19884 .35609 m .19229 .35686 L .2104 .36583 L closepath p F P
0 g
s
.565 .736 .956 r
.2104 .36583 m .19229 .35686 L .17682 .35991 L p F P
0 g
s
.031 0 0 r
.30475 .67298 m .30825 .67153 L .33365 .66623 L p F P
0 g
s
.638 .445 .605 r
.84072 .59443 m .83633 .56931 L .86438 .56489 L p F P
0 g
s
.637 .442 .603 r
.83633 .56931 m .84072 .59443 L .8126 .59871 L p F P
0 g
s
.526 0 0 r
.30575 .39942 m .31168 .40366 L .296 .39543 L p F P
0 g
s
.092 .524 .907 r
.27455 .38309 m .28388 .38603 L .30575 .39942 L p F P
0 g
s
.526 0 0 r
.296 .39543 m .28388 .38603 L .30575 .39942 L p F P
0 g
s
.647 .482 .645 r
.79062 .63069 m .78471 .60308 L .8126 .59871 L p F P
0 g
s
.657 .486 .642 r
.78471 .60308 m .79062 .63069 L .76274 .63496 L p F P
0 g
s
.904 .954 .821 r
.39255 .63692 m .39074 .63855 L .37536 .64634 L p F P
0 g
s
0 0 0 r
.39074 .63855 m .37536 .64634 L .3572 .659 L p F P
0 g
s
.904 .954 .821 r
.40124 .61703 m .39255 .63692 L p .37536 .64634 L F P
0 g
s
.691 .79 .926 r
.73811 .17416 m .71314 .18525 L .70178 .17048 L p F P
0 g
s
.687 .782 .923 r
.67678 .18102 m .70178 .17048 L .71314 .18525 L p F P
0 g
s
.651 .727 .905 r
.578 .17491 m .59062 .19286 L .61517 .18408 L p F P
0 g
s
.635 .714 .904 r
.55353 .18242 m .578 .17491 L .59062 .19286 L p F P
0 g
s
.686 .632 .79 r
.8712 .6874 m .84587 .69821 L .83432 .67312 L p F P
0 g
s
.684 .642 .802 r
.80916 .68485 m .83432 .67312 L .84587 .69821 L p F P
0 g
s
0 .405 .74 r
.51075 .90569 m .49989 .90139 L .50622 .90415 L closepath p F P
0 g
s
.681 .753 .906 r
.64225 .17783 m .65199 .19119 L .67678 .18102 L p F P
0 g
s
.658 .533 .699 r
.77198 .66695 m .76274 .63496 L .79062 .63069 L p F P
0 g
s
.962 .747 .566 r
.40236 .552 m .41565 .56681 L .41055 .5904 L p F P
0 g
s
.967 .714 .499 r
.41565 .56681 m .40236 .552 L .40442 .52965 L p F P
0 g
s
.087 0 0 r
.38273 .93216 m .37796 .93462 L .36084 .94078 L p F P
0 g
s
.708 .205 0 r
.549 .9353 m .54343 .9281 L .53038 .91668 L p F P
0 g
s
.675 .607 .772 r
.82912 .65997 m .83432 .67312 L .80916 .68485 L p F P
0 g
s
.675 .607 .772 r
.80916 .68485 m .8004 .66336 L .82912 .65997 L p F P
0 g
s
.324 .749 .974 r
.49989 .90139 m .48016 .8986 L .46881 .89886 L p F P
0 g
s
.201 .693 .921 r
.4928 .89896 m .48016 .8986 L .49989 .90139 L closepath p F P
0 g
s
.372 0 0 r
.51075 .90569 m .53038 .91668 L p .4928 .89896 L F P
0 g
s
.372 0 0 r
.4928 .89896 m .49989 .90139 L .51075 .90569 L p F P
0 g
s
.638 .445 .605 r
.86438 .56489 m .86904 .5902 L .84072 .59443 L p F P
0 g
s
.669 .56 .723 r
.77198 .66695 m .79679 .65234 L .8004 .66336 L closepath p F P
0 g
s
.658 .533 .699 r
.79062 .63069 m .79679 .65234 L .77198 .66695 L p F P
0 g
s
.655 .489 .647 r
.8126 .59871 m .84072 .59443 L p .84042 .62367 L F P
0 g
s
.655 .489 .647 r
.84042 .62367 m .81881 .62661 L .8126 .59871 L p F P
0 g
s
.647 .482 .645 r
.8126 .59871 m .81881 .62661 L .79062 .63069 L p F P
0 g
s
.028 .491 .88 r
.28388 .38603 m .27455 .38309 L .25874 .3716 L p F P
0 g
s
.226 .619 .954 r
.23689 .36841 m .25874 .3716 L .27455 .38309 L p F P
0 g
s
.031 0 0 r
.33365 .66623 m .32785 .66805 L .30475 .67298 L p F P
0 g
s
.523 .89 .973 r
.32785 .66805 m .30475 .67298 L .28865 .6725 L p F P
0 g
s
.11 .662 .724 r
.30475 .67298 m .28865 .6725 L .26557 .67769 L p F P
0 g
s
.875 .449 .185 r
.34139 .42789 m .34769 .44359 L .34495 .44372 L p F P
0 g
s
.875 .449 .185 r
.32111 .41415 m .34139 .42789 L p .34495 .44372 L F P
0 g
s
.66 .119 0 r
.31168 .40366 m .32111 .41415 L .34139 .42789 L p F P
0 g
s
0 0 0 r
.32785 .66805 m .33365 .66623 L .3572 .659 L p F P
0 g
s
0 0 0 r
.46881 .89886 m .46618 .89938 L .44121 .90474 L p F P
0 g
s
.19 0 0 r
.43058 .91235 m .44121 .90474 L .46618 .89938 L p F P
0 g
s
.087 0 0 r
.44121 .90474 m .43058 .91235 L .4066 .92147 L p F P
0 g
s
.937 .678 .519 r
.38807 .51548 m .40442 .52965 L .40236 .552 L p F P
0 g
s
.942 .648 .454 r
.40442 .52965 m .38807 .51548 L .38791 .49416 L p F P
0 g
s
.696 .16 0 r
.32111 .41415 m .31168 .40366 L .296 .39543 L p F P
0 g
s
.627 .706 .902 r
.578 .17491 m .55353 .18242 L .54054 .16349 L p F P
0 g
s
.598 .687 .904 r
.51622 .16901 m .54054 .16349 L .55353 .18242 L p F P
0 g
s
.409 .557 .891 r
.44164 .12662 m .46524 .13032 L p .47606 .15105 L F P
0 g
s
.66 .531 .695 r
.79679 .65234 m .79062 .63069 L .81881 .62661 L p F P
0 g
s
.927 .633 .465 r
.37005 .48017 m .38791 .49416 L .38807 .51548 L p F P
0 g
s
.926 .588 .378 r
.38791 .49416 m .37005 .48017 L .36738 .46004 L p F P
0 g
s
.918 .579 .382 r
.34846 .4461 m .36738 .46004 L .37005 .48017 L p F P
0 g
s
.898 .498 .244 r
.34769 .44359 m .34846 .4461 L .36738 .46004 L p F P
0 g
s
.678 .597 .758 r
.89665 .67597 m .8712 .6874 L .85958 .66064 L p F P
0 g
s
.686 .632 .79 r
.83432 .67312 m .85958 .66064 L .8712 .6874 L p F P
0 g
s
.196 .592 .944 r
.23689 .36841 m .25874 .3716 L .2527 .36751 L p F P
0 g
s
.196 .592 .944 r
.22076 .35585 m .23689 .36841 L p .2527 .36751 L F P
0 g
s
.514 .729 .971 r
.23689 .36841 m .22076 .35585 L .19884 .35609 L p F P
0 g
s
.691 .79 .926 r
.70178 .17048 m .72698 .15964 L .73811 .17416 L p F P
0 g
s
.554 .841 .998 r
.24286 .68149 m .26557 .67769 L .25118 .67334 L p F P
0 g
s
.554 .841 .998 r
.22622 .6781 m .24286 .68149 L p .25118 .67334 L F P
0 g
s
.419 .836 .967 r
.20354 .68257 m .22622 .6781 L .24286 .68149 L p F P
0 g
s
.105 0 0 r
.48016 .8986 m .46618 .89938 L .46881 .89886 L closepath p F P
0 g
s
.676 .564 .721 r
.82161 .63651 m .82912 .65997 L .8004 .66336 L p F P
0 g
s
.676 .564 .721 r
.8004 .66336 m .79679 .65234 L .82161 .63651 L p F P
0 g
s
.43 .822 .985 r
.1661 .68195 m .18118 .68628 L .20354 .68257 L p F P
0 g
s
.463 .596 .899 r
.47884 .15116 m .47606 .15105 L .47304 .14215 L closepath p F P
0 g
s
.409 .557 .891 r
.46524 .13032 m .47304 .14215 L .47606 .15105 L p F P
0 g
s
.66 .531 .695 r
.81881 .62661 m .82161 .63651 L .79679 .65234 L p F P
0 g
s
.651 .489 .65 r
.84636 .61896 m .84072 .59443 L .86904 .5902 L p F P
0 g
s
.655 .489 .647 r
.84072 .59443 m .84636 .61896 L .84042 .62367 L p F P
0 g
s
.668 .747 .91 r
.63994 .17464 m .61517 .18408 L .64225 .17783 L closepath p F P
0 g
s
.667 .733 .899 r
.60271 .1664 m .61517 .18408 L .63994 .17464 L p F P
0 g
s
.651 .727 .904 r
.60271 .1664 m .59798 .16803 L .61517 .18408 L closepath p F P
0 g
s
.651 .727 .905 r
.61517 .18408 m .59798 .16803 L .578 .17491 L p F P
0 g
s
.588 .679 .904 r
.54054 .16349 m .51622 .16901 L .5029 .14912 L p F P
0 g
s
.526 .642 .907 r
.47884 .15116 m .5029 .14912 L .51622 .16901 L p F P
0 g
s
.681 .763 .914 r
.70178 .17048 m .67678 .18102 L .66493 .16466 L p F P
0 g
s
.681 .753 .906 r
.67678 .18102 m .66493 .16466 L .64225 .17783 L p F P
0 g
s
.676 .603 .767 r
.85806 .65671 m .85958 .66064 L .83432 .67312 L p F P
0 g
s
.676 .603 .767 r
.83432 .67312 m .82912 .65997 L .85806 .65671 L p F P
0 g
s
.708 .205 0 r
.53038 .91668 m .53614 .92385 L .549 .9353 L p F P
0 g
s
.45 .589 .9 r
.48938 .12873 m .5029 .14912 L .47884 .15116 L p F P
0 g
s
.45 .589 .9 r
.46879 .13023 m .48938 .12873 L p .47884 .15116 L F P
0 g
s
.45 .589 .9 r
.47884 .15116 m .47304 .14215 L .46879 .13023 L p F P
0 g
s
.271 0 .119 r
.37796 .93462 m .38223 .93304 L .38273 .93216 L closepath p F P
0 g
s
.663 .53 .692 r
.82161 .63651 m .84042 .62367 L .81881 .62661 L closepath p F P
0 g
s
.305 0 .138 r
.38223 .93304 m .38273 .93216 L .4066 .92147 L p F P
0 g
s
.679 .562 .715 r
.82912 .65997 m .82161 .63651 L .84042 .62367 L p F P
0 g
s
.679 .562 .715 r
.84728 .62269 m .85806 .65671 L .82912 .65997 L p F P
0 g
s
.679 .562 .715 r
.84042 .62367 m .84728 .62269 L p .82912 .65997 L F P
0 g
s
.361 0 0 r
.45468 .90604 m .46618 .89938 L .48016 .8986 L p F P
0 g
s
.19 0 0 r
.46618 .89938 m .45468 .90604 L .43058 .91235 L p F P
0 g
s
.525 0 0 r
.28388 .38603 m .296 .39543 L .2838 .38981 L p F P
0 g
s
.028 .491 .88 r
.25874 .3716 m .26145 .37253 L .28388 .38603 L p F P
0 g
s
.525 0 0 r
.26145 .37253 m .28388 .38603 L p .2838 .38981 L F P
0 g
s
.305 0 .138 r
.4066 .92147 m .40428 .92553 L .38223 .93304 L p F P
0 g
s
.678 .597 .758 r
.88734 .65373 m .89665 .67597 L p .85958 .66064 L F P
0 g
s
.613 .956 .881 r
.35137 .65995 m .37536 .64634 L .3572 .659 L closepath p F P
0 g
s
0 0 0 r
.3572 .659 m .35137 .65995 L .32785 .66805 L p F P
0 g
s
.361 0 0 r
.48016 .8986 m .4928 .89896 L p .45468 .90604 L F P
0 g
s
.988 .881 .629 r
.40124 .61703 m .40084 .61574 L .41055 .5904 L p F P
0 g
s
.952 .787 .641 r
.39757 .57555 m .41055 .5904 L .40084 .61574 L p F P
0 g
s
.962 .747 .566 r
.41055 .5904 m .39757 .57555 L .40236 .552 L p F P
0 g
s
.651 .489 .65 r
.86904 .5902 m .87077 .59767 L .84636 .61896 L p F P
0 g
s
.655 .503 .665 r
.84728 .62269 m .84636 .61896 L .84042 .62367 L closepath p F P
0 g
s
.672 .906 .977 r
.35137 .65995 m .32785 .66805 L .31211 .66524 L p F P
0 g
s
.523 .89 .973 r
.28865 .6725 m .31211 .66524 L .32785 .66805 L p F P
0 g
s
.675 .75 .907 r
.63994 .17464 m .66493 .16466 L .64225 .17783 L closepath p F P
0 g
s
.662 .507 .664 r
.84728 .62269 m .84636 .61896 L .87077 .59767 L p F P
0 g
s
.678 .597 .758 r
.85958 .66064 m .86906 .65564 L .88734 .65373 L p F P
0 g
s
.68 .602 .762 r
.85958 .66064 m .86906 .65564 L .85806 .65671 L closepath p F P
0 g
s
.662 .507 .664 r
.87077 .59767 m .87608 .61901 L .84728 .62269 L p F P
0 g
s
.677 .558 .713 r
.84728 .62269 m .87608 .61901 L p .86906 .65564 L F P
0 g
s
.677 .558 .713 r
.86906 .65564 m .85806 .65671 L .84728 .62269 L p F P
0 g
s
.65 .715 .896 r
.59798 .16803 m .578 .17491 L .56515 .15627 L p F P
0 g
s
.627 .706 .902 r
.54054 .16349 m .56515 .15627 L .578 .17491 L p F P
0 g
s
.492 .617 .903 r
.47304 .14215 m .46524 .13032 L .46879 .13023 L closepath p F P
0 g
s
.677 .581 .741 r
.88734 .65373 m .88483 .64661 L .86906 .65564 L closepath p F P
0 g
s
.677 .558 .713 r
.87608 .61901 m .88483 .64661 L .86906 .65564 L p F P
0 g
s
.685 .77 .916 r
.72698 .15964 m .70178 .17048 L .69013 .15431 L p F P
0 g
s
.681 .763 .914 r
.66493 .16466 m .69013 .15431 L .70178 .17048 L p F P
0 g
s
.929 .704 .576 r
.3859 .53791 m .40236 .552 L .39757 .57555 L p F P
0 g
s
.937 .678 .519 r
.40236 .552 m .3859 .53791 L .38807 .51548 L p F P
0 g
s
.669 .745 .907 r
.66493 .16466 m .63994 .17464 L .62765 .1572 L p F P
0 g
s
.667 .733 .899 r
.63994 .17464 m .62765 .1572 L .60271 .1664 L p F P
0 g
s
.494 .852 .992 r
.25118 .67334 m .26557 .67769 L .28865 .6725 L p F P
0 g
s
.332 0 .146 r
.40428 .92553 m .4066 .92147 L .43058 .91235 L p F P
0 g
s
.875 .449 .185 r
.34495 .44372 m .32843 .43223 L .32111 .41415 L p F P
0 g
s
.868 .436 .175 r
.30018 .40032 m .32111 .41415 L .32843 .43223 L p F P
0 g
s
.696 .16 0 r
.296 .39543 m .30018 .40032 L .32111 .41415 L p F P
0 g
s
.506 .828 1 r
.1661 .68195 m .15763 .68238 L .14168 .68555 L p F P
0 g
s
.502 .83 .999 r
.15763 .68238 m .13648 .68359 L .14168 .68555 L closepath p F P
0 g
s
.891 .499 .275 r
.34846 .4461 m .34495 .44372 L .34769 .44359 L closepath p F P
0 g
s
.485 .835 .996 r
.19501 .67964 m .20354 .68257 L .22622 .6781 L p F P
0 g
s
.43 .822 .985 r
.20354 .68257 m .19501 .67964 L .1661 .68195 L p F P
0 g
s
.768 .258 0 r
.53614 .92385 m .53038 .91668 L .51708 .91085 L p F P
0 g
s
.372 0 0 r
.53038 .91668 m .51708 .91085 L .4928 .89896 L p F P
0 g
s
.46 0 0 r
.4928 .89896 m .51708 .91085 L .51439 .91141 L p F P
0 g
s
.46 0 0 r
.47894 .90547 m .4928 .89896 L p .51439 .91141 L F P
0 g
s
.361 0 0 r
.4928 .89896 m .47894 .90547 L .45468 .90604 L p F P
0 g
s
.923 .662 .526 r
.3701 .50155 m .38807 .51548 L .3859 .53791 L p F P
0 g
s
.927 .633 .465 r
.38807 .51548 m .3701 .50155 L .37005 .48017 L p F P
0 g
s
.918 .579 .382 r
.37005 .48017 m .35114 .46623 L .34846 .4461 L p F P
0 g
s
.913 .575 .388 r
.34495 .44372 m .34846 .4461 L .35114 .46623 L p F P
0 g
s
.62 .699 .901 r
.56515 .15627 m .54054 .16349 L .52734 .14399 L p F P
0 g
s
.588 .679 .904 r
.5029 .14912 m .52734 .14399 L .54054 .16349 L p F P
0 g
s
.92 .625 .468 r
.35114 .46623 m .37005 .48017 L .3701 .50155 L p F P
0 g
s
.955 .893 .727 r
.40012 .61704 m .40084 .61574 L .40124 .61703 L closepath p F P
0 g
s
.904 .954 .821 r
.37536 .64634 m .40012 .61704 L .40124 .61703 L p F P
0 g
s
.782 .878 .917 r
.37536 .64634 m .35137 .65995 L .33598 .6547 L p F P
0 g
s
.672 .906 .977 r
.31211 .66524 m .33598 .6547 L .35137 .65995 L p F P
0 g
s
0 .458 .848 r
.26145 .37253 m .2527 .36751 L .25874 .3716 L closepath p F P
0 g
s
.913 .575 .388 r
.3313 .45097 m .34495 .44372 L p .35114 .46623 L F P
0 g
s
.908 .561 .374 r
.3313 .45097 m .32843 .43223 L .34495 .44372 L closepath p F P
0 g
s
.922 .802 .71 r
.40084 .61574 m .40012 .61704 L .38547 .60711 L p F P
0 g
s
.922 .802 .71 r
.38547 .60711 m .38879 .60069 L .40084 .61574 L p F P
0 g
s
.952 .787 .641 r
.40084 .61574 m .38879 .60069 L .39757 .57555 L p F P
0 g
s
.651 .721 .899 r
.60271 .1664 m .59798 .16803 L .59001 .14795 L closepath p F P
0 g
s
.65 .715 .896 r
.56515 .15627 m .59001 .14795 L .59798 .16803 L p F P
0 g
s
.332 0 .146 r
.43058 .91235 m .42712 .91837 L .40428 .92553 L p F P
0 g
s
.873 .835 .805 r
.37536 .64634 m .40012 .61704 L .38547 .60711 L p F P
0 g
s
.577 .672 .903 r
.52734 .14399 m .5029 .14912 L .48938 .12873 L p F P
0 g
s
.564 .82 .993 r
.12431 .67753 m .13648 .68359 L .15763 .68238 L p F P
0 g
s
.378 0 .162 r
.42712 .91837 m .43058 .91235 L .45468 .90604 L p F P
0 g
s
.196 .592 .944 r
.2527 .36751 m .2382 .35902 L .22076 .35585 L p F P
0 g
s
.654 .722 .898 r
.61513 .13894 m .62765 .1572 L .60271 .1664 L p F P
0 g
s
.654 .722 .898 r
.60271 .1664 m .59001 .14795 L .61513 .13894 L p F P
0 g
s
.685 .77 .916 r
.69013 .15431 m .71554 .14364 L .72698 .15964 L p F P
0 g
s
.525 0 0 r
.2838 .38981 m .27862 .38641 L .26145 .37253 L p F P
0 g
s
.542 0 0 r
.2527 .36751 m .26145 .37253 L .27862 .38641 L p F P
0 g
s
.768 .258 0 r
.51708 .91085 m .51913 .91322 L .53614 .92385 L p F P
0 g
s
.531 .826 .999 r
.16402 .68102 m .15763 .68238 L .1661 .68195 L closepath p F P
0 g
s
.564 .82 .993 r
.15763 .68238 m .16402 .68102 L p .12431 .67753 L F P
0 g
s
.72 .19 0 r
.30018 .40032 m .2838 .38981 L .296 .39543 L closepath p F P
0 g
s
.678 .748 .904 r
.65283 .14742 m .66493 .16466 L .68555 .14772 L p F P
0 g
s
.68 .753 .907 r
.66493 .16466 m .69013 .15431 L .68555 .14772 L closepath p F P
0 g
s
.669 .745 .907 r
.62765 .1572 m .65283 .14742 L .66493 .16466 L p F P
0 g
s
.544 .831 .998 r
.16402 .68102 m .1661 .68195 L .19501 .67964 L p F P
0 g
s
.853 .867 .851 r
.36034 .63845 m .36964 .62942 L .37536 .64634 L closepath p F P
0 g
s
.873 .835 .805 r
.38547 .60711 m .36964 .62942 L .37536 .64634 L p F P
0 g
s
.782 .878 .917 r
.33598 .6547 m .36034 .63845 L .37536 .64634 L p F P
0 g
s
.599 .865 .993 r
.27628 .66737 m .28865 .6725 L .31211 .66524 L p F P
0 g
s
.494 .852 .992 r
.28865 .6725 m .27628 .66737 L .25118 .67334 L p F P
0 g
s
.544 .831 .998 r
.19501 .67964 m .1867 .67558 L .16402 .68102 L p F P
0 g
s
.605 .81 .978 r
.1867 .67558 m .16402 .68102 L .14692 .67174 L p F P
0 g
s
.564 .82 .993 r
.16402 .68102 m .14692 .67174 L .12431 .67753 L p F P
0 g
s
.554 .841 .998 r
.25118 .67334 m .23953 .67486 L .22622 .6781 L p F P
0 g
s
.548 .844 .998 r
.23953 .67486 m .22368 .67704 L .22622 .6781 L closepath p F P
0 g
s
.485 .835 .996 r
.22622 .6781 m .22368 .67704 L .19501 .67964 L p F P
0 g
s
.564 .828 .995 r
.1867 .67558 m .19501 .67964 L .22368 .67704 L p F P
0 g
s
.915 .731 .639 r
.38106 .56154 m .39757 .57555 L .38879 .60069 L p F P
0 g
s
.929 .704 .576 r
.39757 .57555 m .38106 .56154 L .3859 .53791 L p F P
0 g
s
0 .276 .682 r
.24246 .36122 m .2382 .35902 L .2527 .36751 L closepath p F P
0 g
s
.542 0 0 r
.24246 .36122 m .2527 .36751 L p .27862 .38641 L F P
0 g
s
.638 .712 .9 r
.59001 .14795 m .56515 .15627 L .55208 .13703 L p F P
0 g
s
.62 .699 .901 r
.52734 .14399 m .55208 .13703 L .56515 .15627 L p F P
0 g
s
.868 .436 .175 r
.32843 .43223 m .30775 .41828 L .30018 .40032 L p F P
0 g
s
.863 .426 .164 r
.2838 .38981 m .30018 .40032 L .30775 .41828 L p F P
0 g
s
.592 .825 .988 r
.20969 .66945 m .22368 .67704 L .23953 .67486 L p F P
0 g
s
.564 .828 .995 r
.22368 .67704 m .20969 .66945 L .1867 .67558 L p F P
0 g
s
.913 .686 .58 r
.36777 .52407 m .3859 .53791 L .38106 .56154 L p F P
0 g
s
.923 .662 .526 r
.3859 .53791 m .36777 .52407 L .3701 .50155 L p F P
0 g
s
.378 0 .162 r
.45468 .90604 m .45121 .91197 L .42712 .91837 L p F P
0 g
s
.463 .063 .194 r
.45121 .91197 m .45468 .90604 L .47894 .90547 L p F P
0 g
s
.663 .735 .903 r
.65283 .14742 m .62765 .1572 L .61513 .13894 L p F P
0 g
s
.683 .755 .906 r
.68555 .14772 m .69013 .15431 L .71554 .14364 L p F P
0 g
s
.566 .836 .996 r
.24926 .67242 m .23953 .67486 L .25118 .67334 L closepath p F P
0 g
s
.592 .825 .988 r
.23953 .67486 m .24926 .67242 L p .20969 .66945 L F P
0 g
s
.914 .654 .53 r
.3511 .48765 m .3701 .50155 L .36777 .52407 L p F P
0 g
s
.92 .625 .468 r
.3701 .50155 m .3511 .48765 L .35114 .46623 L p F P
0 g
s
.906 .556 .369 r
.32843 .43223 m .3313 .45097 L .33055 .45163 L p F P
0 g
s
.906 .556 .369 r
.30775 .41828 m .32843 .43223 L p .33055 .45163 L F P
0 g
s
.915 .619 .47 r
.33146 .45223 m .35114 .46623 L .3511 .48765 L p F P
0 g
s
.913 .575 .388 r
.35114 .46623 m .33146 .45223 L .3313 .45097 L p F P
0 g
s
.612 .693 .901 r
.55208 .13703 m .52734 .14399 L .51392 .12397 L p F P
0 g
s
.577 .672 .903 r
.48938 .12873 m .51392 .12397 L .52734 .14399 L p F P
0 g
s
.599 .846 .991 r
.24926 .67242 m .25118 .67334 L .27628 .66737 L p F P
0 g
s
.73 .826 .924 r
.33598 .6547 m .31211 .66524 L .29641 .65636 L p F P
0 g
s
.599 .865 .993 r
.31211 .66524 m .29641 .65636 L p .27628 .66737 L F P
0 g
s
.614 .798 .97 r
.14692 .67174 m .12431 .67753 L .10686 .66716 L p F P
0 g
s
.772 .292 .097 r
.51913 .91322 m .51439 .91141 L .51708 .91085 L closepath p F P
0 g
s
.628 .801 .966 r
.20969 .66945 m .1867 .67558 L .16984 .66536 L p F P
0 g
s
.605 .81 .978 r
.14692 .67174 m .16984 .66536 L .1867 .67558 L p F P
0 g
s
.599 .846 .991 r
.27628 .66737 m .27266 .66533 L .24926 .67242 L p F P
0 g
s
.656 .807 .956 r
.27266 .66533 m .24926 .67242 L .23301 .66237 L p F P
0 g
s
.592 .825 .988 r
.24926 .67242 m .23301 .66237 L .20969 .66945 L p F P
0 g
s
.895 .749 .693 r
.38879 .60069 m .38547 .60711 L .37089 .58971 L p F P
0 g
s
.895 .749 .693 r
.37089 .58971 m .37237 .58673 L .38879 .60069 L p F P
0 g
s
.915 .731 .639 r
.38879 .60069 m .37237 .58673 L .38106 .56154 L p F P
0 g
s
.649 .716 .897 r
.59001 .14795 m .61513 .13894 L .60236 .12001 L p F P
0 g
s
.649 .716 .897 r
.60236 .12001 m .58684 .12547 L .59001 .14795 L p F P
0 g
s
.649 .716 .897 r
.59001 .14795 m .57709 .1289 L .58684 .12547 L closepath p F P
0 g
s
.638 .712 .9 r
.55208 .13703 m .57709 .1289 L .59001 .14795 L p F P
0 g
s
.68 .753 .906 r
.67822 .13718 m .68555 .14772 L .70619 .13003 L p F P
0 g
s
.683 .755 .906 r
.71554 .14364 m .70619 .13003 L .68555 .14772 L p F P
0 g
s
.678 .748 .904 r
.68555 .14772 m .67822 .13718 L .65283 .14742 L p F P
0 g
s
.463 .063 .194 r
.47894 .90547 m .47775 .9074 L .45121 .91197 L p F P
0 g
s
.858 .758 .751 r
.36964 .62942 m .38547 .60711 L .37089 .58971 L p F P
0 g
s
.863 .426 .164 r
.27982 .38857 m .2838 .38981 L p .30775 .41828 L F P
0 g
s
.831 .361 .072 r
.27982 .38857 m .27862 .38641 L .2838 .38981 L closepath p F P
0 g
s
.46 0 0 r
.51439 .91141 m .48381 .9071 L .47894 .90547 L p F P
0 g
s
.542 0 0 r
.27862 .38641 m .25629 .37244 L .24246 .36122 L p F P
0 g
s
.67 .742 .904 r
.67822 .13718 m .65283 .14742 L .64048 .12932 L p F P
0 g
s
.663 .735 .903 r
.61513 .13894 m .64048 .12932 L .65283 .14742 L p F P
0 g
s
.659 .844 .971 r
.27266 .66533 m .29274 .65782 L .27628 .66737 L closepath p F P
0 g
s
.599 .865 .993 r
.29641 .65636 m .29274 .65782 L .27628 .66737 L p F P
0 g
s
.789 .798 .86 r
.36034 .63845 m .33598 .6547 L .32061 .64364 L p F P
0 g
s
.73 .826 .924 r
.29641 .65636 m .32061 .64364 L .33598 .6547 L p F P
0 g
s
.884 .715 .667 r
.3627 .54782 m .38106 .56154 L .37237 .58673 L p F P
0 g
s
.913 .686 .58 r
.38106 .56154 m .3627 .54782 L .36777 .52407 L p F P
0 g
s
.568 .161 .23 r
.48381 .9071 m .47775 .9074 L .47894 .90547 L closepath p F P
0 g
s
.835 .373 .105 r
.27862 .38641 m .27982 .38857 L .26293 .38509 L p F P
0 g
s
.835 .373 .105 r
.26293 .38509 m .25629 .37244 L .27862 .38641 L p F P
0 g
s
.633 .706 .899 r
.57709 .1289 m .55208 .13703 L .53879 .11726 L p F P
0 g
s
.612 .693 .901 r
.51392 .12397 m .53879 .11726 L .55208 .13703 L p F P
0 g
s
.836 .787 .805 r
.36964 .62942 m .36034 .63845 L .34531 .62487 L p F P
0 g
s
.836 .787 .805 r
.34531 .62487 m .35446 .61517 L .36964 .62942 L p F P
0 g
s
.858 .758 .751 r
.37089 .58971 m .35446 .61517 L .36964 .62942 L p F P
0 g
s
.789 .798 .86 r
.32061 .64364 m .34531 .62487 L .36034 .63845 L p F P
0 g
s
.631 .791 .959 r
.16984 .66536 m .14692 .67174 L .12969 .66057 L p F P
0 g
s
.614 .798 .97 r
.10686 .66716 m .12969 .66057 L .14692 .67174 L p F P
0 g
s
.692 .794 .928 r
.29274 .65782 m .27266 .66533 L .25666 .65397 L p F P
0 g
s
.656 .807 .956 r
.23301 .66237 m .25666 .65397 L .27266 .66533 L p F P
0 g
s
.905 .677 .584 r
.34856 .51027 m .36777 .52407 L .3627 .54782 L p F P
0 g
s
.914 .654 .53 r
.36777 .52407 m .34856 .51027 L .3511 .48765 L p F P
0 g
s
.651 .793 .95 r
.23301 .66237 m .20969 .66945 L .19307 .65823 L p F P
0 g
s
.628 .801 .966 r
.16984 .66536 m .19307 .65823 L .20969 .66945 L p F P
0 g
s
.863 .426 .164 r
.30775 .41828 m .28656 .40417 L .27982 .38857 L p F P
0 g
s
.863 .426 .166 r
.28656 .40417 m .27982 .38857 L .26293 .38509 L p F P
0 g
s
.906 .556 .369 r
.33055 .45163 m .31085 .43823 L .30775 .41828 L p F P
0 g
s
.903 .55 .362 r
.28656 .40417 m .30775 .41828 L .31085 .43823 L p F P
0 g
s
.904 .568 .397 r
.33146 .45223 m .33055 .45163 L .3313 .45097 L closepath p F P
0 g
s
.91 .65 .532 r
.33132 .4737 m .3511 .48765 L .34856 .51027 L p F P
0 g
s
.915 .619 .47 r
.3511 .48765 m .33132 .4737 L .33146 .45223 L p F P
0 g
s
.907 .612 .473 r
.33055 .45163 m .33146 .45223 L .33132 .4737 L p F P
0 g
s
.658 .728 .901 r
.64048 .12932 m .61513 .13894 L .60236 .12001 L p F P
0 g
s
.907 .612 .473 r
.33132 .4737 m .3254 .46975 L .33055 .45163 L p F P
0 g
s
.911 .613 .468 r
.31085 .43823 m .33055 .45163 L .3254 .46975 L p F P
0 g
s
.68 .753 .906 r
.70619 .13003 m .70383 .12658 L .67822 .13718 L p F P
0 g
s
.675 .748 .906 r
.70383 .12658 m .67822 .13718 L .66606 .11921 L p F P
0 g
s
.67 .742 .904 r
.64048 .12932 m .66606 .11921 L .67822 .13718 L p F P
0 g
s
.692 .794 .928 r
.294 .65449 m .29274 .65782 L p .25666 .65397 L F P
0 g
s
.678 .8 .94 r
.29274 .65782 m .294 .65449 L .29641 .65636 L closepath p F P
0 g
s
.877 .723 .688 r
.37089 .58971 m .37237 .58673 L .36617 .58239 L closepath p F P
0 g
s
.884 .715 .667 r
.3564 .56607 m .3627 .54782 L p .37237 .58673 L F P
0 g
s
.884 .715 .667 r
.37237 .58673 m .36617 .58239 L .3564 .56607 L p F P
0 g
s
.729 .809 .914 r
.294 .65449 m .29641 .65636 L .32061 .64364 L p F P
0 g
s
.633 .785 .955 r
.12969 .66057 m .10686 .66716 L .08923 .6553 L p F P
0 g
s
.847 .721 .723 r
.35446 .61517 m .37089 .58971 L .36617 .58239 L p F P
0 g
s
.649 .784 .946 r
.19307 .65823 m .16984 .66536 L .15283 .65336 L p F P
0 g
s
.631 .791 .959 r
.12969 .66057 m .15283 .65336 L .16984 .66536 L p F P
0 g
s
.649 .713 .895 r
.58684 .12547 m .57709 .1289 L .56394 .10929 L p F P
0 g
s
.633 .706 .899 r
.53879 .11726 m .56394 .10929 L .57709 .1289 L p F P
0 g
s
.678 .783 .929 r
.25666 .65397 m .23301 .66237 L .21662 .65008 L p F P
0 g
s
.651 .793 .95 r
.19307 .65823 m .21662 .65008 L .23301 .66237 L p F P
0 g
s
.725 .8 .911 r
.28067 .6436 m .28618 .64073 L .294 .65449 L closepath p F P
0 g
s
.729 .809 .914 r
.30516 .62912 m .28618 .64073 L .294 .65449 L p F P
0 g
s
.729 .809 .914 r
.32061 .64364 m .30516 .62912 L p .294 .65449 L F P
0 g
s
.692 .794 .928 r
.25666 .65397 m .28067 .6436 L .294 .65449 L p F P
0 g
s
.665 .734 .901 r
.66606 .11921 m .64048 .12932 L .62789 .11051 L p F P
0 g
s
.658 .728 .901 r
.60236 .12001 m .62789 .11051 L .64048 .12932 L p F P
0 g
s
.893 .698 .632 r
.3627 .54782 m .3564 .56607 L .34202 .53753 L p F P
0 g
s
.893 .698 .632 r
.34202 .53753 m .34317 .53417 L .3627 .54782 L p F P
0 g
s
.905 .677 .584 r
.3627 .54782 m .34317 .53417 L .34856 .51027 L p F P
0 g
s
.675 .748 .906 r
.66606 .11921 m .69187 .10872 L .70383 .12658 L p F P
0 g
s
.847 .721 .723 r
.36617 .58239 m .35348 .57325 L p .35446 .61517 L F P
0 g
s
.891 .715 .658 r
.36617 .58239 m .3564 .56607 L .35348 .57325 L closepath p F P
0 g
s
.645 .713 .897 r
.58684 .12547 m .60236 .12001 L .58937 .10047 L p F P
0 g
s
.645 .713 .897 r
.58937 .10047 m .58426 .10224 L .58684 .12547 L p F P
0 g
s
.649 .713 .895 r
.56394 .10929 m .58426 .10224 L .58684 .12547 L p F P
0 g
s
.792 .761 .825 r
.34531 .62487 m .32061 .64364 L .30516 .62912 L p F P
0 g
s
.892 .671 .598 r
.32856 .49642 m .34856 .51027 L .34317 .53417 L p F P
0 g
s
.91 .65 .532 r
.34856 .51027 m .32856 .49642 L .33132 .4737 L p F P
0 g
s
.903 .55 .362 r
.31085 .43823 m .28975 .42408 L .28656 .40417 L p F P
0 g
s
.901 .544 .355 r
.26492 .3899 m .28656 .40417 L .28975 .42408 L p F P
0 g
s
.863 .426 .166 r
.26293 .38509 m .26492 .3899 L .28656 .40417 L p F P
0 g
s
.83 .757 .783 r
.35446 .61517 m .34531 .62487 L .3302 .60789 L p F P
0 g
s
.83 .757 .783 r
.3302 .60789 m .33567 .60176 L .35446 .61517 L p F P
0 g
s
.847 .721 .723 r
.35348 .57325 m .33567 .60176 L .35446 .61517 L p F P
0 g
s
.9 .64 .536 r
.3254 .46975 m .33132 .4737 L .32856 .49642 L p F P
0 g
s
.792 .761 .825 r
.30516 .62912 m .3302 .60789 L .34531 .62487 L p F P
0 g
s
.911 .613 .468 r
.3254 .46975 m .31072 .4597 L .31085 .43823 L p F P
0 g
s
.907 .608 .468 r
.28975 .42408 m .31085 .43823 L .31072 .4597 L p F P
0 g
s
.647 .779 .944 r
.15283 .65336 m .12969 .66057 L .11227 .648 L p F P
0 g
s
.633 .785 .955 r
.08923 .6553 m .11227 .648 L .12969 .66057 L p F P
0 g
s
.708 .773 .903 r
.28067 .6436 m .25666 .65397 L .24052 .64049 L p F P
0 g
s
.678 .783 .929 r
.21662 .65008 m .24052 .64049 L .25666 .65397 L p F P
0 g
s
.669 .777 .93 r
.21662 .65008 m .19307 .65823 L .17628 .64532 L p F P
0 g
s
.649 .784 .946 r
.15283 .65336 m .17628 .64532 L .19307 .65823 L p F P
0 g
s
.653 .722 .899 r
.62789 .11051 m .60236 .12001 L .58937 .10047 L p F P
0 g
s
.877 .697 .655 r
.35348 .57325 m .3564 .56607 L .34202 .53753 L p F P
0 g
s
.9 .64 .536 r
.32856 .49642 m .32764 .49582 L .3254 .46975 L p F P
0 g
s
.903 .645 .537 r
.31072 .4597 m .3254 .46975 L .32764 .49582 L p F P
0 g
s
.67 .74 .903 r
.69187 .10872 m .66606 .11921 L .65365 .1005 L p F P
0 g
s
.665 .734 .901 r
.62789 .11051 m .65365 .1005 L .66606 .11921 L p F P
0 g
s
.854 .726 .72 r
.3331 .55995 m .35348 .57325 L .33567 .60176 L p F P
0 g
s
.877 .697 .655 r
.34202 .53753 m .3331 .55995 L .35348 .57325 L p F P
0 g
s
.734 .774 .885 r
.28618 .64073 m .28067 .6436 L .26479 .62878 L p F P
0 g
s
.708 .773 .903 r
.24052 .64049 m .26479 .62878 L .28067 .6436 L p F P
0 g
s
.646 .775 .942 r
.11227 .648 m .08923 .6553 L .0714 .64229 L p F P
0 g
s
.734 .774 .885 r
.26479 .62878 m .26767 .62713 L .28618 .64073 L p F P
0 g
s
.742 .756 .864 r
.28959 .61229 m .26767 .62713 L .28618 .64073 L p F P
0 g
s
.742 .756 .864 r
.28618 .64073 m .30516 .62912 L .28959 .61229 L p F P
0 g
s
.663 .773 .931 r
.17628 .64532 m .15283 .65336 L .13562 .64001 L p F P
0 g
s
.647 .779 .944 r
.11227 .648 m .13562 .64001 L .15283 .65336 L p F P
0 g
s
.692 .768 .91 r
.24052 .64049 m .21662 .65008 L .20006 .63619 L p F P
0 g
s
.669 .777 .93 r
.17628 .64532 m .20006 .63619 L .21662 .65008 L p F P
0 g
s
.884 .686 .631 r
.34202 .53753 m .34317 .53417 L .33955 .53184 L closepath p F P
0 g
s
.892 .671 .598 r
.32822 .49789 m .32856 .49642 L p .34317 .53417 L F P
0 g
s
.892 .671 .598 r
.34317 .53417 m .33955 .53184 L .32822 .49789 L p F P
0 g
s
.661 .728 .9 r
.65365 .1005 m .62789 .11051 L .61506 .09107 L p F P
0 g
s
.653 .722 .899 r
.58937 .10047 m .61506 .09107 L .62789 .11051 L p F P
0 g
s
.869 .682 .648 r
.3331 .55995 m .34202 .53753 L .33955 .53184 L p F P
0 g
s
.893 .663 .584 r
.32822 .49789 m .32856 .49642 L .32764 .49582 L closepath p F P
0 g
s
.869 .682 .648 r
.33955 .53184 m .3225 .52059 L p .3331 .55995 L F P
0 g
s
.896 .673 .593 r
.33955 .53184 m .32822 .49789 L .3225 .52059 L closepath p F P
0 g
s
.901 .544 .355 r
.28975 .42408 m .2682 .40974 L .26492 .3899 L p F P
0 g
s
.67 .74 .903 r
.65365 .1005 m .67965 .09007 L .69187 .10872 L p F P
0 g
s
.884 .659 .592 r
.32764 .49582 m .30762 .48256 L p .3225 .52059 L F P
0 g
s
.884 .659 .592 r
.3225 .52059 m .32822 .49789 L .32764 .49582 L p F P
0 g
s
.903 .645 .537 r
.32764 .49582 m .30762 .48256 L .31072 .4597 L p F P
0 g
s
.797 .742 .802 r
.3302 .60789 m .30516 .62912 L .28959 .61229 L p F P
0 g
s
.823 .745 .778 r
.3302 .60789 m .33567 .60176 L .31498 .58866 L closepath p F P
0 g
s
.854 .726 .72 r
.33567 .60176 m .31498 .58866 L .3331 .55995 L p F P
0 g
s
.901 .643 .539 r
.28952 .44558 m .31072 .4597 L .30762 .48256 L p F P
0 g
s
.907 .608 .468 r
.31072 .4597 m .28952 .44558 L .28975 .42408 L p F P
0 g
s
.906 .606 .466 r
.2682 .40974 m .28975 .42408 L .28952 .44558 L p F P
0 g
s
.797 .742 .802 r
.28959 .61229 m .31498 .58866 L .3302 .60789 L p F P
0 g
s
.718 .763 .888 r
.26479 .62878 m .24052 .64049 L .2242 .62549 L p F P
0 g
s
.692 .768 .91 r
.20006 .63619 m .2242 .62549 L .24052 .64049 L p F P
0 g
s
.659 .77 .932 r
.13562 .64001 m .11227 .648 L .09464 .63431 L p F P
0 g
s
.646 .775 .942 r
.0714 .64229 m .09464 .63431 L .11227 .648 L p F P
0 g
s
.681 .766 .915 r
.20006 .63619 m .17628 .64532 L .15929 .63114 L p F P
0 g
s
.663 .773 .931 r
.13562 .64001 m .15929 .63114 L .17628 .64532 L p F P
0 g
s
.854 .72 .714 r
.3331 .55995 m .31498 .58866 L .29974 .56617 L p F P
0 g
s
.854 .72 .714 r
.29974 .56617 m .31184 .54663 L .3331 .55995 L p F P
0 g
s
.869 .682 .648 r
.3225 .52059 m .31184 .54663 L .3331 .55995 L p F P
0 g
s
.666 .734 .9 r
.67965 .09007 m .65365 .1005 L .641 .08112 L p F P
0 g
s
.661 .728 .9 r
.61506 .09107 m .641 .08112 L .65365 .1005 L p F P
0 g
s
.731 .761 .876 r
.26479 .62878 m .26767 .62713 L .25806 .62191 L closepath p F P
0 g
s
.718 .763 .888 r
.25806 .62191 m .26479 .62878 L p .2242 .62549 L F P
0 g
s
.873 .693 .655 r
.30115 .50691 m .3225 .52059 L .31184 .54663 L p F P
0 g
s
.884 .659 .592 r
.30762 .48256 m .30115 .50691 L .3225 .52059 L p F P
0 g
s
.736 .76 .872 r
.27387 .59382 m .28959 .61229 L .26767 .62713 L p F P
0 g
s
.736 .76 .872 r
.24874 .61231 m .27387 .59382 L p .26767 .62713 L F P
0 g
s
.736 .76 .872 r
.26767 .62713 m .25806 .62191 L .24874 .61231 L p F P
0 g
s
.656 .768 .932 r
.09464 .63431 m .0714 .64229 L .05333 .62833 L p F P
0 g
s
.703 .759 .896 r
.2242 .62549 m .20006 .63619 L .1833 .62107 L p F P
0 g
s
.681 .766 .915 r
.15929 .63114 m .1833 .62107 L .20006 .63619 L p F P
0 g
s
.674 .765 .919 r
.15929 .63114 m .13562 .64001 L .1182 .6256 L p F P
0 g
s
.659 .77 .932 r
.09464 .63431 m .1182 .6256 L .13562 .64001 L p F P
0 g
s
.889 .67 .599 r
.28618 .46854 m .30762 .48256 L .30115 .50691 L p F P
0 g
s
.901 .643 .539 r
.30762 .48256 m .28618 .46854 L .28952 .44558 L p F P
0 g
s
.802 .741 .796 r
.31498 .58866 m .28959 .61229 L .27387 .59382 L p F P
0 g
s
.802 .741 .796 r
.27387 .59382 m .29241 .57587 L .31498 .58866 L p F P
0 g
s
.832 .723 .744 r
.31498 .58866 m .29974 .56617 L .29241 .57587 L closepath p F P
0 g
s
.9 .643 .541 r
.26788 .43127 m .28952 .44558 L .28618 .46854 L p F P
0 g
s
.906 .606 .466 r
.28952 .44558 m .26788 .43127 L .2682 .40974 L p F P
0 g
s
.666 .734 .9 r
.641 .08112 m .66719 .07074 L .67965 .09007 L p F P
0 g
s
.718 .763 .888 r
.2242 .62549 m .24493 .61461 L .25806 .62191 L p F P
0 g
s
.74 .761 .869 r
.25806 .62191 m .24874 .61231 L .24493 .61461 L closepath p F P
0 g
s
.725 .756 .878 r
.24493 .61461 m .2242 .62549 L .20768 .60933 L p F P
0 g
s
.703 .759 .896 r
.1833 .62107 m .20768 .60933 L .2242 .62549 L p F P
0 g
s
.853 .715 .71 r
.31184 .54663 m .29974 .56617 L .28439 .5422 L p F P
0 g
s
.853 .715 .71 r
.28439 .5422 m .28988 .53321 L .31184 .54663 L p F P
0 g
s
.873 .693 .655 r
.31184 .54663 m .28988 .53321 L .30115 .50691 L p F P
0 g
s
.668 .764 .922 r
.1182 .6256 m .09464 .63431 L .07678 .61972 L p F P
0 g
s
.656 .768 .932 r
.05333 .62833 m .07678 .61972 L .09464 .63431 L p F P
0 g
s
.691 .759 .904 r
.1833 .62107 m .15929 .63114 L .14208 .61594 L p F P
0 g
s
.674 .765 .919 r
.1182 .6256 m .14208 .61594 L .15929 .63114 L p F P
0 g
s
.861 .7 .682 r
.27926 .49308 m .30115 .50691 L .28988 .53321 L p F P
0 g
s
.889 .67 .599 r
.30115 .50691 m .27926 .49308 L .28618 .46854 L p F P
0 g
s
.725 .756 .878 r
.20768 .60933 m .21989 .60255 L .24493 .61461 L p F P
0 g
s
.736 .747 .861 r
.23253 .59439 m .21989 .60255 L .24493 .61461 L p F P
0 g
s
.736 .747 .861 r
.24493 .61461 m .24874 .61231 L .23253 .59439 L p F P
0 g
s
.773 .737 .82 r
.27387 .59382 m .24874 .61231 L .23253 .59439 L p F P
0 g
s
.827 .714 .74 r
.29241 .57587 m .29974 .56617 L .28439 .5422 L p F P
0 g
s
.887 .67 .603 r
.26427 .45434 m .28618 .46854 L .27926 .49308 L p F P
0 g
s
.9 .643 .541 r
.28618 .46854 m .26427 .45434 L .26788 .43127 L p F P
0 g
s
.804 .737 .79 r
.29241 .57587 m .27387 .59382 L .25798 .57411 L p F P
0 g
s
.804 .737 .79 r
.25798 .57411 m .2691 .56302 L .29241 .57587 L p F P
0 g
s
.827 .714 .74 r
.28439 .5422 m .2691 .56302 L .29241 .57587 L p F P
0 g
s
.773 .737 .82 r
.23253 .59439 m .25798 .57411 L .27387 .59382 L p F P
0 g
s
.712 .753 .884 r
.20768 .60933 m .1833 .62107 L .16632 .60499 L p F P
0 g
s
.691 .759 .904 r
.14208 .61594 m .16632 .60499 L .1833 .62107 L p F P
0 g
s
.683 .759 .909 r
.14208 .61594 m .1182 .6256 L .10054 .61032 L p F P
0 g
s
.668 .764 .922 r
.07678 .61972 m .10054 .61032 L .1182 .6256 L p F P
0 g
s
.851 .711 .709 r
.28439 .5422 m .28988 .53321 L .27269 .523 L closepath p F P
0 g
s
.861 .7 .682 r
.26899 .51623 m .27926 .49308 L p .28988 .53321 L F P
0 g
s
.861 .7 .682 r
.28988 .53321 m .27269 .523 L .26899 .51623 L p F P
0 g
s
.73 .753 .871 r
.21989 .60255 m .20768 .60933 L .19094 .59224 L p F P
0 g
s
.712 .753 .884 r
.16632 .60499 m .19094 .59224 L .20768 .60933 L p F P
0 g
s
.7 .754 .894 r
.16632 .60499 m .14208 .61594 L .12464 .5999 L p F P
0 g
s
.683 .759 .909 r
.10054 .61032 m .12464 .5999 L .14208 .61594 L p F P
0 g
s
.827 .707 .733 r
.2691 .56302 m .28439 .5422 L .27269 .523 L p F P
0 g
s
.73 .753 .871 r
.19094 .59224 m .19398 .59047 L .21989 .60255 L p F P
0 g
s
.743 .74 .849 r
.21613 .57543 m .19398 .59047 L .21989 .60255 L p F P
0 g
s
.743 .74 .849 r
.21989 .60255 m .23253 .59439 L .21613 .57543 L p F P
0 g
s
.873 .694 .657 r
.27926 .49308 m .26899 .51623 L .25376 .48615 L p F P
0 g
s
.873 .694 .657 r
.25376 .48615 m .2569 .47908 L .27926 .49308 L p F P
0 g
s
.887 .67 .603 r
.27926 .49308 m .2569 .47908 L .26427 .45434 L p F P
0 g
s
.78 .732 .808 r
.25798 .57411 m .23253 .59439 L .21613 .57543 L p F P
0 g
s
.806 .734 .785 r
.2691 .56302 m .25798 .57411 L .2419 .55339 L p F P
0 g
s
.806 .734 .785 r
.2419 .55339 m .24518 .55005 L .2691 .56302 L p F P
0 g
s
.827 .707 .733 r
.26725 .5197 m .24518 .55005 L .2691 .56302 L p F P
0 g
s
.827 .707 .733 r
.27269 .523 m .26725 .5197 L p .2691 .56302 L F P
0 g
s
.78 .732 .808 r
.21613 .57543 m .2419 .55339 L .25798 .57411 L p F P
0 g
s
.719 .753 .88 r
.19094 .59224 m .16632 .60499 L .1491 .5881 L p F P
0 g
s
.7 .754 .894 r
.12464 .5999 m .1491 .5881 L .16632 .60499 L p F P
0 g
s
.865 .701 .677 r
.27269 .523 m .26899 .51623 L .26725 .5197 L closepath p F P
0 g
s
.859 .692 .674 r
.26725 .5197 m .26899 .51623 L .25376 .48615 L p F P
0 g
s
.813 .722 .764 r
.24379 .50614 m .26725 .5197 L .24518 .55005 L p F P
0 g
s
.859 .692 .674 r
.25376 .48615 m .24379 .50614 L .26725 .5197 L p F P
0 g
s
.729 .749 .868 r
.19094 .59224 m .19398 .59047 L .18615 .58715 L closepath p F P
0 g
s
.719 .753 .88 r
.18615 .58715 m .19094 .59224 L p .1491 .5881 L F P
0 g
s
.736 .747 .861 r
.19952 .55561 m .21613 .57543 L .19398 .59047 L p F P
0 g
s
.736 .747 .861 r
.17401 .57398 m .19952 .55561 L p .19398 .59047 L F P
0 g
s
.736 .747 .861 r
.19398 .59047 m .18615 .58715 L .17401 .57398 L p F P
0 g
s
.789 .739 .807 r
.2419 .55339 m .21613 .57543 L .19952 .55561 L p F P
0 g
s
.719 .753 .88 r
.1491 .5881 m .16651 .57863 L .18615 .58715 L p F P
0 g
s
.738 .747 .86 r
.18615 .58715 m .17401 .57398 L .16651 .57863 L closepath p F P
0 g
s
.803 .729 .782 r
.2419 .55339 m .24518 .55005 L .23584 .54523 L closepath p F P
0 g
s
.813 .722 .764 r
.22574 .53084 m .24379 .50614 L p .24518 .55005 L F P
0 g
s
.813 .722 .764 r
.24518 .55005 m .23584 .54523 L .22574 .53084 L p F P
0 g
s
.789 .739 .807 r
.23584 .54523 m .2419 .55339 L p .19952 .55561 L F P
0 g
s
.789 .739 .807 r
.19952 .55561 m .22037 .53706 L .23584 .54523 L p F P
0 g
s
.817 .723 .761 r
.23584 .54523 m .22574 .53084 L .22037 .53706 L closepath p F P
0 g
s
.687 .552 .696 r
.57811 .8184 m .57691 .81426 L .57163 .81874 L closepath p F P
0 g
s
.748 .666 .77 r
.56274 .7816 m .57691 .81426 L .57163 .81874 L p F P
0 g
s
.748 .666 .77 r
.53626 .80808 m .56274 .7816 L p .57163 .81874 L F P
0 g
s
.748 .666 .77 r
.57163 .81874 m .53912 .81381 L .53626 .80808 L p F P
0 g
s
.64 .525 .707 r
.57811 .8184 m .57691 .81426 L .60356 .80091 L p F P
0 g
s
.685 .617 .774 r
.60356 .80091 m .57691 .81426 L .56274 .7816 L p F P
0 g
s
.64 .525 .707 r
.60356 .80091 m .60698 .81316 L .57811 .8184 L p F P
0 g
s
.601 .495 .705 r
.60698 .81316 m .60356 .80091 L .63057 .7935 L p F P
0 g
s
.634 .579 .775 r
.62019 .76639 m .63057 .7935 L .60356 .80091 L p F P
0 g
s
.634 .579 .775 r
.60356 .80091 m .59209 .77285 L .62019 .76639 L p F P
0 g
s
.685 .617 .774 r
.59209 .77285 m .60356 .80091 L p .56274 .7816 L F P
0 g
s
.836 .697 .709 r
.53912 .81381 m .53626 .80808 L .53405 .81172 L closepath p F P
0 g
s
.685 .617 .774 r
.56274 .7816 m .57674 .77379 L .59209 .77285 L p F P
0 g
s
.72 .716 .845 r
.56274 .7816 m .57674 .77379 L .55531 .77044 L closepath p F P
0 g
s
.81 .733 .78 r
.56274 .7816 m .53626 .80808 L .52186 .78833 L p F P
0 g
s
.81 .733 .78 r
.55531 .77044 m .56274 .7816 L p .52186 .78833 L F P
0 g
s
.601 .495 .705 r
.63057 .7935 m .63392 .8057 L .60698 .81316 L p F P
0 g
s
.876 .759 .729 r
.53405 .81172 m .53626 .80808 L .52186 .78833 L p F P
0 g
s
.876 .759 .729 r
.52186 .78833 m .51556 .7992 L .53405 .81172 L p F P
0 g
s
.684 .637 .796 r
.59209 .77285 m .58943 .76734 L .57674 .77379 L closepath p F P
0 g
s
.711 .726 .862 r
.57538 .74502 m .58943 .76734 L .57674 .77379 L p F P
0 g
s
.711 .726 .862 r
.54856 .76091 m .57538 .74502 L p .57674 .77379 L F P
0 g
s
.711 .726 .862 r
.57674 .77379 m .55531 .77044 L .54856 .76091 L p F P
0 g
s
.644 .618 .809 r
.61642 .75809 m .62019 .76639 L .59209 .77285 L p F P
0 g
s
.644 .618 .809 r
.59209 .77285 m .58943 .76734 L .61642 .75809 L p F P
0 g
s
.669 .675 .847 r
.61642 .75809 m .58943 .76734 L .57538 .74502 L p F P
0 g
s
.81 .733 .78 r
.52186 .78833 m .54351 .76523 L .55531 .77044 L p F P
0 g
s
.788 .748 .816 r
.55531 .77044 m .54856 .76091 L .54351 .76523 L closepath p F P
0 g
s
.581 .479 .704 r
.63392 .8057 m .63057 .7935 L .65799 .78905 L p F P
0 g
s
.601 .549 .769 r
.64644 .75766 m .65799 .78905 L .63057 .7935 L p F P
0 g
s
.601 .549 .769 r
.63057 .7935 m .62019 .76639 L .64644 .75766 L p F P
0 g
s
.581 .479 .704 r
.65799 .78905 m .6602 .79719 L .63392 .8057 L p F P
0 g
s
.614 .592 .805 r
.64376 .7515 m .64644 .75766 L .62019 .76639 L p F P
0 g
s
.614 .592 .805 r
.62019 .76639 m .61642 .75809 L .64376 .7515 L p F P
0 g
s
.853 .799 .797 r
.54351 .76523 m .52186 .78833 L .50721 .77436 L p F P
0 g
s
.853 .799 .797 r
.50721 .77436 m .52695 .75166 L .54351 .76523 L p F P
0 g
s
.809 .799 .843 r
.53417 .74504 m .52695 .75166 L .54351 .76523 L p F P
0 g
s
.809 .799 .843 r
.54351 .76523 m .54856 .76091 L .53417 .74504 L p F P
0 g
s
.756 .775 .868 r
.57538 .74502 m .54856 .76091 L .53417 .74504 L p F P
0 g
s
.636 .648 .845 r
.64376 .7515 m .61642 .75809 L .60246 .73429 L p F P
0 g
s
.669 .675 .847 r
.57538 .74502 m .60246 .73429 L .61642 .75809 L p F P
0 g
s
.91 .805 .732 r
.51556 .7992 m .52186 .78833 L .50721 .77436 L p F P
0 g
s
.91 .805 .732 r
.50721 .77436 m .50104 .78525 L .51556 .7992 L p F P
0 g
s
.694 .742 .889 r
.60246 .73429 m .57538 .74502 L .56118 .72764 L p F P
0 g
s
.756 .775 .868 r
.53417 .74504 m .56118 .72764 L .57538 .74502 L p F P
0 g
s
.569 .47 .702 r
.6602 .79719 m .65799 .78905 L .68582 .7863 L p F P
0 g
s
.583 .532 .763 r
.67205 .74777 m .68582 .7863 L .65799 .78905 L p F P
0 g
s
.583 .532 .763 r
.65799 .78905 m .64644 .75766 L .67205 .74777 L p F P
0 g
s
.569 .47 .702 r
.68582 .7863 m .68629 .78804 L .6602 .79719 L p F P
0 g
s
.596 .575 .8 r
.67147 .74642 m .67205 .74777 L .64644 .75766 L p F P
0 g
s
.596 .575 .8 r
.64644 .75766 m .64376 .7515 L .67147 .74642 L p F P
0 g
s
.617 .626 .837 r
.67147 .74642 m .64376 .7515 L .62986 .7261 L p F P
0 g
s
.636 .648 .845 r
.60246 .73429 m .62986 .7261 L .64376 .7515 L p F P
0 g
s
.657 .715 .891 r
.62986 .7261 m .60246 .73429 L .58842 .71556 L p F P
0 g
s
.694 .742 .889 r
.56118 .72764 m .58842 .71556 L .60246 .73429 L p F P
0 g
s
.779 .812 .879 r
.56118 .72764 m .53417 .74504 L .51952 .73164 L p F P
0 g
s
.833 .834 .848 r
.52695 .75166 m .53417 .74504 L .51952 .73164 L p F P
0 g
s
.878 .839 .803 r
.52695 .75166 m .50721 .77436 L .49225 .76318 L p F P
0 g
s
.878 .839 .803 r
.49225 .76318 m .51432 .73661 L .52695 .75166 L p F P
0 g
s
.833 .834 .848 r
.51952 .73164 m .51432 .73661 L .52695 .75166 L p F P
0 g
s
.557 .461 .701 r
.68629 .78804 m .68582 .7863 L .69145 .78609 L closepath p F P
0 g
s
.557 .512 .761 r
.69145 .78609 m .68582 .7863 L .67205 .74777 L p F P
0 g
s
.926 .829 .73 r
.50104 .78525 m .50721 .77436 L .49225 .76318 L p F P
0 g
s
.713 .783 .907 r
.58842 .71556 m .56118 .72764 L .54675 .7126 L p F P
0 g
s
.779 .812 .879 r
.51952 .73164 m .54675 .7126 L .56118 .72764 L p F P
0 g
s
.557 .512 .761 r
.69956 .74201 m .71235 .77838 L .69145 .78609 L p F P
0 g
s
.557 .512 .761 r
.67674 .74572 m .69956 .74201 L p .69145 .78609 L F P
0 g
s
.557 .512 .761 r
.67205 .74777 m .67674 .74572 L p .69145 .78609 L F P
0 g
s
.581 .562 .798 r
.67205 .74777 m .67147 .74642 L .67674 .74572 L closepath p F P
0 g
s
.581 .608 .844 r
.67674 .74572 m .67147 .74642 L .6576 .71933 L p F P
0 g
s
.617 .626 .837 r
.62986 .7261 m .6576 .71933 L .67147 .74642 L p F P
0 g
s
.635 .694 .888 r
.6576 .71933 m .62986 .7261 L .61594 .70608 L p F P
0 g
s
.657 .715 .891 r
.58842 .71556 m .61594 .70608 L .62986 .7261 L p F P
0 g
s
.926 .829 .73 r
.49225 .76318 m .48817 .77047 L .50104 .78525 L p F P
0 g
s
.591 .585 .814 r
.69956 .74201 m .67674 .74572 L .69729 .73698 L closepath p F P
0 g
s
.581 .608 .844 r
.6857 .71344 m .69729 .73698 L .67674 .74572 L p F P
0 g
s
.581 .608 .844 r
.6576 .71933 m .6857 .71344 L p .67674 .74572 L F P
0 g
s
.673 .757 .914 r
.61594 .70608 m .58842 .71556 L .57418 .69922 L p F P
0 g
s
.713 .783 .907 r
.54675 .7126 m .57418 .69922 L .58842 .71556 L p F P
0 g
s
.58 .523 .755 r
.72804 .73808 m .73857 .76837 L .71235 .77838 L p F P
0 g
s
.58 .523 .755 r
.71235 .77838 m .69956 .74201 L .72804 .73808 L p F P
0 g
s
.621 .676 .881 r
.6857 .71344 m .6576 .71933 L .64379 .69806 L p F P
0 g
s
.635 .694 .888 r
.61594 .70608 m .64379 .69806 L .6576 .71933 L p F P
0 g
s
.586 .582 .815 r
.72258 .72566 m .72804 .73808 L .69956 .74201 L p F P
0 g
s
.586 .582 .815 r
.69956 .74201 m .69729 .73698 L .72258 .72566 L p F P
0 g
s
.598 .61 .835 r
.71417 .7081 m .72258 .72566 L .69729 .73698 L p F P
0 g
s
.598 .61 .835 r
.69729 .73698 m .6857 .71344 L .71417 .7081 L p F P
0 g
s
.798 .835 .879 r
.54675 .7126 m .51952 .73164 L .50455 .71955 L p F P
0 g
s
.846 .854 .848 r
.51432 .73661 m .51952 .73164 L .50455 .71955 L p F P
0 g
s
.892 .859 .802 r
.51432 .73661 m .49225 .76318 L .47693 .75352 L p F P
0 g
s
.892 .859 .802 r
.47693 .75352 m .50343 .72066 L .51432 .73661 L p F P
0 g
s
.846 .854 .848 r
.50455 .71955 m .50343 .72066 L .51432 .73661 L p F P
0 g
s
.648 .736 .914 r
.64379 .69806 m .61594 .70608 L .60187 .6886 L p F P
0 g
s
.673 .757 .914 r
.57418 .69922 m .60187 .6886 L .61594 .70608 L p F P
0 g
s
.729 .808 .913 r
.57418 .69922 m .54675 .7126 L .53205 .69879 L p F P
0 g
s
.798 .835 .879 r
.50455 .71955 m .53205 .69879 L .54675 .7126 L p F P
0 g
s
.935 .841 .727 r
.48817 .77047 m .49225 .76318 L .47693 .75352 L p F P
0 g
s
.935 .841 .727 r
.47693 .75352 m .47606 .75509 L .48817 .77047 L p F P
0 g
s
.612 .661 .873 r
.71417 .7081 m .6857 .71344 L .67198 .69092 L p F P
0 g
s
.621 .676 .881 r
.64379 .69806 m .67198 .69092 L .6857 .71344 L p F P
0 g
s
.576 .519 .754 r
.75691 .73453 m .76503 .75809 L .73857 .76837 L p F P
0 g
s
.576 .519 .754 r
.73857 .76837 m .72804 .73808 L .75691 .73453 L p F P
0 g
s
.686 .784 .925 r
.60187 .6886 m .57418 .69922 L .55969 .68413 L p F P
0 g
s
.729 .808 .913 r
.53205 .69879 m .55969 .68413 L .57418 .69922 L p F P
0 g
s
.582 .576 .811 r
.74808 .71397 m .75691 .73453 L .72804 .73808 L p F P
0 g
s
.582 .576 .811 r
.72804 .73808 m .72258 .72566 L .74808 .71397 L p F P
0 g
s
.633 .72 .91 r
.67198 .69092 m .64379 .69806 L .62986 .67953 L p F P
0 g
s
.648 .736 .914 r
.60187 .6886 m .62986 .67953 L .64379 .69806 L p F P
0 g
s
.592 .603 .832 r
.74302 .70315 m .74808 .71397 L .72258 .72566 L p F P
0 g
s
.592 .603 .832 r
.72258 .72566 m .71417 .7081 L .74302 .70315 L p F P
0 g
s
.66 .764 .927 r
.62986 .67953 m .60187 .6886 L .58757 .67245 L p F P
0 g
s
.686 .784 .925 r
.55969 .68413 m .58757 .67245 L .60187 .6886 L p F P
0 g
s
.807 .875 .896 r
.5017 .71752 m .50455 .71955 L .53205 .69879 L p F P
0 g
s
.857 .871 .849 r
.50343 .72066 m .5017 .71752 L .50455 .71955 L closepath p F P
0 g
s
.902 .888 .808 r
.50343 .72066 m .5017 .71752 L p .47382 .75192 L F P
0 g
s
.902 .888 .808 r
.47382 .75192 m .47693 .75352 L .50343 .72066 L p F P
0 g
s
.606 .647 .865 r
.74302 .70315 m .71417 .7081 L .70052 .68436 L p F P
0 g
s
.612 .661 .873 r
.67198 .69092 m .70052 .68436 L .71417 .7081 L p F P
0 g
s
.574 .516 .752 r
.7862 .73124 m .79179 .74758 L .76503 .75809 L p F P
0 g
s
.574 .516 .752 r
.76503 .75809 m .75691 .73453 L .7862 .73124 L p F P
0 g
s
.623 .706 .905 r
.70052 .68436 m .67198 .69092 L .65818 .67139 L p F P
0 g
s
.633 .72 .91 r
.62986 .67953 m .65818 .67139 L .67198 .69092 L p F P
0 g
s
.744 .825 .914 r
.55969 .68413 m .53205 .69879 L .51704 .68565 L p F P
0 g
s
.807 .875 .896 r
.53205 .69879 m .51704 .68565 L p .5017 .71752 L F P
0 g
s
.579 .571 .808 r
.77387 .70197 m .7862 .73124 L .75691 .73453 L p F P
0 g
s
.579 .571 .808 r
.75691 .73453 m .74808 .71397 L .77387 .70197 L p F P
0 g
s
.836 .862 .864 r
.48926 .70796 m .49379 .70393 L .5017 .71752 L closepath p F P
0 g
s
.807 .875 .896 r
.51704 .68565 m .49379 .70393 L .5017 .71752 L p F P
0 g
s
.902 .888 .808 r
.5017 .71752 m .48926 .70796 L p .47382 .75192 L F P
0 g
s
.942 .854 .725 r
.47606 .75509 m .47382 .75192 L .47693 .75352 L closepath p F P
0 g
s
.588 .598 .829 r
.77227 .69847 m .77387 .70197 L .74808 .71397 L p F P
0 g
s
.588 .598 .829 r
.74808 .71397 m .74302 .70315 L .77227 .69847 L p F P
0 g
s
.643 .748 .926 r
.65818 .67139 m .62986 .67953 L .61574 .66244 L p F P
0 g
s
.66 .764 .927 r
.58757 .67245 m .61574 .66244 L .62986 .67953 L p F P
0 g
s
.699 .802 .929 r
.58757 .67245 m .55969 .68413 L .54492 .66972 L p F P
0 g
s
.744 .825 .914 r
.51704 .68565 m .54492 .66972 L .55969 .68413 L p F P
0 g
s
.902 .888 .808 r
.48926 .70796 m .46448 .73916 L .47382 .75192 L p F P
0 g
s
.601 .636 .857 r
.77227 .69847 m .74302 .70315 L .72942 .67817 L p F P
0 g
s
.606 .647 .865 r
.70052 .68436 m .72942 .67817 L .74302 .70315 L p F P
0 g
s
.616 .693 .899 r
.72942 .67817 m .70052 .68436 L .68685 .66386 L p F P
0 g
s
.623 .706 .905 r
.65818 .67139 m .68685 .66386 L .70052 .68436 L p F P
0 g
s
.572 .513 .751 r
.81592 .72814 m .81887 .73685 L .79179 .74758 L p F P
0 g
s
.572 .513 .751 r
.79179 .74758 m .7862 .73124 L .81592 .72814 L p F P
0 g
s
.574 .565 .806 r
.8019 .69378 m .81592 .72814 L .7862 .73124 L p F P
0 g
s
.574 .565 .806 r
.78493 .69663 m .8019 .69378 L p .7862 .73124 L F P
0 g
s
.574 .565 .806 r
.7862 .73124 m .77387 .70197 L .78493 .69663 L p F P
0 g
s
.67 .783 .934 r
.61574 .66244 m .58757 .67245 L .57301 .65702 L p F P
0 g
s
.699 .802 .929 r
.54492 .66972 m .57301 .65702 L .58757 .67245 L p F P
0 g
s
.631 .735 .923 r
.68685 .66386 m .65818 .67139 L .64423 .65343 L p F P
0 g
s
.643 .748 .926 r
.61574 .66244 m .64423 .65343 L .65818 .67139 L p F P
0 g
s
.842 .87 .863 r
.49379 .70393 m .48926 .70796 L .47362 .69666 L p F P
0 g
s
.894 .859 .799 r
.46448 .73916 m .48926 .70796 L .47362 .69666 L p F P
0 g
s
.842 .87 .863 r
.47362 .69666 m .48463 .68662 L .49379 .70393 L p F P
0 g
s
.811 .856 .883 r
.50171 .67288 m .48463 .68662 L .49379 .70393 L p F P
0 g
s
.811 .856 .883 r
.49379 .70393 m .51704 .68565 L .50171 .67288 L p F P
0 g
s
.758 .837 .912 r
.54492 .66972 m .51704 .68565 L .50171 .67288 L p F P
0 g
s
.583 .593 .828 r
.77387 .70197 m .77227 .69847 L .78493 .69663 L closepath p F P
0 g
s
.582 .626 .86 r
.78493 .69663 m .77227 .69847 L .75871 .67224 L p F P
0 g
s
.601 .636 .857 r
.72942 .67817 m .75871 .67224 L .77227 .69847 L p F P
0 g
s
.611 .683 .893 r
.75871 .67224 m .72942 .67817 L .71587 .65672 L p F P
0 g
s
.616 .693 .899 r
.68685 .66386 m .71587 .65672 L .72942 .67817 L p F P
0 g
s
.894 .859 .799 r
.47362 .69666 m .45308 .72276 L .46448 .73916 L p F P
0 g
s
.651 .768 .934 r
.64423 .65343 m .61574 .66244 L .60137 .64613 L p F P
0 g
s
.67 .783 .934 r
.57301 .65702 m .60137 .64613 L .61574 .66244 L p F P
0 g
s
.711 .815 .93 r
.57301 .65702 m .54492 .66972 L .52984 .65566 L p F P
0 g
s
.758 .837 .912 r
.50171 .67288 m .52984 .65566 L .54492 .66972 L p F P
0 g
s
.624 .724 .919 r
.71587 .65672 m .68685 .66386 L .67305 .64508 L p F P
0 g
s
.631 .735 .923 r
.64423 .65343 m .67305 .64508 L .68685 .66386 L p F P
0 g
s
.591 .611 .841 r
.8019 .69378 m .78493 .69663 L .79989 .68956 L closepath p F P
0 g
s
.582 .626 .86 r
.78838 .66649 m .79989 .68956 L .78493 .69663 L p F P
0 g
s
.582 .626 .86 r
.75871 .67224 m .78838 .66649 L p .78493 .69663 L F P
0 g
s
.68 .797 .937 r
.60137 .64613 m .57301 .65702 L .55816 .64197 L p F P
0 g
s
.711 .815 .93 r
.52984 .65566 m .55816 .64197 L .57301 .65702 L p F P
0 g
s
.64 .755 .932 r
.67305 .64508 m .64423 .65343 L .63005 .63634 L p F P
0 g
s
.651 .768 .934 r
.60137 .64613 m .63005 .63634 L .64423 .65343 L p F P
0 g
s
.607 .673 .887 r
.78838 .66649 m .75871 .67224 L .74526 .64985 L p F P
0 g
s
.611 .683 .893 r
.71587 .65672 m .74526 .64985 L .75871 .67224 L p F P
0 g
s
.618 .714 .914 r
.74526 .64985 m .71587 .65672 L .70222 .63714 L p F P
0 g
s
.624 .724 .919 r
.67305 .64508 m .70222 .63714 L .71587 .65672 L p F P
0 g
s
.847 .874 .861 r
.48463 .68662 m .47362 .69666 L .45762 .68553 L p F P
0 g
s
.898 .863 .797 r
.45308 .72276 m .47362 .69666 L .45762 .68553 L p F P
0 g
s
.847 .874 .861 r
.45762 .68553 m .47562 .6688 L .48463 .68662 L p F P
0 g
s
.816 .862 .882 r
.48604 .66027 m .47562 .6688 L .48463 .68662 L p F P
0 g
s
.816 .862 .882 r
.48463 .68662 m .50171 .67288 L .48604 .66027 L p F P
0 g
s
.771 .845 .907 r
.52984 .65566 m .50171 .67288 L .48604 .66027 L p F P
0 g
s
.66 .782 .938 r
.63005 .63634 m .60137 .64613 L .58674 .63024 L p F P
0 g
s
.68 .797 .937 r
.55816 .64197 m .58674 .63024 L .60137 .64613 L p F P
0 g
s
.898 .863 .797 r
.45762 .68553 m .44167 .70593 L .45308 .72276 L p F P
0 g
s
.629 .751 .935 r
.68839 .61861 m .70222 .63714 L .67305 .64508 L p F P
0 g
s
.629 .751 .935 r
.67305 .64508 m .66173 .63063 L .68839 .61861 L p F P
0 g
s
.64 .755 .932 r
.63005 .63634 m .66173 .63063 L .67305 .64508 L p F P
0 g
s
.722 .825 .929 r
.55816 .64197 m .52984 .65566 L .51444 .64177 L p F P
0 g
s
.771 .845 .907 r
.48604 .66027 m .51444 .64177 L .52984 .65566 L p F P
0 g
s
.607 .673 .887 r
.74526 .64985 m .77502 .64317 L .78838 .66649 L p F P
0 g
s
.614 .705 .91 r
.77502 .64317 m .74526 .64985 L .73175 .6295 L p F P
0 g
s
.618 .714 .914 r
.70222 .63714 m .73175 .6295 L .74526 .64985 L p F P
0 g
s
.64 .756 .933 r
.66173 .63063 m .65904 .62721 L .63005 .63634 L closepath p F P
0 g
s
.647 .777 .943 r
.6448 .60982 m .65904 .62721 L .63005 .63634 L p F P
0 g
s
.647 .777 .943 r
.63005 .63634 m .61561 .61968 L .6448 .60982 L p F P
0 g
s
.66 .782 .938 r
.58674 .63024 m .61009 .62169 L .63005 .63634 L p F P
0 g
s
.66 .781 .939 r
.63005 .63634 m .61561 .61968 L .61009 .62169 L closepath p F P
0 g
s
.689 .807 .938 r
.58674 .63024 m .55816 .64197 L .543 .6271 L p F P
0 g
s
.722 .825 .929 r
.51444 .64177 m .543 .6271 L .55816 .64197 L p F P
0 g
s
.624 .736 .927 r
.73175 .6295 m .70222 .63714 L .68839 .61861 L p F P
0 g
s
.629 .752 .935 r
.66173 .63063 m .65904 .62721 L .68839 .61861 L closepath p F P
0 g
s
.614 .705 .91 r
.73175 .6295 m .76164 .62205 L .77502 .64317 L p F P
0 g
s
.85 .876 .859 r
.47562 .6688 m .45762 .68553 L .44124 .67446 L p F P
0 g
s
.85 .876 .859 r
.44124 .67446 m .46666 .6505 L .47562 .6688 L p F P
0 g
s
.821 .867 .88 r
.47 .64772 m .46666 .6505 L .47562 .6688 L p F P
0 g
s
.821 .867 .88 r
.47562 .6688 m .48604 .66027 L .47 .64772 L p F P
0 g
s
.9 .865 .796 r
.44167 .70593 m .45762 .68553 L .44124 .67446 L p F P
0 g
s
.783 .851 .902 r
.51444 .64177 m .48604 .66027 L .47 .64772 L p F P
0 g
s
.668 .794 .942 r
.61009 .62169 m .58674 .63024 L .57181 .61455 L p F P
0 g
s
.689 .807 .938 r
.543 .6271 m .57181 .61455 L .58674 .63024 L p F P
0 g
s
.628 .762 .943 r
.68839 .61861 m .65904 .62721 L .6448 .60982 L p F P
0 g
s
.9 .865 .796 r
.44124 .67446 m .43018 .68867 L .44167 .70593 L p F P
0 g
s
.62 .728 .924 r
.76164 .62205 m .73175 .6295 L .71809 .61029 L p F P
0 g
s
.624 .736 .927 r
.68839 .61861 m .71809 .61029 L .73175 .6295 L p F P
0 g
s
.732 .832 .926 r
.543 .6271 m .51444 .64177 L .4987 .62792 L p F P
0 g
s
.783 .851 .902 r
.47 .64772 m .4987 .62792 L .51444 .64177 L p F P
0 g
s
.668 .794 .942 r
.57181 .61455 m .6009 .6033 L .61009 .62169 L p F P
0 g
s
.659 .79 .944 r
.61009 .62169 m .6009 .6033 L .61561 .61968 L closepath p F P
0 g
s
.646 .785 .948 r
.6009 .6033 m .61561 .61968 L .6448 .60982 L p F P
0 g
s
.623 .747 .936 r
.68839 .61861 m .71275 .6031 L .71809 .61029 L closepath p F P
0 g
s
.629 .755 .938 r
.70422 .59162 m .71275 .6031 L .68839 .61861 L p F P
0 g
s
.629 .755 .938 r
.68839 .61861 m .67434 .60052 L .70422 .59162 L p F P
0 g
s
.628 .762 .943 r
.6448 .60982 m .67434 .60052 L .68839 .61861 L p F P
0 g
s
.698 .815 .937 r
.57181 .61455 m .543 .6271 L .52752 .61226 L p F P
0 g
s
.732 .832 .926 r
.4987 .62792 m .52752 .61226 L .543 .6271 L p F P
0 g
s
.62 .728 .924 r
.71809 .61029 m .74815 .60218 L .76164 .62205 L p F P
0 g
s
.644 .771 .941 r
.67434 .60052 m .6448 .60982 L .6303 .59275 L p F P
0 g
s
.646 .785 .948 r
.6448 .60982 m .6303 .59275 L .6009 .6033 L p F P
0 g
s
.675 .801 .942 r
.6009 .6033 m .57181 .61455 L .55656 .59891 L p F P
0 g
s
.698 .815 .937 r
.52752 .61226 m .55656 .59891 L .57181 .61455 L p F P
0 g
s
.853 .862 .847 r
.46666 .6505 m .44124 .67446 L .42446 .66337 L p F P
0 g
s
.853 .862 .847 r
.46302 .64244 m .46666 .6505 L p .42446 .66337 L F P
0 g
s
.825 .872 .88 r
.46666 .6505 m .46302 .64244 L .47 .64772 L closepath p F P
0 g
s
.786 .871 .911 r
.46302 .64244 m .47 .64772 L .4987 .62792 L p F P
0 g
s
.902 .867 .795 r
.43018 .68867 m .44124 .67446 L .42446 .66337 L p F P
0 g
s
.623 .747 .936 r
.73723 .58685 m .74815 .60218 L .71809 .61029 L p F P
0 g
s
.623 .747 .936 r
.71809 .61029 m .71275 .6031 L .73723 .58685 L p F P
0 g
s
.902 .867 .795 r
.42446 .66337 m .41856 .67097 L .43018 .68867 L p F P
0 g
s
.742 .838 .923 r
.52752 .61226 m .4987 .62792 L .48261 .61401 L p F P
0 g
s
.786 .871 .911 r
.4987 .62792 m .48261 .61401 L p .46302 .64244 L F P
0 g
s
.661 .796 .947 r
.58588 .58697 m .59731 .58266 L .6009 .6033 L closepath p F P
0 g
s
.655 .788 .945 r
.61551 .57581 m .59731 .58266 L .6009 .6033 L p F P
0 g
s
.655 .788 .945 r
.6009 .6033 m .6303 .59275 L .61551 .57581 L p F P
0 g
s
.675 .801 .942 r
.55656 .59891 m .58588 .58697 L .6009 .6033 L p F P
0 g
s
.624 .748 .936 r
.73448 .58298 m .73723 .58685 L .71275 .6031 L p F P
0 g
s
.624 .748 .936 r
.71275 .6031 m .70422 .59162 L .73448 .58298 L p F P
0 g
s
.636 .762 .939 r
.70422 .59162 m .67434 .60052 L .66003 .58281 L p F P
0 g
s
.644 .771 .941 r
.6303 .59275 m .66003 .58281 L .67434 .60052 L p F P
0 g
s
.807 .864 .89 r
.4536 .63494 m .45789 .63163 L .46302 .64244 L closepath p F P
0 g
s
.786 .871 .911 r
.48261 .61401 m .45789 .63163 L .46302 .64244 L p F P
0 g
s
.853 .862 .847 r
.42446 .66337 m .4536 .63494 L .46302 .64244 L p F P
0 g
s
.707 .821 .936 r
.55656 .59891 m .52752 .61226 L .5117 .59737 L p F P
0 g
s
.742 .838 .923 r
.48261 .61401 m .5117 .59737 L .52752 .61226 L p F P
0 g
s
.65 .781 .943 r
.66003 .58281 m .6303 .59275 L .61551 .57581 L p F P
0 g
s
.682 .807 .942 r
.58588 .58697 m .55656 .59891 L .54099 .58323 L p F P
0 g
s
.707 .821 .936 r
.5117 .59737 m .54099 .58323 L .55656 .59891 L p F P
0 g
s
.63 .754 .937 r
.73448 .58298 m .70422 .59162 L .69012 .57329 L p F P
0 g
s
.636 .762 .939 r
.66003 .58281 m .69012 .57329 L .70422 .59162 L p F P
0 g
s
.641 .772 .943 r
.69012 .57329 m .66003 .58281 L .64546 .56526 L p F P
0 g
s
.65 .781 .943 r
.61551 .57581 m .64546 .56526 L .66003 .58281 L p F P
0 g
s
.666 .8 .947 r
.59731 .58266 m .58588 .58697 L .57055 .57059 L p F P
0 g
s
.682 .807 .942 r
.54099 .58323 m .57055 .57059 L .58588 .58697 L p F P
0 g
s
.63 .754 .937 r
.69012 .57329 m .72057 .56406 L .73448 .58298 L p F P
0 g
s
.666 .8 .947 r
.57055 .57059 m .59442 .56124 L .59731 .58266 L p F P
0 g
s
.661 .795 .947 r
.60041 .55889 m .59442 .56124 L .59731 .58266 L p F P
0 g
s
.661 .795 .947 r
.59731 .58266 m .61551 .57581 L .60041 .55889 L p F P
0 g
s
.656 .788 .945 r
.64546 .56526 m .61551 .57581 L .60041 .55889 L p F P
0 g
s
.635 .765 .941 r
.72057 .56406 m .69012 .57329 L .67576 .55516 L p F P
0 g
s
.641 .772 .943 r
.64546 .56526 m .67576 .55516 L .69012 .57329 L p F P
0 g
s
.646 .78 .945 r
.67576 .55516 m .64546 .56526 L .63059 .54774 L p F P
0 g
s
.656 .788 .945 r
.60041 .55889 m .63059 .54774 L .64546 .56526 L p F P
0 g
s
.635 .765 .941 r
.67576 .55516 m .70643 .54537 L .72057 .56406 L p F P
0 g
s
.639 .773 .944 r
.70643 .54537 m .67576 .55516 L .66112 .53708 L p F P
0 g
s
.646 .78 .945 r
.63059 .54774 m .66112 .53708 L .67576 .55516 L p F P
0 g
s
.639 .773 .944 r
.66112 .53708 m .69201 .52676 L .70643 .54537 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005?ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o
0000oookJ_oonfX0U?oonfX00?oooo]Z2OoonfX3o`0005;ooo]Z0ol000000onZ^nKo0000oookJP03
oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0U?oonfX00?oooo]Z1ooonfX2o`00
05?ooo]Z0_l00005ojZkiP05o`000?oonf[ooo]ZoookJ_l000005OoonfX00ol0003ooo]ZoookJP2C
oookJP00oooonfX4oookJP?o0000DooonfX2o`0000SoZ[_V00Co0000oookJ_oonf[o00005OoonfX0
0ol0003ooo]ZoookJP2CoookJP00oooonfX2oookJP;o0000DooonfX3o`0000[oZ[_V00Co0000oook
J_oonf[o00005_oonfX00ol0003ooo]ZoookJP2BoookJP00oooonfX2o`0005?ooo]Z0_l0000>ojZk
iP03o`000?oonf[o000001Oooo]Z00?o0000oookJ_oonfX0TOoonfX00?cooo]Z0ol0001CoookJP;o
00004?nZ^nH00ol0003ooo]Zo`00000GoookJP03o`000?oonf[ooo]Z097ooo]Z003joookJP;o0000
DooonfX3o`000003ojVji_l0003oZ[_V013oZ[_V00?o0000oookJ_l000005ooonfX00ol0003ooo]Z
oookJP2@oookJP00mooonfX3o`0005;ooo]Z0ol00005ojVjiP03o`000?nZ^nKoZ[_V00ooZ[_V0_l0
000GoookJP03o`000?oonf[ooo]Z093ooo]Z003eoookJP;o0000D_oonfX3o`0000WoZK[V00?o0000
ojZki_nZ^nH03_nZ^nH2o`0001Sooo]Z00?o0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001Aoook
JP?o00003?nY^^H00ol0003oZ[_VojZkiP0?ojZkiP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oook
J_oonfX0S_oonfX00?3ooo]Z0ol0001AoookJP;o00004?nY^^H00ol0003oZ[_VojZkiP0;ojZkiP;o
000000?oZkgWo`000?oonfX06?oonfX00ol0003ooo]ZoookJP2>oookJP00k_oonfX2o`00057ooo]Z
0ol000000onW^>Ko0000ojVjiP0@ojVjiP03o`000?nZ^nKoZ[_V00SoZ[_V0_l00003oj^mi`;o0000
6OoonfX00ol0003ooo]ZoookJP2=oookJP00k?oonfX2o`00053ooo]Z0ol00005ojNhiP03o`000?nY
^^KoZK[V00ooZK[V00?o0000ojZki_nZ^nH01?nZ^nH3o`0000GoZkgW00?o0000oj^miol000006Ooo
nfX00ol0003ooo]ZoookJP2<oookJP00jOoonfX3o`00053ooo]Z0_l00009ojNhiP03o`000?nY^^Ko
ZK[V00koZK[V00?o0000ojZki_nZ^nH00_nZ^nH2o`0000SoZkgW00?o0000oj^miol000006OoonfX0
0ol0003ooo]ZoookJP2<oookJP00iooonfX2o`00053ooo]Z0ol0000;ojNhiP03o`000?nY^^KoZK[V
00ooZK[V00Co0000ojZki_l0003o00002_n[_NL01?l0003oZkgWoj^miol0000IoookJP03o`000?oo
nf[ooo]Z08_ooo]Z003ToookJP?o0000D?oonfX2o`0000ooYkSV00?o0000ojVji_nY^^H03onY^^H0
0ol0003oZkgWoj^mi`0:oj^mi`05o`000?n[_NOoZkgWoj^miol000006?oonfX00ol0003ooo]Zoook
JP2;oookJP00h_oonfX2o`0004oooo]Z1?l000000onU]^Go0000ojNhiP0?ojNhiP03o`000?nY^^Ko
ZK[V00[oZK[V0ol000000onZ^nKo0000oj^mi`0;oj^mi`03o`000?n[_NOoZkgW00;oZkgW00?o0000
oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP2:oookJP00h?oonfX2o`0004gooo]Z1?l00002ojJf
i@05o`000?nU]^GoYKKUojFfiOl000004?nW^>H00ol0003oZK[VojVjiP06ojVjiP?o00001OnZ^nH0
0ol0003oZkgWoj^mi`09oj^mi`03o`000?n[_NOoZkgW00;oZkgW00?o0000oookJ_oonfX05ooonfX0
0ol0003ooo]ZoookJP29oookJP00gOoonfX3o`0004cooo]Z0ol00006ojJfi@03o`000?nU]^GoYKKU
00;oYKKU00?o0000ojNhi_nW^>H03OnW^>H00ol0003oZK[VojVjiP03ojVjiP?o00002OnZ^nH00ol0
003oZkgWoj^mi`08oj^mi`03o`000?n[_NOoZkgW00?oZkgW00?o0000oookJ_oonfX05_oonfX00ol0
003ooo]ZoookJP29oookJP00fooonfX2o`0004cooo]Z0ol00009ojJfi@03o`000?nU]^GoYKKU00;o
YKKU00?o0000ojNhi_nW^>H03_nW^>H00ol0003oZK[Vo`000002o`0000coZ[_V00?o0000oj^mion[
_NL02?n[_NL00ol0003oZkgWoj^mi`04oj^mi`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oo
nfX0R?oonfX00=Sooo]Z0ol0001;oookJP?o000000?oX[CVo`000?nV]^D02OnV]^D00ol0003oYKKU
ojFfi@03ojFfi@03o`000?nW^>KoYkSV00koYkSV00?o0000ojZki_nZ^nH03_nZ^nH00ol0003oZkgW
oj^mi`07oj^mi`03o`000?n[_NOoZkgW00?o000000?o[;oWo`000?oonfX05ooonfX00ol0003ooo]Z
oookJP28oookJP00e_oonfX2o`0004_ooo]Z0ol00005oj:diP03o`000?nV]^GoY[KU00OoY[KU00?o
0000ojFfiOnU]^D01?nU]^D00ol0003oYkSVojNhiP09ojNhiP?o000000?oZ;[Vo`000?nZ^nH03onZ
^nH00ol0003oZkgWoj^mi`07oj^mi`?o00001On/_nL00ol0003ooo]ZoookJP0FoookJP03o`000?oo
nf[ooo]Z08Oooo]Z003DoookJP;o0000BooonfX2o`0000WoX[CV00?o0000ojJfiOnV]^D01_nV]^D0
0ol0003oYKKUojFfi@05ojFfi@03o`000?nW^>KoYkSV00GoYkSV0ol00005ojRjiP03o`000?nZ^nKo
Z[_V00koZ[_V00?o0000oj^mion[_NL01On[_NL2o`0000So[;oW00?o0000oookJ_oonfX05_oonfX0
0ol0003ooo]ZoookJP26oookJP00dOoonfX3o`0004[ooo]Z0ol0000;oj:diP03o`000?nV]^GoY[KU
00OoY[KU00?o0000ojFfiOnU]^D01?nU]^D00ol0003oYkSVojNhiP03ojNhiP;o00002OnX^^H00ol0
003oZ[_VojZkiP0>ojZkiP04o`000?n[_NOoZkgWoj^mi`?o00000_n/_nL00ol0003o[;oWojboi`05
ojboi`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0Q_oonfX00<oooo]Z0_l0001:oook
JP?o00003onR]>H00ol0003oY[KUojJfi@06ojJfi@03o`000?nU]^GoYKKU00GoYKKU00?o0000ojNh
i_l000000_l0000;ojRjiP03o`000?nZ^nKoZ[_V00koZ[_V00Co0000oj^miol0003o00001On/_nL0
0ol0003o[;oWojboi`06ojboi`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0QOoonfX0
0<gooo]Z0_l00017oookJPGo00000_nL/NH00ol0003oX[CVoj:diP0>oj:diP03o`000?nV]^GoY[KU
00GoY[KU00?o0000ojFfiOnU]^D01OnU]^D2o`0000ooZ;[V00?o0000ojZki_nZ^nH03_nZ^nH00ol0
003o[;oWojboi`05ojboi`03o`000?n/_nOo[;oW00Ko[;oW00?o0000oookJ_oonfX05ooonfX00ol0
003ooo]ZoookJP24oookJP00b_oonfX3o`0004Gooo]Z1?l00008oibaiP03o`000?nR]>KoX[CV00go
X[CV00?o0000ojJfiOnV]^D01OnV]^D00ol0003oYKKUojFfi@02ojFfi@?o000000?oY[OUo`000?nX
^^H03onX^^H00ol0003oZ[_VojZkiP09ojZkiP?o000000?oZkgWo`000?n/_nL01_n/_nL00ol0003o
[;oWojboi`07ojboi`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0Q?oonfX00<Sooo]Z
0_l00014oookJPCo00003OnL/NH00ol0003oX[CVoj:diP0=oj:diP03o`000?nV]^GoY[KU00CoY[KU
00?o0000ojFfiOl000000_l00005ojJgi@03o`000?nX^^KoZ;[V00koZ;[V00?o0000ojZki_nZ^nH0
1OnZ^nH3o`0000GoZkgW00?o0000ojboion/_nL01?n/_nL00ol0003o[;oWojboi`08ojboi`03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0PooonfX00<Gooo]Z0ol0000OoookJP;o00008?oo
nfX5o`0000;oTjcW00?o0000oibai_nL/NH03?nL/NH00ol0003oX[CVoj:diP0=oj:diP03o`000?nV
]^GoY[KU00?oY[KU0ol00009ojJgi@03o`000?nX^^KoZ;[V00goZ;[V00?o0000ojZki_nZ^nH00onZ
^nH2o`0000WoZkgW00?o0000ojboion/_nL00on/_nL00ol0003o[;oWojboi`08ojboi`03o`000?oo
nf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0PooonfX00<?ooo]Z0_l0000RoookJP03o`000?l_K=_o
000000?o00006?oonfX4o`0000SoTjcW00?o0000oibai_nL/NH03?nL/NH00ol0003oX[CVoj:diP0=
oj:diP03o`000?nV]^Go000000;o000000?oY[OUo`000?nV]nD02OnV]nD00ol0003oZ;[VojRjiP0>
ojRjiP03o`000?nZ^nKo000000;o00003?n[_NL00ol0003o[;oWojboi`02ojboi`03o`000?n/_nOo
[;oW00Wo[;oW0_l0000GoookJP03o`000?oonf[ooo]Z08;ooo]Z0031oookJP;o00009OoonfX2o`00
00?oJ8kT1ol0000:oookJPOo00003OnC[>L00ol0003oW;7VoibaiP0<oibaiP03o`000?nR]>KoX[CV
00_oX[CV00?o0000oj:di_l000001?nV]nD00ol0003oY[OUojJgi@09ojJgi@03o`000?nX^^KoZ;[V
00koZ;[V00?o0000oj^mion[_NL03_n[_NL01Ol0003o[;oWojboion/_nOo000000Oo[;oW0ol00003
ojk0i`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0POoonfX00;kooo]Z0ol0000Woook
JP03o`000?l_K=_o000000WoJ8kT2_l00005og>FiP03o`000?nC[>OoTjcW00coTjcW00?o0000oiba
i_nL/NH03OnL/NH00ol0003oX[CVoj:diP07oj:diP?o00000_nS]^H00ol0003oY[OUojJgi@02ojJg
i@03o`000?nV]nGoY[OU00WoY[OU00?o0000ojRji_nX^^H02_nX^^H3o`000003ojVliol0003oZkgW
00ooZkgW00Go0000ojboion/_nOo[;oWo`000004ojboi`?o00001?n^`>L00ol0003o[/7Wo`00000G
oookJP03o`000?oonf[ooo]Z087ooo]Z002loookJP;o0000:ooonfX00ol0003o;fcKo`00000:ofR>
i003o`000?mmWNOo000000_oLiKV00?o0000oi>/ionC[>L03?nC[>L00ol0003oW;7VoibaiP0<oiba
iP03o`000?nR]>KoX[CV00CoX[CV0ol00006oj>fiP03o`000?nV]nGoY[OU00;oY[OU00?o0000ojJg
iOnV]nD02OnV]nD00ol0003oZ;[VojRjiP06ojRjiP?o00001OnY_>L00ol0003oZkgWoj^mi`0>oj^m
i`04o`000?n/_nOo[;oWo`0000;o[;oW0_l00006ojk0i`05o`000?n^`NOo[/7Wojk1iol000005ooo
nfX00ol0003ooo]ZoookJP20oookJP00^OoonfX3o`0002gooo]Z00Co0000obm/fol_K=_o00002_mX
S^@00ol0003oOIgWo`00000;og>FiP03o`000?nC[>OoTjcW00coTjcW00?o0000oibai_nL/NH03?nL
/NH00ol0003oX[CVoj:diP03o`0000[oXkKV00Go0000ojJgiOnV]nGoY[OUo`00000<ojJgi@03o`00
0?nX^^KoZ;[V00;oZ;[V0ol00009ojVli`03o`000?n[_NOoZkgW00koZkgW00?o0000ojboiol00000
0_l00007ojk0i`03o`000?n^`NOo[/7W00;o[/7W00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP20oookJP00]ooonfX2o`00037ooo]Z00?o0000obm/fol000002omXS^@2o`0000_oLiKV00?o
0000oi>/ionC[>L03?nC[>L00ol0003oW;7VoibaiP0;oibaiPCo00003OnS]^H01Ol0003oY[OUojJg
iOnV]nGo000000coY[OU00?o0000ojRji_l000000_l0000<ojVli`03o`000?n[_NOoZkgW00ooZkgW
0_l00008ojk0i`03o`000?n^`NOo[/7W00Co[/7W00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP1ooookJP00]OoonfX2o`0003?ooo]Z00Co0000obm/fol_K=_o00002_mXS^@2o`0000coLiKV
00?o0000oi>/ionC[>L03?nC[>L00ol0003oW;7VoibaiP07oibaiP?o00000_nN/^H00ol0003oXkKV
oj>fiP0=oj>fiP04o`000?nV]nGoY[OUo`0000coY[OU0_l0000@ojVli`03o`000?n[_NOoZkgW00[o
ZkgW0ol000000on]_nOo0000o`000007ojk0i`03o`000?n^`NOo[/7W00Go[/7W00?o0000oookJ_oo
nfX05_oonfX00ol0003ooo]ZoookJP1noookJP00/_oonfX3o`0003Kooo]Z00Co0000obm/fol_K=_o
00002_mXS^@2o`0000coLiKV00?o0000oi>/ionC[>L02onC[>L00ol0003oW;7VoibaiP04oibaiP?o
00001_nN/^H00ol0003oXkKVoj>fiP0=oj>fiP03o`000?nV]nGo000000WoY[OU0ol000000onW^>Go
0000ojVli`0?ojVli`03o`000?n[_NOoZkgW00SoZkgW0_l00005ojfoi`03o`000?n^`>Oo[/3W00Co
[/3W00?o0000ojk1ion^`NL01on^`NL00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z07ko
oo]Z002`oookJP;o0000>OoonfX01?l0003o;fcKobm/fol0000;ofR>i003o`000?mcU^KoLiKV00[o
LiKV00?o0000oi>/ionC[>L03?nC[>L00ol0003oW;7VoibaiP03o`0000[oW[;V00?o0000oj>fi_nS
]^H03OnS]^H2o`0000KoY[OU0ol00005ojNhi@03o`000?nY_>OoZKcW00koZKcW00?o0000oj^mion[
_NL01On[_NL2o`0000Oo[KoW0_l00004ojk0i`03o`000?n^`NOo[/7W00So[/7W00?o0000oookJ_oo
nfX05_oonfX00ol0003ooo]ZoookJP1moookJP00[_oonfX2o`0003cooo]Z0_l000000ol_K=_o0000
ofR>i009ofR>i003o`000?mcU^KoLiKV00_oLiKV00?o0000oi>/ionC[>L02_nC[>L4o`0000goW[;V
00?o0000oj>fi_nS]^H03OnS]^H00ol0003oY[OUo`000003ojJgi@;o00002OnW^>D00ol0003oZKcW
ojVli`0>ojVli`04o`000?n[_NOoZkgWoj^mi`?o00002On]_nL2o`0000?o[/3W00?o0000ojk1ion^
`NL02_n^`NL00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z07cooo]Z002[oookJP?o0000
?_oonfX00ol0003o;fgKo`000002o`0000[oJ8kT00?o0000og>Fi_mcU^H02_mcU^H00ol0003oTjcW
oi>/i`05oi>/i`Go00000_nF[NL00ol0003oW[;VoijbiP0=oijbiP03o`000?nS]^KoXkKV00goXkKV
1Ol0000;ojNhi@03o`000?nY_>OoZKcW00koZKcW00Co0000oj^miol0003o00003?n]_nL01Ol0003o
[KoWo`000?n^`>Oo000000Wo[/7W0ol000000on_aN[o0000oookJP0GoookJP03o`000?oonf[ooo]Z
07cooo]Z002YoookJP;o0000@_oonfX01?l0003o;fgKobm]fol_KM/4o`0000KoJ8kT0_l0000<og>F
iP03o`000?nC[>OoTjcW00Co00002?nF[NL00ol0003oW[;VoijbiP0=oijbiP03o`000?nS]^KoXkKV
00_oXkKV00?o0000oj>fi_l000003onW^>D00ol0003oZKcWojVli`0>ojVli`03o`000?n]_nOo[KoW
00go[KoW00?o0000ojfoiol000001on^`NL3o`0000Go[lGZ00?o0000oookJ_oonfX05_oonfX00ol0
003ooo]ZoookJP1koookJP00Y_oonfX3o`0004Cooo]Z00Go0000obm]fol_KM_o;fgKo`000003ofZ@
i0Go000000?oJ8kTo`000?l000001omcU^H8o`0000goUZgW00?o0000oijbi_nN/^H03OnN/^H00ol0
003oXkKVoj>fiP07oj>fiP?o00000_nV]nD00ol0003oYkSUojNhi@0>ojNhi@03o`000?nY_>OoZKcW
00WoZKcW0ol000000on[_^So0000ojfoi`0>ojfoi`03o`000?n^`>So000000Go[/7W0_l00009ojo5
jP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0NooonfX00:Cooo]Z0_l00018oookJP05
o`000?l_KM_o;fgKobm]fol000001omZT>@:o`0000KoQZCX00?o0000oiJ]ionF[NL03?nF[NL00ol0
003oW[;VoijbiP0=oijbiP03o`000?nS]^KoXkKV00CoXkKV0ol00006ojJgi@03o`000?nW^>GoYkSU
00koYkSU00?o0000ojVlionY_>L01OnY_>L3o`0000GoZkkX00?o0000ojfoion]_nL02on]_nL2o`00
00;o[/3X00?o0000ojk1iol000000_l0000<ojo5jP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oook
J_oonfX0N_oonfX00:;ooo]Z0_l0001:oookJP03o`000?l_KM_o;fgK00;o;fgK00?o0000ofZ@i?mZ
T>@01_mZT>@2o`0000goQZCX00?o0000oiJ]ionF[NL03?nF[NL00ol0003oW[;VoijbiP0=oijbiP03
o`000?nS]^KoXkKV00?o00002OnV]nD2o`0000ooYkSU00?o0000ojVlionY_>L00onY_>L2o`0000Wo
ZkkX00?o0000ojfoion]_nL02On]_nL00ol0003o[/3Xo`000002ojk0j0;o00004?n_aNX00ol0003o
oo]ZoookJP0EoookJP03o`000?oonf[ooo]Z07Wooo]Z002OoookJP?o0000COoonfX01Ol0003o;fgK
obm]fol_KM_o000000WoJY3T0_l0000=ohJTj003o`000?nF[NOoUZgW00coUZgW00?o0000oijbi_nN
/^H02onN/^H01?l0003oW[;Vo`000?l0000<ojJgi@;o00004?nW^>D00ol0003oZKcWo`000002o`00
00coZkkX00?o0000ojfoion]_nL01_n]_nL2o`0000;o[/3X0ol000000on^`nWo0000ojo5jP0@ojo5
jP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0001@oookJP03
o`000?l_KM_o;fgK00;o;fgK00?o0000ofZ@i?mZT>@01_mZT>@00ol0003oMYWVo`00000<ohJTj003
o`000?nF[NOoUZgW00goUZgW00?o0000oijbi_nN/^H01onN/^H3o`0000;oX;CV00?o0000ojJgiOnV
]nD03?nV]nD2o`0000ooYkSU0_l0000@oj^nj003o`000?n]_nOo[KoW00Co[KoW00Co0000ojk0j?n^
`>So[/3X0_l00004ojk3j@03o`000?n_aN[o[lGZ00oo[lGZ00?o0000oookJ_oonfX05?oonfX00ol0
003ooo]ZoookJP1hoookJP00V_oonfX3o`0005?ooo]Z00?o0000obm]fol_KM/00_l_KM/00ol0003o
JY3TofZ@i005ofZ@i003o`000?mfVNKo000000goQZCX00?o0000oiJ]ionF[NL03?nF[NL00ol0003o
W[;VoijbiP04oijbiP?o00001_nP]>H00ol0003oY[OUojJgi@0;ojJgi@03o`000?nV^>Ko000000_o
YkSU0ol000000onZ^nKo0000oj^nj00?oj^nj003o`000?n]_nOo[KoW00?o[KoW00?o0000ojk0j?l0
00000_l000000on^`nWo0000ojk3j@04ojk3j@03o`000?n_aN[o[lGZ00oo[lGZ00?o0000oookJ_oo
nfX04ooonfX00ol0003ooo]ZoookJP1hoookJP00V?oonfX2o`0005Kooo]Z00?o0000obm]fol_KM/0
0_l_KM/00ol0003oJY3TofZ@i006ofZ@i003o`000?mfVNKo000000goQZCX00?o0000oiJ]ionF[NL0
3?nF[NL00ol0003oW[;VoijbiP03o`0000[oX;CV00?o0000ojJgiOnV]nD02_nV]nD01?l0003oY[SV
ojJhi_l00007ojNhi@?o00001OnZ^nH00ol0003oZkkXoj^nj00>oj^nj004o`000?n]_nOo[KoWojfo
i`?o00001?n^`nT00ol0003o[/?Yojk3j@03ojk3j@03o`000?n_aN[o[lGZ00_o[lGZ0ol000000on`
b^go0000oookJP0EoookJP03o`000?oonf[ooo]Z07Oooo]Z002FoookJP;o0000FOoonfX2o`0000?o
;fgK00?o0000ofZ@i?mZT>@01OmZT>@01?l0003oMYWVogJIi_l0000=ohJTj003o`000?nF[NOoUZgW
00[oUZgW1?l0000=oj2diP03o`000?nV]nGoY[OU00_oY[OU00?o0000ojJhi_l000001OnW^>D2o`00
00WoZ[_V00?o0000oj^nj?n[_^P03_n[_^P01?l0003o[KoWo`000?l00006ojk3j@03o`000?n^`nWo
[/?Y00Co[/?Y00?o0000ojo5j_n_aNX02?n_aNX2o`0000Go/<[]00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP1foookJP00TooonfX3o`0005_ooo]Z00?o0000oc1^g?l000000ol00008ofZ@
i004o`000?mfVNKoMYWVo`0000coQZCX00?o0000oiJ]ionF[NL01OnF[NL5o`0000;oVJoW00?o0000
oj2di_nP]>H03OnP]>H00ol0003oY[OUojJgi@0:ojJgi@05o`000?nV^>KoY[SVo`000?nW^>D00ol0
000;ojZkiP03o`000?n[_^SoZkkX00ooZkkX00?o0000ojk3jOn^`nT01_n^`nT00ol0003o[/?Yojk3
j@05ojk3j@03o`000?n_aN[o[lGZ00Go[lGZ0_l00008ok3:k@03o`000?oonf[ooo]Z01?ooo]Z00?o
0000oookJ_oonfX0M_oonfX0097ooo]Z0_l0001OoookJP04o`000?l`K]co<6kLoc1^g0;o00001omZ
T>@01?l0003oMYWVogJIi_l0000=ohJTj003o`000?nF[NOoUZgW00Co00002?nI[nL00ol0003oX;CV
oj2diP0=oj2diP03o`000?nV]nGoY[OU00WoY[OU00?o0000ojJhi_nV^>H00_l0000?ojZkiP03o`00
0?n[_^SoZkkX00[oZkkX0ol000000on^`>Oo0000ojk3j@07ojk3j@03o`000?n^`nWo[/?Y00Go[/?Y
00?o0000ojo5j_n_aNX00_n_aNX3o`0000[o/<[]00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Z
oookJP1eoookJP00SooonfX2o`00067ooo]Z00?o0000oc1^g?l`K]`00ol`K]`5o`0000;oJY3T00Go
0000ogJIi_mfVNKoMYWVo`000007ohJTj0So00003OnI[nL00ol0003oX;CVoj2diP0=oj2diP03o`00
0?nV]nGoY[OU00OoY[OU1?l000000onV^^Oo0000ojZkiP0?ojZkiP03o`000?n[_^SoZkkX00KoZkkX
1?l00004ojk0i`03o`000?n^`nWo[/?Y00Go[/?Y00?o0000ojk3jOn^`nT01_n^`nT01?l0003o[lGZ
o`000?l0000>ok3:k@03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0M?oonfX008cooo]Z
0ol0001ToookJP03o`000?l`K]co<6kL00;o<6kL00?o0000ofbAiOm/TND00_m/TND>o`0000KoRZOX
00?o0000oiV_ionI[nL03?nI[nL00ol0003oX;CVoj2diP0=oj2diP03o`000?nV]nGoY[OU00CoY[OU
0ol00004ojJji`03o`000?nV^^Oo000000ooZ[_V00?o0000oj^nj?n[_^P00on[_^P3o`000003ojbo
j?l0003o000000Ko[/3W00?o0000ojk3jOn^`nT01?n^`nT00ol0003o[/?Yojk3j@07ojk3j@03o`00
0?n`b^go/<[]00ko/<[]00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1doookJP00R_oo
nfX2o`0006Oooo]Z00?o0000oc1^g?l`K]`00ol`K]`00ol0003oK97UofbAi@04ofbAi@05o`000?mg
V^OoMi[WogNJiol000003On:YnP00ol0003oVJoWoiV_i`0<oiV_i`03o`000?nP]>KoX;CV00goX;CV
00?o0000ojJgiOnV]nD00ol00008ojJji`03o`000?nV^^Oo000000ooZ[_V00?o0000oj^nj?l00000
0_l00002ojboj0;o00002On^`>L00ol0003o[/?Yojk3j@03ojk3j@03o`000?n^`nWo[/?Y00?o[/?Y
0ol000000on_b>co0000ok3:k@0@ok3:k@03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0
LooonfX008Oooo]Z0ol0001ZoookJP03o`000?l`K]co<6kL00?o<6kL00?o0000ofbAiOm/TND01?m/
TND01Ol0003oMi[WogNJiomgV^Oo000000goRZOX00?o0000oiV_ionI[nL03?nI[nL00ol0003oX;CV
oj2diP0;oj2diP04o`000?nP]>Ko0000o`0000coY[[W0_l0000@ojZkiP03o`000?n/_nSo[;oX00;o
[;oX00?o0000ojk0ion^`>L02On^`>L00ol0003o[/?Yojk3j@03ojk3j@03o`000?n^`nWo[/?Y00?o
00001On_b>`00ol0003o/<[]ok3:k@0?ok3:k@03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oo
nfX0LooonfX008Gooo]Z0_l0001]oookJP03o`000?l`K]co<6kL00?o<6kL00?o0000ofbAiOm/TND0
1?m/TND00ol0003oMi[WogNJi`02ogNJi`03o`000?n:YnSoRZOX00[oRZOX00?o0000oiV_ionI[nL0
3OnI[nL00ol0003oX;CVoj2diP07oj2diP?o00000_nR]^L00ol0003oY[[WojJji`0<ojJji`;o0000
2onZ^nH3o`0000;oZkoX00Co0000ojboj?l0003o00003On^`>L00ol0003o[/?Yojk3j@02ojk3j@?o
00002On_b>`00ol0003o/<[]ok3:k@0;ok3:k@;o00000_nbd_400ol0003ooo]ZoookJP0CoookJP03
o`000?oonf[ooo]Z07;ooo]Z0023oookJP;o0000L?oonfX00ol0003o<6kLoc1^g003oc1^g003o`00
0?m/TNGoK97U00?oK97U00?o0000ogNJiomgV^L00_mgV^L00ol0003oRZOXohZWj00;ohZWj003o`00
0?nI[nOoVJoW00coVJoW00?o0000oj2di_nP]>H01?nP]>H3o`0000KoX[KW00?o0000ojJjionV^^L0
3?nV^^L2o`0000OoZ[_V0ol00004oj^oj0?o00004?n^`>L00ol0003o[/?Yo`000002o`0000co[lS/
00?o0000ok3:kOn`b^d02?n`b^d2o`0000Go/];a00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Z
oookJP1aoookJP00P?oonfX3o`0007;ooo]Z00?o0000oc1^g?l`K]`01?l`K]`00ol0003oK97UofbA
i@03ofbAi@03o`000?mgV^OoMi[W00;oMi[W00?o0000ohZWj?n:YnP02on:YnP00ol0003oVJoWoiV_
i`0<oiV_i`03o`000?nP]>KoX;CV00?o00002_nR]^L00ol0003oY[[WojJji`0<ojJji`03o`000?nZ
^nKoZ[_V00?oZ[_V0_l00002oj^oj0Go00000_n[_NL00ol0003o[/3Wojk0i`0?ojk0i`04o`000?n_
b>co[lS/o`0000co[lS/00?o0000ok3:kOn`b^d01On`b^d3o`0000So/];a00?o0000oookJ_oonfX0
4_oonfX00ol0003ooo]ZoookJP1aoookJP00O_oonfX2o`0007Kooo]Z0_l00004oc1^g003o`000?m/
TNGoK97U00?oK97U00?o0000ogNJiomgV^L00omgV^L00ol0003oRZOXohZWj00;ohZWj003o`000?nI
[nOoVJoW00[oVJoW1?l0000=oj:fi`03o`000?nV^^OoY[[W00goY[[W00?o0000ojZki_l000001_l0
0008oj^mi`03o`000?n^`>Oo[/3W00_o[/3W0_l000000on^a^_o0000ojo8k002ojo8k003o`000?n_
b>co[lS/00[o[lS/00?o0000ok3:kOn`b^d00_n`b^d2o`0000co/];a00?o0000oookJ_oonfX04_oo
nfX00ol0003ooo]ZoookJP1`oookJP00NooonfX3o`0007Sooo]Z00Co0000oc5_gOl0003o00000ol`
K]`00ol0003oK97UofbAi@02ofbAi@03o`000?mgV^OoMi[W00?oMi[W00?o0000ohZWj?n:YnP02on:
YnP00ol0003oVJoWoiV_i`05oiV_i`Go00000_nK/^L00ol0003oX[KWoj:fi`0=oj:fi`03o`000?nV
^^OoY[[W00goY[[W0ol0000>oj^mi`03o`000?n^`>Oo[/3W00So[/3W0_l00004ojk6j`04o`000?n_
b>co[lS/o`0000go[lS/00Co0000ok3:kOl0003o00003onbd_400ol0003ooo]ZoookJP0AoookJP03
o`000?oonf[ooo]Z073ooo]Z001ioookJP;o0000O?oonfX00ol0003o<FoMoc5_g@04o`0000GoK97U
00?o0000ogNJiomgV^L00omgV^L00ol0003oRZOXohZWj00;ohZWj003o`000?nI[nOoVJoW00Co0000
2?nK/^L00ol0003oX[KWoj:fi`0<oj:fi`03o`000?nV^^OoY[[W00WoY[[W0ol000000onX_>So0000
oj^mi`0@oj^mi`03o`000?n^`>Oo[/3W00Co[/3W0ol00007ojk6j`03o`000?n_b>co000000ko[lS/
00?o0000ok;BlOnbd_404?nbd_400ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z06oooo]Z
001goookJP;o0000O_oonfX00ol0003o<FoMoc5_g@03oc5_g@;o00001?m/TND00ol0003oMi[WogNJ
i`03ogNJi`03o`000?n:YnSoRZOX00WoRZOX1Ol0000=oi^bi`03o`000?nR]^OoX[KW00coX[KW00?o
0000ojJjionV^^L01OnV^^L3o`0000GoZ;cX00?o0000oj^mion[_NL03_n[_NL00ol0003o[/3Wojk0
i`02ojk0i`;o00002on^a^/2o`0000[o[lS/0ol00002ok7@l003o`000?nbd_7o/];a00co/];a0_l0
0002ok?PmP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0K_oonfX007Cooo]Z0ol00021
oookJP03o`000?laKmgo<FoM00Co<FoM1Ol00006ogNJi`04o`000?n:YnSoRZOXohZWj0Oo00000on>
Z^P00ol0003oVk;Woi^bi`0<oi^bi`03o`000?nR]^OoX[KW00goX[KW00?o0000ojJjionV^^L00_nV
^^L2o`0000WoZ;cX00?o0000oj^mion[_NL03_n[_NL01?l0003o[/3Wo`000?l0000=ojk6j`;o0000
1on_b>`3o`0000Ko/M3`00?o0000ok;BlOnbd_402Onbd_42o`0000Go/n3f00?o0000oookJ_oonfX0
4?oonfX00ol0003ooo]ZoookJP1^oookJP00L_oonfX2o`0008Cooo]Z00?o0000oc5_gOlaKmd01?la
Kmd4ofjDiP_o00002on>Z^P00ol0003oVk;Woi^bi`0<oi^bi`03o`000?nR]^OoX[KW00coX[KW00?o
0000ojJjiol000000_l0000<ojRlj003o`000?n[_NOoZkgW00goZkgW0_l0000@ojk6j`03o`000?n_
b>co[lS/00?o[lS/0_l0000:ok7@l003o`000?nbd_7o/];a00Go/];a0ol00008ok?PmP03o`000?oo
nf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0KOoonfX0073ooo]Z0_l00027oookJP03o`000?laKmgo
<FoM00Co<FoM1?m^U>H00ol0003oN9_WogRKi`04ogRKi`03o`000?n>Z^SoSZ[X00coSZ[X00?o0000
oi^bionK/^L02onK/^L00ol0003oX[KWoj:fi`0;oj:fi`03o`000?nR]^Oo0000013oZ;cX00?o0000
oj^mion[_NL02On[_NL3o`000003ojg3jol0003o[/K[00oo[/K[0_l000001?n_b>co0000o`000?l0
000=ok7@l003o`000?nbd_7o/];a00;o/];a0_l0000<ok?PmP03o`000?oonf[ooo]Z013ooo]Z00?o
0000oookJ_oonfX0K?oonfX006gooo]Z0ol00029oookJP03o`000?laKmgo<FoM00Go<FoM1?m^U>H0
0ol0003oN9_WogRKi`04ogRKi`03o`000?n>Z^SoSZ[X00_oSZ[X00?o0000oi^bionK/^L03?nK/^L0
0ol0003oX[KWoj:fi`07oj:fi`?o00000_nT^NP00ol0003oZ;cXojRlj00>ojRlj003o`000?n[_NOo
ZkgW00KoZkgW0ol00005ojg3j`03o`000?n^a^_o[/K[00go[/K[00?o0000ojk6jol000004Onad?00
1?l0003o/];ao`000?l0000?ok?PmP?o00003ooonfX00ol0003ooo]ZoookJP1/oookJP00JooonfX2
o`0008gooo]Z00?o0000oc5_gOlaKmd01?laKmd01Ol0003oKYCVofjDi_m^U>Ko000000OoN9_W00?o
0000ohjZj?n>Z^P02on>Z^P00ol0003oVk;Woi^bi`0<oi^bi`03o`000?nR]^OoX[KW00?oX[KW0ol0
0006ojBij003o`000?nX_>SoZ;cX00koZ;cX00?o0000oj^mion[_NL00on[_NL2o`0000Wo[L?[00?o
0000ojk6jon^a^/02on^a^/2o`000003ok3=kol0003o/M3`017o/M3`00?o0000ok?Pm_nch?H03?nc
h?H3o`0000?o[_?c0ol0000=oookJP03o`000?oonf[ooo]Z06_ooo]Z001XoookJP?o0000SooonfX0
0ol0003o<FoMoc5_g@05oc5_g@04o`000?m^U>KoKYCVo`0000OoN9_W00?o0000ohjZj?n>Z^P03?n>
Z^P00ol0003oVk;Woi^bi`0;oi^bi`03o`000?nR]^OoX[KW00?o00002_nT^NP00ol0003oZ;cXojRl
j00>ojRlj003o`000?n[_NOoZkgW00;o00003?n]`n/00ol0003o[/K[ojk6j`08ojk6j`;o000000Go
/<g_o`000?n`cNoo/<g_o`00000>ok7@l0;o00000onbg_H00ol0003o/n3fok?PmP09ok?PmP;o0000
2?n^lo<2o`0000_ooo]Z00?o0000oookJ_oonfX0JooonfX006Kooo]Z0_l0002CoookJP;o00001_la
Kmd01?l0003oKYCVofjDi_l00007ogRKi`03o`000?n>Z^SoSZ[X00coSZ[X00?o0000oi^bionK/^L0
2OnK/^L4o`0000koY;WX00?o0000ojRlj?nX_>P03_nX_>P00ol0003o[L?[ojg3j`0=ojg3j`03o`00
0?n^a^_o[/K[00Go[/K[0ol00003ok3=k`05o`000?n`cNoo/<g_ok3=kol000002onad?02o`0000Ko
/]kf00?o0000ok?Pm_nch?H01_nch?H2o`0000So[_?c00?o0000ofcJ^_oonfX03OoonfX00ol0003o
oo]ZoookJP1ZoookJP00I?oonfX2o`0009Gooo]Z00Co0000od1bg?l0003o00001?laKmd01?l0003o
KYCVofjDi_l00008ogRKi`03o`000?n>Z^SoSZ[X00_oSZ[X00?o0000oi^bionK/^L01OnK/^L4o`00
00;oW[GX00?o0000ojBij?nT^NP03_nT^NP00ol0003oZ;cXojRlj009ojRlj0?o000000?oZ/7Zo`00
0?n]`n/03on]`n/00ol0003o[/K[ojk6j`02ojk6j`;o00001_n`cNl00ol0003o/<g_ok3=k`02ok3=
k`03o`000?nad?3o/M3`00Go/M3`0ol00009ok;NmP03o`000?nch?Ko/n3f00Co/n3f00?o0000ojkc
lon^lo<01On^lo<2o`000003ofcJ^_oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0JOoonfX0067o
oo]Z0ol0002HoookJP03o`000?m0L]co@7;L00?o00000_laKmd01?l0003oKYCVofjDi_l00008ogRK
i`03o`000?n>Z^SoSZ[X00_oSZ[X00?o0000oi^bionK/^L01?l00007oijej003o`000?nT^NSoY;WX
00goY;WX00?o0000ojRlj?nX_>P01_nX_>P3o`0000GoZ/7Z00?o0000ojg3jon]`n/03_n]`n/01?l0
003o[/K[o`000?l00008ok3=k`03o`000?n`cNoo/<g_00?o/<g_00?o0000ok7@l?nad?000_nad?02
o`0000go/]kf00?o0000ok?Pm_l000000_l00007ojkcl`;o000000?oK=ZjoookJ_oonfX04OoonfX0
0ol0003ooo]ZoookJP1YoookJP00GooonfX2o`0009_ooo]Z00?o0000od1bg?m0L]`00om0L]`3o`00
00;oKYCV00?o0000ogRKiomhVnL01_mhVnL00ol0003oSZ[XohjZj009ohjZj0Go00003?nN]NP00ol0
003oY;WXojBij00=ojBij003o`000?nX_>SoZ;cX00?oZ;cX0_l00009oj[1jP03o`000?n]`n_o[L?[
00ko[L?[00?o0000ok3=kon`cNl02?n`cNl00ol0003o/<g_ok3=k`04ok3=k`04o`000?nad?3o0000
o`00013o/]kf0_l00008ojkcl`03o`000?m/f[[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0J?oonfX0
05cooo]Z0ol0002NoookJP03o`000?m0L]co@7;L00Co@7;L0_l000000om^U>Ko0000ogRKi`08ogRK
i`04o`000?n>Z^SoSZ[XohjZj0Oo00000onB[NT00ol0003oW[GXoijej00<oijej003o`000?nT^NSo
Y;WX00goY;WX00?o0000ojRlj?l000000_l0000<oj[1jP03o`000?n]`n_o[L?[00Wo[L?[0ol00000
0on_b^ko0000ok3=k`09ok3=k`03o`000?n`cNoo/<g_00Go/<g_00?o0000ok;Nm_nbg_H03Onbg_H2
o`000003ok;[n?l0003o[_?c00Ko[_?c0_l0000IoookJP03o`000?oonf[ooo]Z06Oooo]Z001Joook
JP;o0000XOoonfX00ol0003o@7;Lod1bg006od1bg0oo00002onB[NT00ol0003oW[GXoijej00<oije
j003o`000?nT^NSoY;WX00_oY;WX00?o0000ojBij?l000003onZ`NX00ol0003o[L?[ojg3j`06ojg3
j`?o00001On_b^h00ol0003o/<g_ok3=k`07ok3=k`03o`000?n`cNoo/<g_00;o/<g_0_l00002ok;J
m@03o`000?nbg_Ko/]kf00[o/]kf0_l00002ok;[n0?o[o;d0ol000000on^lo?o0000o`00000Koook
JP03o`000?oonf[ooo]Z06Oooo]Z001HoookJP;o0000Y?oonfX00ol0003o@7;Lod1bg005od1bg003
o`000?m]UNOo000000WoFHOT00?o0000oi:]jOnB[NT03?nB[NT00ol0003oW[GXoijej00;oijej003
o`000?nT^NSoY;WX00SoY;WX0ol00002ojJmj@03o`000?nZ`N[oZ/7Z00koZ/7Z00?o0000ojg3jon]
`n/00on]`n/2o`0000Wo[l[^00?o0000ok3=kon`cNl01_n`cNl00ol0003o/<g_ok3=k`02o`0000Go
/][e00?o0000ok;Nm_nbg_H01onbg_H2o`0000;o/^_h00?o0000ojobm?n_l_@01On_l_@00ol0003o
oo]ZoookJP0LoookJP03o`000?oonf[ooo]Z06Kooo]Z001EoookJP?o0000Y_oonfX00ol0003o@7;L
od1bg006od1bg003o`000?m]UNOo000000WoFHOT00?o0000oi:]jOnB[NT02onB[NT00ol0003oW[GX
oijej00<oijej003o`000?nT^NSoY;WX00CoY;WX0ol00006ojJmj@03o`000?nZ`N[oZ/7Z00koZ/7Z
00?o0000ojg3jol000000_l0000<ojo:kP03o`000?n`cNoo/<g_00Go/<g_0ol00008ok;Jm@03o`00
0?nbg_Ko/]kf00Go/]kf00Co0000ok;[n?nbjoSo00001on_l_@00ol0003ooo]ZoookJP0NoookJP03
o`000?oonf[ooo]Z06Kooo]Z001CoookJP;o0000Z_oonfX00ol0003o@7;Lod1bg006od1bg0;o0000
2_mIQn@00ol0003oTZgYoi:]j@0;oi:]j@03o`000?nN]NSoW[GX00coW[GX00?o0000ojBij?nT^NP0
0ol0000:ojJmj@03o`000?nZ`N[oZ/7Z00koZ/7Z00?o0000ojo:k_n_b^h03_n_b^h00ol0003o/<g_
ok3=k`02ok3=k`;o000000?o/][eo`000?nbf_D02Onbf_D00ol0003o/]kfok;NmP02ok;NmP;o0000
00?o/^_ho`000?n_l_@01On_l_@3o`0002;ooo]Z00?o0000oookJ_oonfX0IOoonfX0057ooo]Z0_l0
002/oookJP03o`000?m0L]co@7;L00Ko@7;L0_l0000:oeV7i003o`000?nB[NWoTZgY00_oTZgY00?o
0000oijej?nN]NP02onN]NP01?l0003oW[GXo`000?l0000>ojJmj@03o`000?nZ`N[oZ/7Z00WoZ/7Z
0ol000000on]ango0000ojo:kP0@ojo:kP04o`000?n`cNoo0000o`0000?o/][e00?o0000ok;JmOnb
f_D02Onbf_D01Ol0003o/]kfo`000?l0003o/^_h00;o00001?n_l_@4o`0002Gooo]Z00?o0000oook
J_oonfX0I?oonfX004kooo]Z0ol0002_oookJP;o00001om0L]`2o`0000[oFHOT00?o0000oi:]jOnB
[NT02onB[NT00ol0003oW[GXoijej007oijej0?o00000_nQ^NX00ol0003oY[gYojJmj@0=ojJmj@03
o`000?nZ`N[oZ/7Z00KoZ/7Z0ol00005ojg7k@03o`000?n_b^ko[l[^00oo[l[^00?o0000ok;JmOnb
f_D00onbf_D00ol0003o/][eok;Jm@0:ok;Jm@;o000000?o/^_ho`000?n_l_@00on_l_@2o`000003
ofkK_?l0003ooo]Z02Kooo]Z00?o0000oookJ_oonfX0I?oonfX004cooo]Z0_l0002boookJP03o`00
0?m1Mmoo000000;o00001?m0L]`2o`0000_oFHOT00?o0000oi:]jOnB[NT02onB[NT00ol0003oW[GX
oijej003oijej0?o00001_nQ^NX00ol0003oY[gYojJmj@0=ojJmj@03o`000?nZ`N[oZ/7Z00?oZ/7Z
0_l00009ojg7k@03o`000?n_b^ko[l[^00_o[l[^0_l00002ok7Gm003o`000?nbf_Go/][e00;o/][e
00?o0000ok;JmOnbf_D01onbf_D2o`0000?o/NWh00Co0000ojobm?l0003o[o;d0_l000000om^fkco
0000o`00000YoookJP03o`000?oonf[ooo]Z06?ooo]Z0019oookJP?o0000]OoonfX01?l0003o@GOO
od5ggom1Mml2o`0000?o@7;L00?o0000oeV7i?mIQn@02_mIQn@00ol0003oTZgYoi:]j@0:oi:]j@03
o`000?nN]NSoW[GX00?o00002_nQ^NX00ol0003oY[gYojJmj@0=ojJmj@03o`000?nZ`N[o000000;o
00003?n]and00ol0003o[l[^ojo:kP08ojo:kP;o00001Onaeo@01Ol0003o/][eok;JmOnbf_Go0000
00Oo/][e0_l00004ok7Yn0Co[o7f1?l0000[oookJP03o`000?oonf[ooo]Z06?ooo]Z0017oookJP;o
0000^?oonfX2o`0000Co@GOO00Go0000od1bg?m0L]co@7;Lo`00000;oeV7i003o`000?nB[NWoTZgY
00SoTZgY1Ol0000>oj6ijP03o`000?nV_NWoY[gY00goY[gY00?o0000ojg7kOn]and03On]and00ol0
003o[l[^ojo:kP05ojo:kP?o00002?naeo@01?l0003o/][eok;JmOl00004ok;Jm@?o00000onajOP0
0ol0003o[o7fojoamP03ojoamP?oKmfo;_oonfX00ol0003ooo]ZoookJP1RoookJP00AOoonfX2o`00
0;_ooo]Z00?o0000od5ggom1Mml01?m1Mml00ol0003o@7;Lo`00000<oeV7i004o`000?nB[NWoTZgY
oi:]j@Ko00000onF/N/00ol0003oXKWZoj6ijP0>oj6ijP03o`000?nV_NWoY[gY00SoY[gY0ol00000
0onY`ngo0000ojg7k@0?ojg7k@03o`000?n_b^ko[l[^00;o[l[^0_l0000<ok7Gm003o`000?nbf_Go
000000;o/][e0_l00004ok7Yn0;o00000on_lOH01?l0003oKmfoofoM_om_gKlaoookJP03o`000?oo
nf[ooo]Z067ooo]Z0012oookJP?o0000__oonfX00ol0003o@GOOod5gg`06od5gga3o00002_nF/N/0
0ol0003oXKWZoj6ijP0=oj6ijP03o`000?nV_NWoY[gY00KoY[gY0_l00005ojW3k@03o`000?n]ango
[LO]00ko[LO]00Co0000ojo:k_l0003o00003onaeo@4o`0000Co/NWh0_l00003ojoamP;o00000_m_
gKlcoookJP03o`000?oonf[ooo]Z067ooo]Z0010oookJP;o0000`OoonfX2o`0000Oo@GOO00?o0000
ogbRjomlX^/02_mlX^/00ol0003oU[7[oiJaj`0;oiJaj`03o`000?nQ^N[oXKWZ00goXKWZ00?o0000
ojJmjOnV_NT00onV_NT2o`0000SoZL?]00?o0000ojg7kOn]and03_n]and00ol0003o/MOdok7Gm00@
ok7Gm003o`000?najOSo/NWh00?o/NWh00Co0000ojoam_n_lOKo[o7f0_l000000om_gKoo0000oook
JP0eoookJP03o`000?oonf[ooo]Z063ooo]Z000moookJP?o0000a?oonfX00ol0003o@GOOod5gg`06
od5gg`03o`000?mlX^_oO:;[00[oO:;[00?o0000oiJajonF/N/02onF/N/00ol0003oXKWZoj6ijP0=
oj6ijP03o`000?nV_NWo000000;o00002onY`nd00ol0003o[LO]ojg7k@09ojg7k@?o00000_n_d_<0
0ol0003o/MOdok7Gm00<ok7Gm0;o000000Go/NOho`000?naioSo0000ok7Yn002o`0000?o[o7f00?o
0000ofoM_ol00000>OoonfX00ol0003ooo]ZoookJP1OoookJP00>ooonfX2o`000<Oooo]Z0_l00007
od5gg`;o00003?mlX^/00ol0003oU[7[oiJaj`0;oiJaj`03o`000?nQ^N[oXKWZ00_oXKWZ00?o0000
oj6ij_l000003onY`nd00ol0003o[LO]ojg7k@06ojg7k@;o00001_n_d_<00ol0003o/MOdok7Gm009
ok7Gm0;o00000onaioP00ol0003o/NOhok7Wn003o`000004ojoam_l0003o0000o`0003_ooo]Z00?o
0000oookJ_oonfX0GooonfX003Wooo]Z0_l0003:oookJP03o`000?m1Mmoo@GOO00Ko@GOO00?o0000
ogbRjomlX^/02omlX^/00ol0003oU[7[oiJaj`0:oiJaj`03o`000?nQ^N[oXKWZ00SoXKWZ0ol00002
oj>nk003o`000?nY`ngoZL?]00koZL?]00?o0000ojg7kOn]and00on]and2o`0000Wo[m;c00?o0000
ok7Gm?naeo@01Onaeo@3o`0000Go/NOh0_l00004ojk`m`;o0000?_oonfX00ol0003ooo]ZoookJP1N
oookJP00=_oonfX3o`000<cooo]Z0_l00008od5gg`03o`000?mlX^_oO:;[00_oO:;[00?o0000oiJa
jonF/N/02_nF/N/00ol0003oXKWZoj6ijP04oj6ijP?o00001_nS_^`00ol0003oZL?]ojW3k@0>ojW3
k@03o`000?n]ango000000;o00003?n_d_<00ol0003o/MOdok7Gm002ok7Gm0;o00001onaioP2o`00
00Co[_3g00?oLMk3oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP1NoookJP00=?oonfX2o`000=3o
oo]Z1?l00005od5gg`;o00003?mlX^/00ol0003oU[7[oiJaj`0;oiJaj`03o`000?nQ^N[oXKWZ00?o
00002_nS_^`00ol0003oZL?]ojW3k@0>ojW3k@03o`000?n_d_?o[m;c00ko[m;c00Co0000ok7Gm?l0
003o00001onaioP2o`000003ojk`mol0003o[_3g00;o0000@ooonfX00ol0003ooo]ZoookJP1Moook
JP00<_oonfX2o`000=?ooo]Z00?o0000odAnhom4O^<00ol00003od5gg`;o00003?mlX^/00ol0003o
U[7[oiJaj`08oiJaj`Go00003_nS_^`00ol0003oZL?]ojW3k@09ojW3k@?o00000_n/c_800ol0003o
[m;cojoBl`0>ojoBl`03o`000?naioSo/NOh00Ko/NOh00Co0000ojk`mon^l?Oo[_3g0ol00015oook
JP03o`000?oonf[ooo]Z05cooo]Z000_oookJP?o0000eOoonfX2o`0000CoA7kS1Ol0000=ogbRj`04
o`000?nF/N_oU[7[oiJaj`Ko00000onI^>d00ol0003oXkk/oj>nk00=oj>nk003o`000?nY`ngoZL?]
00KoZL?]0ol00006ojc>lP03o`000?n_d_?o[m;c00Wo[m;c0ol00003ojgVn@;o00000onaioP2o`00
00;o[_3g00?oLMk3o`000?l00000AooonfX00ol0003ooo]ZoookJP1LoookJP00;_oonfX00ol0003o
oo]ZoookJP3GoookJP;o00001_m4O^<3o`0000OoO:;[2Ol0000:oiVhk@03o`000?nS_^coXkk/00go
Xkk/00?o0000ojW3kOnY`nd00onY`nd2o`0000[o[<kb00?o0000ojoBlon_d_<01_n_d_<2o`0000So
[NKi00Co0000ok7Wn?l0003o[_3g1?l00002oookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oook
J_oonfX0FooonfX002kooo]Z00?o0000oookJ_oonfX0f?oonfX2o`0000KoA7kS00?o0000oejBj_l0
00001_l00006oh6YkP03o`000?nI^>goVKS]00_oVKS]00?o0000oj>nk?nS_^`03OnS_^`00ol0003o
ZL?]o`000002o`0000go[<kb00?o0000ojoBlon_d_<00on_d_<2o`0000_o[NKi1?l000000on7j/_o
oo]ZoookJP02oookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0FooonfX002kooo]Z
0_l0003IoookJP03o`000?l0:K;o000000KoA7kS0_l0000=oh6YkP03o`000?nI^>goVKS]00_oVKS]
00?o0000oj>nk?nS_^`02onS_^`00ol0003oXkk/o`00000Aojc>lP03o`000?n_d_?o000000;o0000
2_n]i_T3o`0000;oQn[;00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP16oookJP03o`00
0?oonf[ooo]Z05[ooo]Z000^oookJP03o`000?oonf[o00000=Wooo]Z0_l00007odAnh`;o00003On1
ZNh00ol0003oVKS]oiVhk@0:oiVhk@03o`000?nS_^coXkk/00SoXkk/0ol00003ojK8l@03o`000?n/
c_;o[<kb00oo[<kb00?o0000ojgVnOn]i_T02On]i_T3o`0000;oQn[;2OoonfX00ol0003ooo]Zoook
JP17oookJP03o`000?oonf[ooo]Z05Wooo]Z000]oookJP05o`000?oonf[ooo]ZoookJ_l00000fOoo
nfX2o`0000KoA7kS00?o0000oejBj_l000003?n1ZNh00ol0003oVKS]oiVhk@0;oiVhk@03o`000?nS
_^coXkk/00CoXkk/0ol00007ojK8l@03o`000?n/c_;o[<kb00[o[<kb0ol00003oj[SnPWo[NKi0_l0
00000on7j/_o0000oookJP0:oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0FOoo
nfX002gooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP3FoookJP03o`000?l09Zgo
000000KoA7kS00?o0000oejBj_l000003?n1ZNh00ol0003oVKS]oiVhk@0;oiVhk@03o`000?nS_^co
Xkk/00?o00002onVb?400ol0003o[<kbojc>lP06ojc>lP?o00001onZhoX2o`0000Co[NKi0_l00002
ohOZb`gooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP1HoookJP00;OoonfX00ol0
003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z0=Kooo]Z00?o0000o`0V[Ol000000_l00004odAn
h`03o`000?mNT^[o000000coPJW^00?o0000oiVhkOnI^>d02OnI^>d4o`0000ooY/Sa00?o0000ojc>
l_n/c_800on/c_82o`0000coZ^?j00Go0000ojgVnOl0003o0000ohOZb`02o`0000kooo]Z00?o0000
oookJ_oonfX0BOoonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0=Kooo]Z0_l00002odR9jP?o000000CoA7kSo`000?mNT^[o00003?n1ZNh0
0ol0003oVKS]oiVhk@05oiVhk@Co00000onL`O800ol0003oY/SaojK8l@0>ojK8l@03o`000?n/c_;o
000000;o00003onZhoX3o`000003ohCYd_oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0BOoonfX0
0ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z
0=Kooo]Z0_l00004odR9jP?o000000?oGY;Zo`000?n1ZNh02on1ZNh00ol0003oVKS]oiVhk@04o`00
00SoW<7b00?o0000ojK8lOnVb?403_nVb?400ol0003oZ^?joj[SnP0=oj[SnP;o00000_n4jM800ol0
003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0E_oonfX002go
oo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP3EoookJP03o`000?l09Zgo000000Ko
B8WZ0ol00006oh6YkPSo00003OnL`O800ol0003oY/SaojK8l@09ojK8l@?o00000onVg?X00ol0003o
Z^?joj[SnP09oj[SnP;o00000_n4jM800ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z04[o
oo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]Z
oookJP3EoookJP;o00001_m8RNX00ol0003oGI[`oefJl006o`0000OoQ;?c00?o0000oic1l_nL`O80
3?nL`O800ol0003oY/SaojK8l@06ojK8l@;o00001onVg?X00ol0003oZ^?joj[SnP05oj[SnP?o0000
00?oQ>WBo`000?l000005_oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z05Gooo]Z
000/oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0eOoonfX2o`0000KoB8WZ00?o
0000oefJl?l000003On4/o<00ol0003oW<7boic1lP0<oic1lP03o`000?nVb?7oY/Sa00?oY/Sa0_l0
000:ojKLnP03o`000?nZho[oZ^?j00;oZ^?j0ol000000on4jM;o0000o`00000HoookJP03o`000?oo
nf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02_oonfX0
0ol0003ooo]ZoookJP3EoookJP;o00001_m8RNX00ol0003oGI[`o`00000=ohBcl`03o`000?nL`O;o
W<7b00coW<7b00?o0000ojK8lOl000000_l0000=ojKLnP03o`000?nZho[o000000;o000000?oQ>WB
o`000?l000006_oonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z05Cooo]Z000/oook
JP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0eOoonfX00ol0003oB8WZodR9jP05odR9
jP03o`000?mMV_3o000000goQ;?c00?o0000oic1l_nL`O802_nL`O800ol0003oW<7bo`00000AojKL
nPCo000000?oPn[LoookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z
05?ooo]Z000/oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0eOoonfX00ol0003o
B8WZodR9jP05odR9jP03o`000?mMV_3o000000goQ;?c00?o0000oic1l_nL`O801OnL`O84o`0000Co
Vm?k00?o0000ojKLn_nVg?X02OnVg?X3o`000004oik/n?n3j]coPn[Lo`0001kooo]Z00?o0000oook
J_oonfX0COoonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]ZoookJP0=oookJP03
o`000?oonf[ooo]Z0=Gooo]Z0ol00004odR9jP03o`000?mMV_3o000000koQ;?c00?o0000oic1l_nL
`O801?l00009oi_Cn`03o`000?nVg?[oY]cj00KoY]cj0_l000000onNk?So0000oh?Zg002o`00023o
oo]Z00?o0000oookJ_oonfX0C_oonfX00ol0003ooo]ZoookJP1BoookJP00;?oonfX00ol0003ooo]Z
oookJP0>oookJP03o`000?oonf[ooo]Z0=Kooo]Z00Co68SXo`000?l0003o00000_m8RNX00ol0003o
GI[`o`00000;ohBcl`;o000000?oQ;?co`000?l000003_nKdo/00ol0003oY]cjojKLnP03ojKLnP?o
00000_n3j]`2o`0002;ooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003ooo]ZoookJP1AoookJP00
:ooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z0=Kooo]Z00?o0000oaR8j?lHR>P0
1?l000000omMV_3o0000ohBcl`02ohBcl`Oo00001?nA`oP00ol0003oVm?koi_Cn`0=oi_Cn`03o`00
0?nVg?[o000000?o00000_n3j]`2o`0002Gooo]Z00?o0000oookJ_oonfX0C_oonfX00ol0003ooo]Z
oookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z0=Kooo]Z00?o
0000oaR8j?lHR>P00_lHR>P6o`0000coTL?h00?o0000oi_CnonKdo/03OnKdo/7o`0002Oooo]Z00?o
0000oookJ_oonfX0CooonfX00ol0003ooo]ZoookJP1@oookJP00:ooonfX00ol0003ooo]ZoookJP0B
oookJP03o`000?oonf[ooo]Z0=Kooo]Z00?o0000oaR8j?lHR>P01?lHR>P2o`0000koTL?h00?o0000
oi_CnonKdo/02?nKdo/3o`000003oiGUo?mmi^SoONKX00;oONKX00?o0000oookJ_oonfX09ooonfX0
0ol0003ooo]ZoookJP1@oookJP03o`000?oonf[ooo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX0e_oonfX00ol0003o68SXoaR8j005oaR8j003o`000?nA`oSoTL?h
00coTL?h00?o0000oi_CnonKdo/01?nKdo/3o`000004oiGUo?mmi^SoONKXoggVj0;o0000;?oonfX0
0ol0003ooo]ZoookJP1@oookJP03o`000?oonf[ooo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z
01Cooo]Z00?o0000oookJ_oonfX0e_oonfX00ol0003o68SXoaR8j005oaR8j0Co00002onA`oP00ol0
003oVm?koi_Cn`04o`0000;oONKX0ol0000_oookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oook
J_oonfX0C_oonfX002_ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP3HoookJPCo
00000olHR>P00ol0003oQlCko`000004o`0000CoTL?h0_l000000onA`oSo0000o`000006o`0003;o
oo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP1>oookJP00:_oonfX00ol0003ooo]Z
oookJP0GoookJP03o`000?oonf[ooo]Z0=_ooo]Z1Ol00003ohO4n`Oo00000_m;anP4o`0003Kooo]Z
00?o0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP1=oookJP00:_oonfX00ol0003ooo]Zoook
JP0HoookJP03o`000?oonf[ooo]Z0=kooo]Z1Ol00005od_7j0?o0000>_oonfX00ol0003ooo]Zoook
JP1CoookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000
oookJ_oonfX0h_oonfX4o`0003kooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP1<
oookJP00:_oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z0?oooo]Z9?oonfX00ol0
003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01_o
oo]Z00?o0000oookJ_oonfX0oooonfXSoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oo
nfX0BooonfX002[ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP3ooookJR;ooo]Z
00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP1:oookJP00:_oonfX00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z0?oooo]Z8OoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oo
nf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0oooonfXP
oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0BOoonfX002Wooo]Z00?o0000oook
J_oonfX08?oonfX00ol0003ooo]ZoookJP3ooookJQoooo]Z00?o0000oookJ_oonfX0EooonfX00ol0
003ooo]ZoookJP18oookJP00:OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z0?oo
oo]Z7_oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0oooonfXMoookJP03o`000?oonf[ooo]Z05Sooo]Z
00?o0000oookJ_oonfX0AooonfX002Wooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP3ooookJQcooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP16oookJP00:OoonfX0
0ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z0?oooo]Z7?oonfX00ol0003ooo]ZoookJP1H
oookJP03o`000?oonf[ooo]Z04Kooo]Z000XoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oook
J_oonfX0oooonfXKoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0AOoonfX002So
oo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP3ooookJQ[ooo]Z00?o0000oookJ_oo
nfX0F_oonfX00ol0003ooo]ZoookJP14oookJP00:?oonfX00ol0003ooo]ZoookJP0XoookJP03o`00
0?oonf[ooo]Z0?oooo]Z6OoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z04Cooo]Z
000XoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX0oooonfXHoookJP03o`000?oo
nf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:_oonfX0
0ol0003ooo]ZoookJP3ooookJQOooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP13
oookJP00:?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z0?oooo]Z5_oonfX00ol0
003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z04;ooo]Z000XoookJP03o`000?oonf[ooo]Z02co
oo]Z00?o0000oookJ_oonfX0oooonfXEoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oo
nfX0@OoonfX002Oooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP3ooookJQCooo]Z
00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]Zoook
JP0_oookJP03o`000?oonf[ooo]Z0?oooo]Z4ooonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oo
nf[ooo]Z043ooo]Z000WoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX0oooonfXB
oookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oook
J_oonfX0<OoonfX00ol0003ooo]ZoookJP3ooookJQ7ooo]Z00?o0000oookJ_oonfX0GooonfX00ol0
003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z0?oo
oo]Z4?oonfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[ooo]Z03kooo]Z000WoookJP03o`00
0?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0oooonfX?oookJP03o`000?oonf[ooo]Z063ooo]Z
00?o0000oookJ_oonfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]Zoook
JP3ooookJPkooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003ooo]ZoookJP0moookJP009_oonfX0
0ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z0?oooo]Z3OoonfX00ol0003ooo]ZoookJP1R
oookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oook
J_oonfX0oooonfX<oookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0??oonfX002Ko
oo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP3ooookJPcooo]Z00?o0000oookJ_oo
nfX0H_oonfX00ol0003ooo]ZoookJP0koookJP009_oonfX00ol0003ooo]ZoookJP0ioookJP03o`00
0?oonf[ooo]Z0?oooo]Z2ooonfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z03[ooo]Z
000VoookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0oooonfX:oookJP03o`000?oo
nf[ooo]Z06?ooo]Z00?o0000oookJ_oonfX0>_oonfX002Kooo]Z00?o0000oookJ_oonfX0>ooonfX0
0ol0003ooo]ZoookJP3ooookJPWooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003ooo]ZoookJP0i
oookJP009OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z0?oooo]Z2?oonfX00ol0
003ooo]ZoookJP1ToookJP03o`000?oonf[ooo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z03ko
oo]Z00?o0000oookJ_oonfX0oooonfX7oookJP03o`000?oonf[ooo]Z06Gooo]Z00?o0000oookJ_oo
nfX0>?oonfX002Gooo]Z00?o0000oookJ_oonfX0?ooonfXAo`000?Oooo]Z00?o0000oookJ_oonfX0
I_oonfX00ol0003ooo]ZoookJP0goookJP009OoonfX00ol0003ooo]ZoookJP0ioookJPKo00001?n2
^OP;oh>jn0;o<YOa1Ol0003boookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000oookJ_oonfX0=ooo
nfX002Gooo]Z00?o0000oookJ_oonfX0<ooonfX6o`0000KoT;cd0ol00002oh:in003o`000?n3^_So
Pk[h00SoPk[h00?o0000oc:GlOlbUo400olbUo43o`000>oooo]Z00?o0000oookJ_oonfX0IooonfX0
0ol0003ooo]ZoookJP0foookJP009OoonfX00ol0003ooo]ZoookJP0_oookJPCo00001?nJ__400ol0
003oT;cdoi2lm008oi2lm0;o000000?oP[Who`000?n3^_P02On3^_P2o`0000Ko<YOa0_l0003]oook
JP03o`000?oonf[ooo]Z06Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Cooo]Z00?o0000oookJ_oo
nfX0;OoonfX3o`0000WoV[ka00?o0000oi2lm?n@_?@02On@_?@3o`0000_oPk[h00?o0000oc:GlOlb
Uo401OlbUo42o`000>_ooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003ooo]ZoookJP0eoookJP00
9?oonfX00ol0003ooo]ZoookJP0ZoookJP?o00003OnJ__400ol0003oT;cdoi2lm00;oi2lm0;o0000
2_n3^_P00ol0003o<YOaoc:Gl@05oc:Gl@;o0000j_oonfX00ol0003ooo]ZoookJP1YoookJP03o`00
0?oonf[ooo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z02Oooo]Z0ol00002oj2mkP03o`000?nJ
__7oV[ka00coV[ka00?o0000oi2lm?n@_?@02on@_?@3o`0000WoPk[h00?o0000oc:GlOlbUo401Olb
Uo43o`000>Sooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003ooo]ZoookJP0doookJP009?oonfX0
0ol0003ooo]ZoookJP0ToookJP?o00001_nP_Nh00ol0003oV[kaoiZnl@0<oiZnl@03o`000?n@_?Co
T;cd00WoT;cd3ol00003oc:Gl@?o000000?o<YOao`000?n:00000_l0003VoookJP03o`000?oonf[o
oo]Z06[ooo]Z00?o0000oookJ_oonfX0<ooonfX002Cooo]Z00?o0000oookJ_oonfX08OoonfX3o`00
00[oX;g^00?o0000oiZnlOnJ__403?nJ__400ol0003oT;cdoi2lm004oi2lm0Co00001?nD_O<2ohfk
m0;o00002?md]OT5ocVNm0?o00000_n:0002o`000>Cooo]Z00?o0000oookJ_oonfX0JooonfX00ol0
003ooo]ZoookJP0boookJP009?oonfX00ol0003ooo]ZoookJP0NoookJP?o00003_nP_Nh00ol0003o
V[kaoiZnl@0<oiZnl@04o`000?n@_?CoT;cdoi2lm0;o00002OnD_O<01?l0003oSK_dohfkm?l00008
ogBen@03o`000?liW_Co>Ikd00Co>Ikd0_l000000on:003o0000o`00003SoookJP03o`000?oonf[o
oo]Z06_ooo]Z00?o0000oookJ_oonfX0<_oonfX002?ooo]Z00?o0000oookJ_oonfX07?oonfX3o`00
00;oY;g[00?o0000oj2mk_nP_Nh03OnP_Nh00ol0003oV[kaoiZnl@0:oiZnl@04o`000?nJ__7o0000
o`0000goU;gc00?o0000ohfkm?n=^o@00_l00007ogBen@;o00001?liW_@01Ol0003oeElJo`000?l0
003oRP0000;o0000hOoonfX00ol0003ooo]ZoookJP1/oookJP03o`000?oonf[ooo]Z037ooo]Z000S
oookJP03o`000?oonf[ooo]Z01Wooo]Z0ol00006ojBmj`03o`000?nP_NkoX;g^00goX;g^00?o0000
oiZnlOnJ__401OnJ__44o`0000?oWKg_00?o0000oiBmlonD_O<03?nD_O<01?l0003oSK_dohfkm?n=
^o@2o`0000OoM;Gi00?o0000ocVNm?liW_@00_liW_@01Ol0003oeElJomEO6_l0003oRP0000;o0000
hOoonfX00ol0003ooo]ZoookJP1[oookJP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03o`000?oo
nf[ooo]Z01Kooo]Z0ol0000:ojBmj`03o`000?nP_NkoX;g^00goX;g^00?o0000oiZnlOnJ__401?l0
0008oifmk`03o`000?nD_O?oU;gc00coU;gc00?o0000ohfkm?n=^o@00_n=^o@00ol0003oM;GiogBe
n@05ogBen@05o`000?liW_Co>IkdocVNm?l000000ooEGaX5o`000=oooo]Z00?o0000oookJ_oonfX0
K?oonfX00ol0003ooo]ZoookJP0`oookJP008ooonfX00ol0003ooo]ZoookJP0CoookJP?o00003_nT
_N/00ol0003oX;g^oj2mkP0=oj2mkP;o00003OnM_Nl00ol0003oU;gcoiBml`0<oiBml`03o`000?n=
^oCoSK_d00;oSK_d0_l00003ogBen@So00001?oEGaX5o`000=gooo]Z00?o0000oookJ_oonfX0KOoo
nfX00ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0@oookJP?o00000onW_>P0
0ol0003oY;g[ojBmj`0<ojBmj`03o`000?nP_NkoX;g^00SoX;g^0ol00002oj>lj`03o`000?nM_Noo
WKg_00coWKg_00?o0000oiBmlonD_O<03?nD_O<01?l0003oSK_dohfkm?n=^o@5o`0000GoNkKh0om?
Z?P00ol0003oeElJomEO6P03omEO6P;o000000?oQP00o`000?oonfX0fooonfX00ol0003ooo]Zoook
JP1]oookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z00gooo]Z0ol00007
ojNlj003o`000?nT_N_oY;g[00coY;g[00?o0000oj2mk_nP_Nh01?nP_Nh3o`0000KoXkc[00?o0000
oifmkonM_Nl03?nM_Nl00ol0003oU;gcoiBml`0:oiBml`03o`000?nD_O?o000000;o00001?nB^_82
o`0000GoNkKh00?o0000odnXn?l000001_oEGaX2o`000003ohH00?l0003o00000=[ooo]Z00?o0000
oookJ_oonfX0K_oonfX00ol0003ooo]ZoookJP0^oookJP008ooonfX00ol0003ooo]ZoookJP0:oook
JP?o00002onW_>P00ol0003oY;g[ojBmj`0<ojBmj`03o`000?nP_NkoX;g^00?o00002_nS_>/00ol0
003oWKg_oifmk`0<oifmk`03o`000?nD_O?oU;gc00GoU;gc1?l00003oiVll@03o`000?nB^_;oT[[b
00GoT[[b0_l00004og^fn003o`000?m?Z?So000000Go00000_oEGaX2o`000003ohH00?l0003o0000
0=Sooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003ooo]ZoookJP0^oookJP008_oonfX00ol0003o
oo]ZoookJP0:oookJP03o`000?nW_>SoYkcX00goYkcX00?o0000ojBmjonT_N/03?nT_N/2o`0000ko
Xkc[00?o0000oifmkonM_Nl03?nM_Nl00ol0003oU;gcoiBml`04o`0000SoVKca00?o0000oi:jl_nB
^_801_nB^_82o`0000?oNkKh0_l00005oma]:PGo00000_n600000ol0003ooo]ZoookJP3EoookJP03
o`000?oonf[ooo]Z06oooo]Z00?o0000oookJ_oonfX0;OoonfX002;ooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003oYkcXojNlj00<ojNlj003o`000?nT_N_oY;g[00OoY;g[0ol00003ojNlj003o`00
0?nS_>_oXkc[00coXkc[00?o0000oifmkonM_Nl02_nM_Nl01?l0003oWKg_o`000?l0000=oiVll@03
o`000?nB^_;oT[[b00OoT[[b00Co0000og^fn?mk]_SoNkKh0ol00006oma]:P05o`000?oLKBWo0000
o`000?n600000_l0003EoookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000oookJ_oonfX0;?oonfX0
02;ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003oYkcXojNlj00<ojNlj003o`000?nT_N_oY;g[
00?oY;g[0ol00007ojNlj003o`000?nS_>_oXkc[00coXkc[00?o0000oifmkonM_Nl01OnM_Nl4o`00
00?oXKc/00?o0000oiVllOnI_?403?nI_?400ol0003oT[[boi:jlP07oi:jlP;o00000_mk]_P00ol0
003oiX]Jo`000006oma]:P03o`000?oLKBWog6dY00Go0000dooonfX00ol0003ooo]ZoookJP1`oook
JP03o`000?oonf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000ojNlj?nW
_>P03?nW_>P00ol0003oY;g[o`000002o`0000_oYkcX00?o0000oj>ljonS_>/03?nS_>/00ol0003o
WKg_oifmk`04o`0000SoXKc/00?o0000oiVllOnI_?403?nI_?400ol0003oT[[boi:jlP08oi:jlP?o
00000_oVReX00ol0003og6dZoma]:P03oma]:P04o`000?oLKBWog6dYoma]:@?o000000?oQP00o`00
0?oonfX0dOoonfX00ol0003ooo]ZoookJP1aoookJP03o`000?oonf[ooo]Z02_ooo]Z000RoookJP03
o`000?oonf[ooo]Z00oooo]Z00?o0000ojNlj?nW_>P03?nW_>P00ol0003oYkcXojNlj00=ojNlj003
o`000?nS_>_oXkc[00coXkc[0_l0000=oj6lk003o`000?nI_?7oVKca00coVKca00?o0000oi:jl_nB
^_801onB^_83o`0000?oiX]J0_l00003oma]:P03o`000?oLKBWog6dY00;og6dY1_l0001NoookJP[o
0000J?oonfX00ol0003ooo]ZoookJP1boookJP03o`000?oonf[ooo]Z02[ooo]Z000RoookJP03o`00
0?oonf[ooo]Z013ooo]Z00?o0000ojNlj?nW_>P01onW_>P3o`0000;oZK[V00?o0000ojNlj?nW_>P0
3OnW_>P00ol0003oXkc[oj>lj`07oj>lj`?o00000onV^nP00ol0003oXKc/oj6lk00;oj6lk003o`00
0?nI_?7oVKca00coVKca00Co0000oi:jl_nB^_;oT[[b1Ol00003oi:jlP03o`000?oVRe[oiX]J00;o
iX]J00Go0000oma]:_oLKB[og6dZo`000005oma]:@03o`000?nb:03o000000;o0000FOoonfX4o`00
00;oYXNc00?o0000ok2>/_l000001OnmYL47o`00067ooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0
003ooo]ZoookJP0ZoookJP008OoonfX00ol0003ooo]ZoookJP0BoookJP03o`000?nW_>SoYkcX00?o
YkcX0ol00006ojVjiP03o`000?nW_>SoYkcX00goYkcX00?o0000oj>ljonS_>/00onS_>/3o`0000Oo
Y[_X00?o0000oj6lk?nQ_>`02onQ_>`00ol0003oVKcaoiVll@0:oiVll@03o`000?nI_?7o000000;o
00002?nB^_800ol0003oiX]JonJ;FP03onJ;FP;o000000?og6dZo`000?oLKBT01OoLKBT00ol0003o
/RP0ok8X0003o`0005?ooo]Z1?l00006ojJ7/`;o00003OnmYL43o`0005kooo]Z00?o0000oookJ_oo
nfX0LooonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0CoookJP03o`00
0?nW_>So000000;o00002_nY^^H00ol0003oYkcXojNlj00=ojNlj003o`000?nS_>_o000000;o0000
2onV^nP00ol0003oXKc/oj6lk00;oj6lk003o`000?nI_?7oVKca00GoVKca1?l00004oijkk@03o`00
0?nB^_;oT[[b00KoT[[b00?o0000onJ;F_oVReX01OoVReX2o`0000Oog6dY0_l00003ok8X00;o0000
C_oonfX3o`0000SoYXNc0_l000000on`VKoo0000okfU`@0>okfU`@;o0000GOoonfX00ol0003ooo]Z
oookJP1coookJP03o`000?oonf[ooo]Z02Wooo]Z000QoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o
0000ojVji_nY^^H03?nY^^H00ol0003oYkcXojNlj00=ojNlj003o`000?nV^nSoY[_X00goY[_X00?o
0000oj6lk?nQ_>`02onQ_>`00ol0003oVKcaoiVll@04o`0000WoW[_]00?o0000oi:jl_nB^_801OnB
^_800ol0003oiX]JonJ;FP06onJ;FP;o00001_oLKBT01?l0003ogVl/o`000?l00003ok8X00;o0000
BOoonfX3o`000003oij1]?l0003oYXNc00KoYXNc0_l00004ok2I_`03o`000?nmYL7o_JG100go_JG1
0ol0001KoookJP03o`000?oonf[ooo]Z07Cooo]Z00?o0000oookJ_oonfX0:?oonfX0027ooo]Z00?o
0000oookJ_oonfX05?oonfX00ol0003oZK[VojVjiP0=ojVjiP03o`000?nW_>SoYkcX00SoYkcX0ol0
00000onY^^Ko0000ojJkj00?ojJkj003o`000?nQ_>coXKc/00WoXKc/00Co0000oj6lk?l0003o0000
3_nN^nd00ol0003oT[[boi:jlP04oi:jlP03o`000?oVRe[oiX]J00OoiX]J0_l00006oma]:@04o`00
0?oNKbcogVl/o`0000;o/RP000?o0000ojPN0?l00000A_oonfX2o`0000GoWX6d00?o0000ojJ7/onV
Qk<00onVQk<00ol0003o/9Vook2I_`04ok2I_`03o`000?nmYL7o_JG100go_JG100Co0000omRi^ooH
^K_o0000F_oonfX00ol0003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z02Oooo]Z000QoookJP03
o`000?oonf[ooo]Z01Gooo]Z00?o0000ojVji_nY^^H03OnY^^H00ol0003oYkcXojNlj004ojNlj0?o
00001OnY^^H00ol0003oY[_XojJkj00>ojJkj003o`000?nQ_>coXKc/00CoXKc/1?l00003ojBjj003
o`000?nN^ngoW[_]00goW[_]00?o0000oi:jl_nB^_801?nB^_800ol0003oiX]JonJ;FP06onJ;FP03
o`000?oWS5co000000Gog6dY00Co0000omi_;?oNKbcogVl/0_l000000onb:03o0000ojPN0002o`00
047ooo]Z0ol00007oij1]004o`000?nVQk?oYXNcojJ7/`;o00002?n`VKl00ol0003o_JG1okfU`@0;
okfU`@;o00000ooH^K/00ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000
oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003oZK[VojVjiP0=ojVj
iP03o`000?nW_>SoYkcX00?o00002OnY^^H00ol0003oY[_XojJkj00>ojJkj003o`000?nQ_>coXKc/
00?o00002?nT^^P00ol0003oW[_]oijkk@0=oijkk@03o`000?nB^_;oT[[b00?oT[[b00?o0000onJ;
F_oVReX01_oVReX00ol0003oihaLonN<G002o`0000Cog6dY00?o0000omi_;?oNKb`00_oNKb`3o`00
00;oZ1h00_l0000moookJP;o00002_nNPK@01?l0003oYXNco`000?l0000:ok2I_`03o`000?nmYL7o
_JG100[o_JG100Co0000olNca_o7/lKo00000ooH^K/2o`0005Sooo]Z00?o0000oookJ_oonfX0MOoo
nfX00ol0003ooo]ZoookJP0VoookJP008OoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?nY^^Ko
ZK[V00goZK[V0_l0000=ojVjiP03o`000?nV^nSoY[_X00koY[_X0_l0000<ojBjj003o`000?nN^ngo
W[_]00goW[_]00Co0000oi:jl_nB^_;oT[[b0ol00008onJ;FP04o`000?oWS5coihaLonN<G0;o0000
0_oLKBT00ol0003ogVl/omi_;004omi_;0;o00000_nX7P02o`0003Wooo]Z0ol000000onJO[Co0000
oij1]009oij1]0;o00003?n`VKl00ol0003o_JG1okfU`@09okfU`@03o`000?o7/lKoak?600;oak?6
00?o0000omRi^ooH^K/00_oH^K/00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z07Gooo]Z
00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003oZK[VojVj
iP09ojVjiP;o00000_n[^><00ol0003oZK[VojVjiP0<ojVjiP03o`000?nV^nSoY[_X00WoY[_X0ol0
00000onX^NGo0000ojBjj00=ojBjj003o`000?nN^ngoW[_]00goW[_]0ol000001?nH^Nko0000onNK
Mol00007onJ;FP03o`000?oWS5coihaL00?oihaL00?o0000oma]:Ol000001ooNKb`2o`0000?oZ1h0
0_l0000doookJP?o00001?nJO[@00ol0003oWX6doij1]005oij1]0?o000000?oXi31ok2I_on`VKl0
3?n`VKl00ol0003o_JG1okfU`@07okfU`@03o`000?o7/lKoak?600?oak?600?o0000omRi^ooH^K/0
0ooH^K/00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[ooo]Z07Kooo]Z00?o0000oookJ_oonfX0
9OoonfX0023ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003oZK[VojVjiP05ojVjiP?o00001On[
^><00ol0003oZK[VojVjiP0<ojVjiP03o`000?nV^nSoY[_X00KoY[_X0_l00005ojRii@03o`000?nT
^^SoY;[X00coY;[X00?o0000oijkkOnN^nd02?nN^nd3o`000003oj:hj?l0003oV;W^00;oV;W^00?o
0000onNKMooWVgL00_l00005onJ;FP03o`000?oWS5coihaL00CoihaL0ol00008omi_;0;o000000Co
Z1h0o`000?nX7@3o0000<?oonfX3o`0000SoVWjd00Co0000oij1]?nNPKCoWX6d0ol00005oj>@`@go
/9Vo00?o0000okfU`OnmYL401_nmYL400ol0003oak?6olNcaP05olNcaP03o`000?oH^K_of;Vk00?o
f;Vk00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP1eoookJP?o00009_oonfX0023ooo]Z
00?o0000oookJ_oonfX06ooonfX00ol0003oZK[VojVjiP02ojVjiP;o00002On[^><00ol0003oZK[V
ojVjiP0<ojVjiP03o`000?nV^nSoY[_X00?oY[_X0_l00008ojRii@03o`000?nT^^SoY;[X00coY;[X
00?o0000oijkkOnN^nd01?nN^nd3o`0000GoX[SX00Co0000oiRik_nH^Nko00001?oWVgL2o`0000?o
iX]J00?o0000onN<G?oWS5`01_oWS5`00ol0003ogVl/omi_;006omi_;006o`000?oOLRoo0000ojPN
0?l0003oZ1d00_l0000/oookJP;o00002onJO[@4o`0000SoXi3100?o0000ok2I_on`VKl02on`VKl0
0ol0003o_JG1okfU`@04okfU`@03o`000?o7/lKoak?600Ooak?600?o0000omRi^ooH^K/00_oH^K/0
0ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z07;ooo]Z0ol00002oookJP03o`000?oonf[o
oo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z01cooo]Z00Co0000ojVji_l0003o00003?n[^><0
0ol0003oZK[VojVjiP0<ojVjiP03o`000?nV^nSo000000;o00002onX^ND00ol0003oY;[XojBjj00<
ojBjj003o`000?nN^ngoW[_]00?o00002OnR^>P00ol0003oV;W^o`000006onNKM`04o`000?oVRe[o
iX]Jo`0000WoihaL0_l00007omi_;003o`000?oOLRoo000000;o00000_nX7@000ol0003ooo]Zoook
JP0WoookJP;o000000?oV7bco`000?nJO[@02?nJO[@3o`0000_oXi3100?o0000ok2I_on`VKl02on`
VKl00ol0003o_JG1okfU`@03okfU`@03o`000?o7/lKoak?600Soak?600Oo0000omRi^ooH^K_of;Vk
o`000?oO`kco000005Cooo]Z00?o0000oookJ_oonfX0KooonfX3o`0000Gooo]Z00?o0000oookJ_oo
nfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003oZkSSoj^hh`0=oj^hh`03o`00
0?nY^^KoZK[V00coZK[V00?o0000ojRiiOnX^ND03OnX^ND00ol0003oY;[XojBjj00<ojBjj0;o0000
3OnR^>P2o`0000Ooii]g0_l000000ooVRe[o0000onN<G007onN<G003o`000?oWSUko000000KogVl/
00Co0000ommb;ooOLRoogg8_0_l00002ojPM0003o`000?oonf[ooo]Z02Cooo]Z0_l00003oiQl/`03
o`000?nJO[CoVWjd00?oVWjd1?l00002oif;`003o`000?nST<7oXi3100[oXi3100?o0000ok2I_on`
VKl02on`VKl01Ol0003o_JG1okfU`OnmYL7o000000coak?600?o0000omRi^ol000000ooO`k`00ol0
003ooo]ZoookJP1AoookJP03o`000?oonf[ooo]Z06cooo]Z0ol00008oookJP03o`000?oonf[ooo]Z
02Cooo]Z000PoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oj^hhon[^><03_n[^><00ol0003o
ZK[VojVjiP07ojVjiP?o000000?oZkORo`000?nX^ND03onX^ND00ol0003oY;[XojBjj007ojBjj0?o
000000?oYkOTo`000?nR^>P03OnR^>P00ol0003oii]gonNKM`08onNKM`;o00002?oWS5`00ol0003o
ihiNonN>GP02o`0000CogVl/00?o0000ommb;ooOLRl00_oOLRl2o`0000;oZ1d00_l0000RoookJP;o
00001_nHO;<00ol0003oVWjdo`000002o`0000OoWH_000?o0000oj>@`OnST<402OnST<400ol0003o
/9Vook2I_`0;ok2I_`04o`000?nmYL7o_JG1o`0000koak?600?o0000omo3_?oO`k`00ooO`k`00ol0
003ooo]ZoookJP1@oookJP03o`000?oonf[ooo]Z06Wooo]Z0ol0000;oookJP03o`000?oonf[ooo]Z
02Cooo]Z000OoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oj^hhon[^><03_n[^><00ol0003o
ZK[VojVjiP03ojVjiP?o00001On[]n800ol0003oZ;WUojRii@0>ojRii@03o`000?nT^^SoY;[X00?o
Y;[X0ol00005ojNgi003o`000?nR^>SoX[SX00_oX[SX00?o0000onNKMooWVgL02OoWVgL2o`0000Oo
ihaL00?o0000onN>G_oWSUh00_oWSUh2o`0000?ogVl/00?o0000ommb;ooOLRl00_oOLRl2o`0000?o
Z1d000?o0000oookJ_oonfX07OoonfX2o`0000GoV7bc1Ol0000:oif;`003o`000?nST<7oXi3100[o
Xi3100?o0000ok2I_on`VKl02_n`VKl00ol0003o_JG1o`00000?olNcaP03o`000?oO`kcogl>l00Co
gl>l00?o0000oookJ_oonfX0CooonfX00ol0003ooo]ZoookJP1VoookJP?o00003ooonfX00ol0003o
oo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?n[^>?oZkSS00koZkSS
00?o0000ojVji_l000000_l00009oj^ghP03o`000?nX^NGoZ;WU00koZ;WU00?o0000ojBjj?l00000
0_l00009ojNgi003o`000?nR^>SoX[SX00[oX[SX00?o0000onNKMooWVgL02OoWVgL00ol0003oj9]g
o`000007onN<G003o`000?oWSUkoihiN00?oihiN00Co0000omi_;?oNKbco00001_oOLRl01?l0003o
Z1d0ojPM0?nX7@02o`0001_ooo]Z0_l00002oiQl/`Go00000onJR;l00ol0003oWH_0oif;`009oif;
`003o`000?nST<7oXi3100[oXi3100?o0000ok2I_on`VKl02_n`VKl2o`0000ooak?600?o0000omC2
bOl000001_oO`k`00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z06?ooo]Z0ol0000Boook
JP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oj^hhon[
^><03_n[^><00ol0003oZkORoj^ghP0;oj^ghP03o`000?nX^NGoZ;WU00koZ;WU00?o0000ojNgi?nW
]n@02onW]n@00ol0003oX[SXoj:hj009oj:hj003o`000?oWVgOoii]g00Woii]g00Co0000onRKMooX
VgOo00001_oWS5`00ol0003oihiNonN>GP04onN>GP?o00001ooOLRl2o`0000;oZ1d00_l0000Hoook
JPKo00002OnJR;l00ol0003oWH_0oif;`009oif;`003o`000?nST<7oXi3100[oXi3100?o0000ok2I
_on`VKl02?n`VKl00ol0003o^:k?o`00000>olNcaP05o`000?oD`/Woe<;9omC2bOl000001_oO`k`0
0ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z063ooo]Z0ol0000EoookJP03o`000?oonf[o
oo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oj^hhon[^><02On[^><3o`00
0003ojbfh?l0003oZkOR00goZkOR00?o0000ojRiiOnX^ND02OnX^ND3o`000003ojZehOl0003oYkOT
00goYkOT00?o0000oj:hj?nR^>P02?nR^>P00ol0003oii]gonNKM`09onNKM`04o`000?oXVgOoj9]g
onRKM`;o00001?oWS5`00ol0003oihiNonN>GP06onN>GP;o00001_oOLRl00ol0003oh7@ao`000002
ojPM00;o00005OoonfX2o`0000?oWHVn00?o0000oiZ8_onJR;l02OnJR;l00ol0003oWH_0oif;`009
oif;`003o`000?nST<7oXi3100[oXi3100?o0000ok2I_on`VKl01_n`VKl2o`0000?o^:k?00?o0000
olNca_o7/lH02_o7/lH00ol0003oe<;9omC2b@03omC2b@03o`000?oO`kcogl>l00?ogl>l00?o0000
oookJ_oonfX0COoonfX00ol0003ooo]ZoookJP1MoookJP?o00006?oonfX00ol0003ooo]ZoookJP0S
oookJP007ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?n[^>?oZkSS00KoZkSS0_l00005ojbf
h003o`000?n[]n;oZkOR00coZkOR00?o0000ojRiiOnX^ND01_nX^ND2o`0000GoZ[GQ00?o0000ojNg
i?nW]n@03?nW]n@00ol0003oX[SXoj:hj007oj:hj0;o00002_oWVgL00ol0003oj9]gonRKM`03onRK
M`05o`000?oWS5coihaLonN<G?l000002OoWSUh2o`0000Kogg8_00Go0000on1d<Ol0003o0000ojPM
0002o`0001;ooo]Z0_l00006oif9_P03o`000?nJR;ooVXRo00SoVXRo00?o0000oif;`?nMRl002OnM
Rl000ol0003oXi31oj>@`@0:oj>@`@03o`000?n`VKoo/9Vo00Go/9Vo00?o0000okR^conh[/l01?nh
[/l00ol0003oak?6olNcaP08olNcaP03o`000?oD`/Woe<;900Coe<;900?o0000omo3_?oO`k`00_oO
`k`00ol0003ohlRlo`00001>oookJP03o`000?oonf[ooo]Z05[ooo]Z0ol0000KoookJP03o`000?oo
nf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oj^hhon[^><00on[^><2
o`0000So[;KP00?o0000oj^gh_n[]n803?n[]n800ol0003oZ;WUojRii@03ojRii@;o00002?nZ]N40
0ol0003oYkOTojNgi00<ojNgi003o`000?nR^>SoX[SX00CoX[SX0ol000000ooVY8[o0000onNKM`08
onNKM`03o`000?oXVgOoj9]g00Coj9]g0_l000000ooWS5co0000onN>GP08onN>GP03o`000?oXSeoo
000000Gogg8_00Co0000on1d<OoPM37oh7@a1?l0000?oookJP;o00002?nMRKh00ol0003oVXRooiZ8
_`09oiZ8_`03o`000?nMRl3oWH_000WoWH_000?o0000oj>@`OnST<402?nST<4>o`0000;o^:k?00?o
0000olNca_o7/lH01oo7/lH00ol0003oe<;9omC2b@06omC2b@04o`000?oO`kcogl>lo`0000;ohlRl
00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP1GoookJP?o00007_oonfX00ol0003ooo]Z
oookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?n[^>?o000000;o00002on/
]^000ol0003oZkORoj^ghP0<oj^ghP03o`000?nX^NGo000000;o00002onZ]N400ol0003oYkOTojNg
i00<ojNgi003o`000?nR^>SoX[SX00?o00000_nV]><00ol0003oiZB:onJTRP02o`0000Ooii]g00?o
0000onRKMooXVgL01_oXVgL00ol0003oihaLo`000008onN>GP04o`000?oXSeooj8mOo`0000Gogg8_
00?o0000on1d<OoPM3400_oPM343o`0000cooo]Z0_l0000:oif9_P03o`000?nJR;ooVXRo00WoVXRo
00?o0000oif;`?nMRl002OnMRl000ol0003oXi31oj>@`@04oj>@`@Co00000_nXVLL00ol0003o/9o6
o`000002o`0000Oo]k3B1Ol00006olNcaP03o`000?oD`/Woe<;900Soe<;900?o0000omo3_?l00000
0ooSb;`00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0000QoookJP03o`00
0?oonf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000ojbfh?n/]^003On/
]^000ol0003oZkORoj^ghP0<oj^ghP03o`000?nZ]N7oZ[GQ00goZ[GQ00?o0000ojNgi?nW]n@03?nW
]n@2o`0000GoY[CS00?o0000onJTR_oVY8X00_oVY8X00ol0003oii]gonNKM`04onNKM`03o`000?oX
VgOoj9]g00Ooj9]g0_l00009onN>GP03o`000?oXSeooj8mO00;o00000ooOLRl00ol0003oh7@aon1d
<@03on1d<@?o00002OoonfX2o`000003oi^8__l0003oWHVn00[oWHVn00?o0000oiZ8_onJR;l02OnJ
R;l00ol0003oWH_0oif;`008oif;`003o`000?nST<7oXi3100Co00001_nXVLL2o`0000go]k3B00Co
0000olFdb_l0003o00000oo7/lH00ol0003oe<;9omC2b@0:omC2b@;o00000ooSb;`00ol0003ooo]Z
oookJP1;oookJP03o`000?oonf[ooo]Z057ooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z02;ooo]Z
000NoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000ojbfh?n/]^003_n/]^000ol0003oZkORoj^g
hP07oj^ghP?o000000?o[;?No`000?nZ]N403_nZ]N400ol0003oYkOTojNgi008ojNgi0?o000000?o
[;3Ko`000?nV]><01?nV]><00ol0003oiZB:onJTRP04onJTRP;o00001?oWVgL00ol0003oj9]gonRK
M`08onRKM`;o00002?oWSUh00ol0003oj8mOonR?G`02onR?G`04o`000?oOLRoogg8_o`0000Ooh7@a
0_l00006oookJP;o00001?nKR;h00ol0003oWHVnoif9_P08oif9_P03o`000?nJR;ooVXRo00WoVXRo
00?o0000oif;`?nMRl002?nMRl03o`0000SoZ9W70_l000000on/Z=?o0000okN`dP0=okN`dP06o`00
0?o5]<[oaKC:o`000?o7/lKo00003OoD`/T00ol0003ofLW:o`000003on?8_003o`000?oonf[ooo]Z
04[ooo]Z00?o0000oookJ_oonfX0C_oonfX3o`0002Sooo]Z00?o0000oookJ_oonfX08_oonfX001ko
oo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003o[;KPojbfh00>ojbfh003o`000?n[]n;oZkOR00?o
ZkOR0ol00005ojbcgP03o`000?nZ]N7oZ[GQ00goZ[GQ00?o0000ojNgi?nW]n@01?nW]n@3o`0000Go
[;3K00?o0000ojJdhonV]><00_nV]><00ol0003oiZB:onJTRP06onJTRP05o`000?oWVgOoii]gonNK
Mol000002_oXVgL00ol0003ojIago`000007onN>GP03o`000?oXSeooj8mO00?oj8mO00Co0000ommb
;ooOLRoo00001ooPM343o`0000?ooo]Z00?o0000oi^8__nKR;h01?nKR;h00ol0003oWHVnoif9_P08
oif9_P03o`000?nJR;ooVXRo00WoVXRo00?o0000oif;`?nMRl001_nMRl02o`000003oj:Eaol0003o
Z9W700GoZ9W70ol00004ojbXd`03o`000?ng/=;o]k3B00co]k3B00Co0000olFdb_o5]<[o00003OoD
`/T01Ol0003ofLW:omW9b_oIbL[o000000;ohlRl00?o0000oookJ_oonfX0BooonfX00ol0003ooo]Z
oookJP1:oookJP?o0000:ooonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]Zoook
JP0YoookJP03o`000?n/]^3o[;KP00ko[;KP00?o0000oj^gh_l000000_l00009ojbcgP03o`000?nZ
]N7oZ[GQ00goZ[GQ00?o0000ojNgi?nW]n@00ol00009ojb`f`05o`000?nV]>?oY[CSojJdhol00000
2OoVY8X2o`000003onNKMol0003oj9]g00Woj9]g00?o0000onVLMooYW7L00_l00005onN>GP03o`00
0?oXSeooj8mO00Coj8mO00?o0000ommb;ol000001ooPM3400ol0003oh70Ro`000003o`0000OoVhRn
00?o0000oif9__nMRKh02OnMRKh00ol0003oVXRooiZ8_`09oiZ8_`03o`000?nMRl3oWH_000?oWH_0
0_l00004oj:Ea`03o`000?nXVLOoZ9W700;oZ9W700?o0000ojbXdon/Z=<01On/Z=<00ol0003o]k3B
okN`dP0<okN`dP05o`000?o5]<[o0000olVod?l000002ooD`/T00ol0003ofLW:omW9bP03omW9bP04
o`000?oSb;cohlRlo`0004cooo]Z00?o0000oookJ_oonfX0AooonfX3o`0002kooo]Z00?o0000oook
J_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003o[;KPojbfh00>ojbfh003
o`000?n//mko[;?N00_o[;?N00?o0000ojZehOnZ]N403OnZ]N42o`0000go[;3K00Co0000ojJdhonV
]>?o00002ooVY8X2o`0000[oj9]g00?o0000onVLMooYW7L00_oYW7L2o`0000?oihiN00?o0000onR?
GooXSel01?oXSel8o`0000?oh7@a00Co0000on1`8_l0003o00002OnKR;h00ol0003oWHVnoif9_P08
oif9_P03o`000?nJR;ooVXRo00WoVXRo00Co0000oif;`?nMRl3oWH_00_l00006oj:Ea`04o`000?nX
VLOoZ9W7o`0000[o[:SC00?o0000okN`d_ng/=803?ng/=801Ol0003obKo@olVod?o9_m3o000000Wo
e<;900?o0000omW9b_oIbLX01OoIbLX00ol0003ohlRlo`00001<oookJP03o`000?oonf[ooo]Z04Co
oo]Z0ol0000aoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z02_ooo]Z
00?o0000ojbfh?n/]^002On/]^03o`000003ojj`fOl0003o[;?N00go[;?N00?o0000ojZehOnZ]N40
2OnZ]N42o`000003ojb^f_l0003o[;3K00ko[;3K00?o0000ojJdhol000003?oVY8X2o`0000Woj9]g
00?o0000onVLMooYW7L01?oYW7L01Ol0003oihiNonN>G_oWSUko000000;oj8mO0ol00003onVCH`;o
00000ooUOch5o`000003on1`8_l0003o000000SoVhRn00?o0000oif9__nMRKh02OnMRKh00ol0003o
VXRooiZ8_`08oiZ8_`04o`000?nMRl3o0000o`0000OoXYG70ol0000<ojbXd`03o`000?ng/=;o]k3B
00[o]k3B00?o0000okjkeol000001?o9_m000ol0003oe<;9omC2b@05omC2b@03o`000?oIbL[ofLW:
00OofLW:00?o0000onG;_?l00000BooonfX00ol0003ooo]ZoookJP11oookJP?o0000=?oonfX00ol0
003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP0]oookJP03o`000?n/]^3o[;KP00Ko
[;KP0_l00005ojj`f@03o`000?n//mko[;?N00co[;?N00?o0000ojZehOnZ]N401OnZ]N43o`0000Co
[:kJ00?o0000ojb`fon//=/03On//=/2o`0000coiZB:00?o0000onJTROl000002?oXVgL00ol0003o
jIagonVLM`05onVLM`;o000000CoihiNo`000?l0003o00001_oYTf<00ol0003ojiAQo`000005onEo
?P03o`000?oWOcWo000000?o00002?nKR;h00ol0003oWHVnoif9_P08oif9_P03o`000?nJR;ooVXRo
00SoVXRo0_l00005oj:Ea`Co00000_nUXm<00ol0003o[:SCojbXd`0;ojbXd`03o`000?ng/=;o]k3B
00Oo]k3B0_l00003okjke`03o`000?o9_m3obKo@00;obKo@00?o0000omC2bOoD`/T00ooD`/T00ol0
003ofLW:omW9bP08omW9bP;o000000?oiL^lo`000?oonfX0BOoonfX00ol0003ooo]ZoookJP0noook
JP?o0000=ooonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP0^oookJP03
o`000?n/]^3o[;KP00?o[;KP0_l00008ojj`f@03o`000?n//mko[;?N00co[;?N00?o0000ojZehOnZ
]N400_nZ]N42o`0000So[:kJ00?o0000ojb`fon//=/03?n//=/00ol0003oiZB:onJTRP0;onJTRP03
o`000?oVY8WoiZB900;o00001_oXVgL00ol0003ojIagonVLM`07onVLM`;o00002?oYTf<00ol0003o
jiAQon^DH@02o`0000?oiGln00?o0000onMo>OoWOcT00_oWOcT2o`0000OoVhRn00?o0000oif9__nM
RKh02?nMRKh00ol0003oVXRooiZ8_`06oiZ8_`;o000000CoWi;7o`000?nRULOoXYG70ol00007ojFS
d`03o`000?n/Z=?o[:SC00_o[:SC00?o0000okN`d_ng/=801?ng/=82o`0000Ko_[_G00?o0000olVo
d?o9_m000_o9_m001Ol0003oe<;9omC2bOoD`/Wo000000[ofLW:00Ko0000omc=booLcL_o0000onG;
_?l00019oookJP03o`000?oonf[ooo]Z03_ooo]Z0ol0000joookJP03o`000?oonf[ooo]Z02;ooo]Z
000MoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000ojbfh?l000000_l0000:ojj`f@03o`000?n/
/mko[;?N00go[;?N00Co0000ojZehOl0003o00002on/[]X00ol0003o[;3Kojb`f`0;ojb`f`03o`00
0?oVY8[oiZB:00_oiZB:00?o0000onJTROoVY8T00_oVY8T2o`0000Coj9]g00?o0000onVLMooYW7L0
2?oYW7L2o`0000OojI=S00?o0000on^DHOo[U6400_o[U6401Ol0003oiGlnonEo?_oUOcko000000Co
igli0_l00006oi^8_P03o`000?nMRKkoWHVn00WoWHVn00?o0000oiZ8_onJR;l00onJR;l2o`0000;o
Wi;71?l0000;ojFSd`03o`000?n/Z=?o[:SC00[o[:SC00?o0000okN`d_ng/=800ong/=800ol0003o
_[_Gokjke`07okjke`03o`000?o9_m3obKo@00;obKo@00?o0000omC2bOl000002_oIbLX00ol0003o
g<g;omc=b`02omc=b`;o0000BOoonfX00ol0003ooo]ZoookJP0hoookJP?o0000?_oonfX00ol0003o
oo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP0`oookJP03o`000?n^/=Wo[[3I00co[[3I
00?o0000ojbcg_n//mh03On//mh00ol0003o[:kJojb^fP0<ojb^fP03o`000?n//=_o[;3K00[o[;3K
0_l0000;onJTRP03o`000?oVY8WoiZB900GoiZB900Go0000onRKMooXVgOoj9]go`00000:onVLM`03
o`000?oZWWSo000000KojI=S00?o0000on^DHOo[U6400oo[U6401?l0003oiGlnonEo?_l00005onMo
>@?o00001OnKR;h00ol0003oWHVnoif9_P08oif9_P04o`000?nJR;ooVXRooiZ8_`Ko00000_nQW]80
0ol0003oYJ?CojFSd`0:ojFSd`03o`000?n/Z=?o[:SC00_o[:SC00?o0000okN`d_ng/=800_l0000;
okjke`04o`000?o9_m3obKo@olVod0;o00002_oIbLX00ol0003og<g;omc=b`04omc=b`;o0000B?oo
nfX00ol0003ooo]ZoookJP0eoookJP?o0000@OoonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX0
0ol0003ooo]ZoookJP0`oookJP03o`000?n^/=Wo[[3I00go[[3I00?o0000ojbcg_n//mh02?n//mh3
o`000003ojf]f?l0003o[:kJ00go[:kJ00?o0000ojb`fon//=/02On//=/2o`000003on>[V_l0003o
iZB:00WoiZB:00?o0000onJTROoVY8T01_oVY8T2o`000003onRKMol0003ojIag00SojIag0_l00002
onZNN003o`000?oYTf?ojI=S00?ojI=S00?o0000on^DHOo[U6401?o[U643o`0000Koigli0ol00004
oi^8_P03o`000?nMRKkoWHVn00SoWHVn00?o0000oiZ8_ol000000ol00007oj6NdP03o`000?nUXm?o
YJ?C00[oYJ?C00?o0000ojbXdon/Z=<02_n/Z=<00ol0003o]k3Bo`00000>okjke`05o`000?o9_m3o
0000olk5dOl000002OoIbLX00ol0003og<g;omc=b`06omc=b`;o0000AooonfX00ol0003ooo]Zoook
JP0boookJP?o0000A?oonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP0a
oookJP03o`000?n^/=Wo[[3I00go[[3I00?o0000ojbcg_n//mh01On//mh2o`0000Go[JgH00?o0000
ojb^f_n/[]X03?n/[]X00ol0003o[;3Kojb`f`05ojb`f`Go00000_oSZiX2o`0000SoiZB:00?o0000
onJTROoVY8T02?oVY8T2o`0000WojIag0_l00003onZNN003o`000?oYTf?ojI=S00?ojI=S00?o0000
on^DHOo[U6401Oo[U642o`0000Goigli00Co0000onMo;Ol0003o00001?nKR;h00ol0003oWHVnoif9
_P07oif9_P?o00002_nQW]800ol0003oYJ?CojFSd`0:ojFSd`03o`000?n/Z=?o[:SC00[o[:SC0_l0
000@okjke`05o`000?o>aM7oc/GAolk5dOl000001ooIbLX00ol0003og<g;omc=b`08omc=b`03o`00
0?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0;ooonfX3o`0004Oooo]Z00?o0000oookJ_oonfX0
8OoonfX001cooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003o[[3Iojj`f@0<ojj`f@03o`000?n/
/mko[;?N00?o[;?N0_l00008ojf]f003o`000?n/[][o[:kJ00co[:kJ00?o0000ojb`fon//=/01Ol0
0002ojf/e`03o`000?oSZi[ohj^J00?ohj^J00?o0000onJTR_oVY8X01OoVY8X00ol0003oiZB9onJT
R@09onJTR@;o00002?oYW7L2o`0000CojYih0_l00003onVCH`03o`000?o[U67ojiAQ00KojiAQ0_l0
0005onMo>@04o`000?oWObgo0000o`0000?oVhRn00?o0000oif9__nMRKh01?nMRKh3o`000003oj6J
c_l0003oXIkB00_oXIkB00?o0000ojFSdonUXm<02_nUXm<00ol0003o[:SCojbXd`06ojbXd`?o0000
00?o/[GKo`000?nn^mL03Onn^mL00ol0003o`l?Jo`000004olk5d@03o`000?oIbL[ofLW:00CofLW:
00?o0000omc=booLcL/02?oLcL/2o`0004Kooo]Z00?o0000oookJ_oonfX0;?oonfX3o`0004[ooo]Z
00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003o[[3Iojj`
f@0<ojj`f@03o`000?n//mko000000;o00002on][MP00ol0003o[:kJojb^fP05ojb^fP_o00001On]
[=L00ol0003ohj^Jon>[VP04on>[VP;o00001OoVY8X00ol0003oiZB9onJTR@09onJTR@03o`000?oW
YHWo000000KojIag00?o0000onRLNOl000001_oZWWP01?l0003ojI=SonVCHol00008on^DH@03o`00
0?o]UV3o000000Coigli00?o0000onMo;OoWObd00_l00002oi^8_P03o`000?nMRKkoWHVn00Go0000
1?nQV/h00ol0003oXIkBoj6NdP09oj6NdP03o`000?nUXm?oYJ?C00_oYJ?C00?o0000ojbXdon/Z=<0
0_n/Z=<3o`0000Go/[GK00?o0000okjkeonn^mL02_nn^mL01Ol0003o`l?Jol?3f_o3`m[o000000Co
c/GA00?o0000omW9b_oIbLX00_oIbLX00ol0003og<g;omc=b`08omc=b`03o`000?oKb/Wo000004Ko
oo]Z00?o0000oookJ_oonfX0:OoonfX3o`0004gooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z
00?o0000oookJ_oonfX0=OoonfX00ol0003o[[3Iojj`f@0;ojj`f@;o00002?n][MP>o`0000Oo[Z[C
0_l00007ojf/e`03o`000?oSZi[ohj^J00Kohj^J00?o0000onJTR_oVY8X00_oVY8X00ol0003oiZB9
onJTR@09onJTR@03o`000?oWYHWoijF900;o00001?oYW7L00ol0003oj9aio`000007onZNN003o`00
0?oYTf?o000000SojiAQ00Co0000onfFH?o]UV3o00000ooWOcT01?l0003oigl]onMo;OoWObd6o`00
00;oWiK:00?o0000oj6Jc_nQV/h01?nQV/h00ol0003oXIkBoj6NdP0:oj6NdP03o`000?nUXm?oYJ?C
00[oYJ?C00?o0000ojbXdol000000_l00009ok:ef`03o`000?nn^mOo_[_G00Oo_[_G0_l00005ol?3
fP05o`000?o>aM7oc/GAolk5dOl000000ooIbLX00ol0003og<g;omc=b`08omc=b`05o`000?oKb/Wo
fl[9om_:bOl00000AOoonfX00ol0003ooo]ZoookJP0VoookJP?o0000D?oonfX00ol0003ooo]Zoook
JP0QoookJP007?oonfX00ol0003ooo]ZoookJP0foookJP03o`000?n^/=Wo[[3I00Wo[[3I2ol00007
ojnXd@03o`000?n^Z]?o[Z[C00Wo[Z[C0_l000000on]YLoo0000ojf/e`06ojf/e`03o`000?oSZi[o
hj^J00Oohj^J0_l000000ooVY8[o0000onJTR@0;onJTR@03o`000?oWYHWoijF900;oijF90_l00002
onVLM`03o`000?oXW7Wo000000SojYih0_l00008on^DH@05o`000?o]UV3okIIPonfFH?l000000ooW
OcT01?l0003oigl]onMo;OoWObd2o`000003oifDb_l0003oWiK:00;o00002?nQV/h00ol0003oXIkB
oj6NdP0:oj6NdP03o`000?nUXm?oYJ?C00WoYJ?C0_l0000=ok:ef`03o`000?nn^mOo_[_G00Go_[_G
00?o0000ol?3f_o3`mX01_o3`mX01ol0003oc/GAolk5dOo>aM7o0000omW9b_l000002_oLcL/00ol0
003ofl[9om_:b@03om_:b@03o`000?oonf[ooo]Z04;ooo]Z00?o0000oookJ_oonfX08ooonfX3o`00
05Cooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0=ooonfX<o`0000;o
[jgE00?o0000ojnXdOn_Z=403On_Z=400ol0003o[Z[CojjZd`06ojjZd`;o00001?n]YLl00ol0003o
[JcGojf/e`03ojf/e`03o`000?oSZi[ohj^J00[ohj^J0_l0000;onJTR@03o`000?oWYHWoijF900Go
ijF90_l00002onRLN@03o`000?oZWWSojYih00OojYih0_l00007on^DH@03o`000?o]UV3okIIP00;o
kIIP0_l000000ooWOcWo0000onMo;@03onMo;@04o`000?nMU<[o0000o`0000_oXI[>00?o0000oj6N
d_nQW]802OnQW]800ol0003oYJ?CojFSd`06ojFSd`?o000000?oZk3Ko`000?nb]M/03?nb]M/00ol0
003o_[_Gokjke`03okjke`;o00002_o3`mX01Ol0003oc/GAolk5dOo>aM7o000000[og<g;00?o0000
om_:bOoKb/T01?oKb/T00ol0003ooo]ZoookJP12oookJP03o`000?oonf[ooo]Z023ooo]Z0ol0001G
oookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000ojn/
eOn_[=D01?n_[=D2o`0000Ko[jgE00?o0000ojnXdOn_Z=403?n_Z=400ol0003o[Z[CojjZd`04ojjZ
d`;o00001_n]YLl00ol0003o[JcGojf/e`03ojf/e`03o`000?oSZi[ohj^J00_ohj^J0_l0000:onJT
R@03o`000?oWYHWoijF900KoijF90_l000000ooXW7Wo0000onZNN008onZNN003o`000?o[WgOo0000
00KojiAQ00?o0000onfFH?o]UV001?o]UV000ol0003oiglio`000004onMo;@03o`000?nOVLko0000
00_oXI[>00?o0000oj6Nd_nQW]802_nQW]800ol0003oYJ?CojFSd`02ojFSd`?o00001On[/=/00ol0
003o/[GKok:ef`0;ok:ef`05o`000?nn^mOo_[_Gokjkeol000003Oo3`mX01?l0003oc/GAo`000?l0
0009omc=b`03o`000?oKb/Wofl[900Kofl[900?o0000oookJ_oonfX0@OoonfX00ol0003ooo]Zoook
JP0MoookJP?o0000F_oonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP0h
oookJP04o`000?n_[=Go[jcEojn/e@;o00002On_[MD00ol0003o[jSAojnXd@0<ojnXd@03o`000?n^
Z]?o[Z[C00;o[Z[C00?o0000ojfUcon]YLl01on]YLl00ol0003o[JcGojf/e`02ojf/e`03o`000?oS
Zi[ohj^J00_ohj^J00?o0000on>[VOl000002OoVY8T00ol0003oijF9onNUR@06onNUR@04o`000?oV
XhWo0000o`0000WojYih00?o0000on^OMoo[WgL00_l00005on^DH@03o`000?o]UV3okIIP00CokIIP
0_l00004onMo;@;o000000?oWiW>o`000?nQV/h02_nQV/h00ol0003oXIkBoj6NdP09oj6NdP03o`00
0?nUXm?o000000;o00002On[/=/00ol0003o/[GKok:ef`0;ok:ef`03o`000?nn^mOo000000oo`l?J
00Co0000om79d_oAbM;o00001ooLcL/00ol0003ofl[9om_:b@07om_:b@03o`000?oonf[ooo]Z047o
oo]Z00?o0000oookJ_oonfX06OoonfX4o`0005gooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z
00?o0000oookJ_oonfX0>OoonfX01?l0003o[jcEo`000?l0000;ojn]e@03o`000?n_Z=7o[jSA00co
[jSA00Co0000ojjZdon^Z]?o00002on]YLl00ol0003o[JcGojf/e`02ojf/e`03o`000?oSZi[ohj^J
00_ohj^J00?o0000on>[VOoSZiT00_l00007onJTR@03o`000?oWYHWoijF900KoijF900?o0000onJS
ROoVXhT00_l00008onZNN003o`000?o[WgOojimg00;ojimg00?o0000on^DHOo[U6400_o[U6400ol0
003okIIPonfFH005onfFH003o`000?oWObgoigl]00?oigl]00?o0000oinIc_l000002onQV/h00ol0
003oXIkBoj6NdP09oj6NdP;o00003?n[/=/00ol0003o/[GKok:ef`0<ok:ef`03o`000?o3`m[o`l?J
00co`l?J00Ko0000olO8foo7b=_o0000om79d_l00006omc=b`03o`000?oKb/Wofl[900Oofl[900?o
0000omc<bOl00000@_oonfX00ol0003ooo]ZoookJP0FoookJP?o0000HOoonfX00ol0003ooo]Zoook
JP0PoookJP006ooonfX00ol0003ooo]ZoookJP0joookJP03o`000?n_[MGo[jgE00co[jgE00?o0000
ojnXdOn_Z=402on_Z=42o`0000ko[JG?00Go0000ojf/eon][=Oo[JcGo`00000<on>[VP03o`000?oS
ZiWohj^I00?ohj^I0_l00005onJTR@03o`000?oWYHWoijF900KoijF900Ko0000onJSROoVXhWo0000
onRVR?l00007onZNN003o`000?o[WgOojimg00?ojimg00Go0000on^DHOo[U67ojiAQo`000008onfF
H0;o00000ooWObd2o`000003oinIc_l0003oXI[>00[oXI[>00?o0000oj6Nd_nQW]801OnQW]83o`00
0003ojN/fol0003oZk3K00coZk3K00?o0000ok:efonb]M/02?nb]M/2o`000003okJmg_l0003o`l?J
00co`l?J00?o0000olO8foo7b=/00_o7b=/00ol0003odLWBo`000004omc=b`03o`000?oKb/Wofl[9
00Oofl[900Co0000omc<bOoLc<Wo0000@ooonfX00ol0003ooo]ZoookJP0BoookJP?o0000I?oonfX0
0ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP0joookJP03o`000?n_[MGo[jgE
00go[jgE00?o0000ojnXdOn_Z=402?n_Z=42o`000003ojfRc?l0003o[JG?00ko[JG?00?o0000ojf/
eol000003OoSZiX00ol0003ohj^Ion>[V@05on>[V@03o`000?oVY8WoiZB900;oiZB900?o0000onNU
ROoWYHT01_oWYHT01?l0003oiZ>9onJSROl00002onRVR003o`000?oZWWSojYih00CojYih00?o0000
on^OMoo[WgL01?o[WgL2o`000003on^DHOl0003okIIP00OokIIP00?o0000oo2IG?l000000_oWObd0
1?l0003ohWT<o`000?l0000<oj6JcP03o`000?nQW];oXIkB00;oXIkB0_l00005ojN/f`03o`000?n[
/=_oZk3K00_oZk3K00?o0000ok:efonb]M/01?nb]M/3o`0000Co][gN00?o0000ol?3f_o3`mX02?o3
`mX2o`0000KoalSK00?o0000om79d_l000000_oLcL/00ol0003ofl[9om_:b@07om_:b@03o`000?oL
c<Wog<c900;og<c900?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP0?oookJP?o0000Iooo
nfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP0koookJP03o`000?n_[MGo
[jgE00co[jgE00?o0000ojnXdOn_Z=401_n_Z=42o`0000Co[J;<00?o0000ojfUcon]YLl03?n]YLl0
1?l0003o[JcGo`000?l0000<on>[VP03o`000?oSZiWohj^I00Kohj^I0_l000000ooVY8Wo0000onNU
R@08onNUR@04o`000?oVXhWoiZ>9o`0000?oj:J800?o0000onZNN?oZWWP00ooZWWP00ol0003ojimg
on^OM`06on^OM`;o00002?o]UV001?l0003ol9ULoo2IG?l00002onMo;@04o`000?oRN@co0000o`00
00_oXI[>00?o0000oj6Nd_l000000_l00008ojN/f`03o`000?n[/=_oZk3K00[oZk3K00?o0000ok:e
fonb]M/00_nb]M/2o`0000So][gN00?o0000ol?3f_o3`mX01_o3`mX00ol0003oalSKolO8f`07olO8
f`;o000000?og<g;o`000?oKb/T02OoKb/T00ol0003og<c9omc<b@02omc<b@03o`000?oonf[ooo]Z
043ooo]Z00?o0000oookJ_oonfX03?oonfX3o`0006_ooo]Z00?o0000oookJ_oonfX07ooonfX001_o
oo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003o[jgEojn]e@0=ojn]e@03o`000?n_Z=7o[jSA00Co
[jSA00?o0000ojfRc?n]X/`01On]X/`00ol0003o[JG?ojfUc`0<ojfUc`;o000000?ogk6Xo`000?oS
ZiX02OoSZiX00ol0003ohj^Ion>[V@09on>[V@;o00002OoWYHT01?l0003oiZ>9onJSROl00004onRV
R0;o00000ooZWWP00ol0003ojimgon^OM`07on^OM`;o00001oo]UV002?l0003ol9ULoo2IG?o`VEco
0000onMo;Ol0003ohWT<0_l0000:oj6JcP?o00002onW[=/00ol0003oZk3Koj^`f`0;oj^`f`04o`00
0?nb]M_o0000o`0000_o][gN00?o0000ol?3f_o3`mX00oo3`mX2o`0000_oalSK0_l0000:om_:b@03
o`000?oLc<Wog<c900Cog<c900?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP09oookJP?o
0000AOoonfX7o`0002;ooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0
??oonfX00ol0003o[jgEojn]e@0<ojn]e@03o`000?n_Z=7o[jSA00;o[jSA0_l00008ojfRc003o`00
0?n]YLoo[JG?00co[JG?00Go0000omnaZ?oO/JSogk6Xo`000009on>[VP03o`000?oSZiWohj^I00[o
hj^I0_l00008onNUR@04o`000?oVXhWoiZ>9o`0000Koj:J800Co0000onZNN?oZWWSo00002Oo[WgL0
0ol0003okJ9go`000006onfFH003o`000?o`VEcol9UL00;ol9UL00Co0000onMo;Ol0003ohWT<0_l0
0005oj6JcPCo00000_nTZ=T00ol0003oYjcKojN/f`0:ojN/f`03o`000?n[/=_oZk3K00_oZk3K00?o
0000okJmg_nf_Mh03?nf_Mh01Ol0003o`l?Jol?3f_o3`m[o000000koalSK00?o0000om_:bOoKb/T0
1ooKb/T00ol0003og<c9omc<b@05omc<b@03o`000?oonf[ooo]Z03oooo]Z00?o0000oookJ_oonfX0
1_oonfX3o`00043ooo]Z4Ol0000PoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oo
nf[ooo]Z03kooo]Z00?o0000ojn]eOn_[MD03?n_[MD01?l0003o[jSAojnXdOl0000;ojfRc003o`00
0?n]YLoo[JG?00_o[JG?00?o0000omnaZ?oO/JP00_oO/JP2o`0000Oohj^J00?o0000on>[VOoSZiT0
2_oSZiT00ol0003ohZRGo`000008onNUR@03o`000?oVXhWo000000Ooj:J800?o0000onZNN?l00000
2Oo[WgL00ol0003okJ9gonfRM`02o`0000CokIIP00?o0000oo2IG?o`VE`00oo`VE`2o`0000;ohWT<
00?o0000oj6Jc_nQV/h00ol00007ojBXf@03o`000?nW[=_oYjcK00[oYjcK00?o0000oj^`fon[/=/0
1_n[/=/3o`000003ojnhh?l0003o][gN00ko][gN00?o0000ol?3f_l000003Oo7b=/00ol0003oblgK
ol_=f`02o`0000Kofl[900?o0000omc<bOoLc<T01ooLc<T00ol0003ooo]ZoookJP0noookJP03o`00
0?oonf[ooo]Z00?ooo]Z0ol0000koookJPSo00002omS00000ol0003oQMCoohGDo`03ohGDo`;o0000
7_oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP0noookJP03o`000?n_
[MGo[jgE00go[jgE00?o0000ojfRc?n]X/`02on]X/`00ol0003o[JG?ojfUc`0:ojfUc`03o`000?oO
/JSogk6X00Gogk6X00?o0000on>[V_oSZiX00ooSZiX00ol0003ohj^Ion>[V@0;on>[V@03o`000?oR
Z9OohZRG00;o00001_oWYHT2o`0000Woj:J80_l00009on^OM`03o`000?o]XWOokJ9g00;okJ9g00?o
0000onfFH?o]UV000_o]UV000ol0003ol9ULoo2IG003oo2IG004o`000?oRN@cohWT<on9i30;o0000
2onTZ=T00ol0003oYjcKojN/f`09ojN/f`03o`000?n[/=_oZk3K00?oZk3K0ol00005ojnhh003o`00
0?nf_Mko][gN00go][gN00?o0000olO8foo7b=/02oo7b=/01ol0003oblgKol_=foo;cM_o0000om3:
eOl000001OoKb/T00ol0003og<c9omc<b@07omc<b@03o`000?oonf[ooo]Z03kooo]Z00?o0000oook
J_oonfX00ol0000doookJPco00000omh32L00ol0003oH`00of<0000:of<00003o`000?n5e?ooQMCo
00KoQMCo00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003o
oo]ZoookJP0ooookJP03o`000?n_[MGo[jgE00Wo[jgE0_l000000on^W/Oo0000ojfRc00=ojfRc003
o`000?n]YLoo[JG?00Wo[JG?00?o0000omnaZ?oO/JP01_oO/JP2o`0000?ohj^J00?o0000on>[VOoS
ZiT02_oSZiT00ol0003ohZRGon:XU`03on:XU`;o00001?oWYHT2o`0000[oj:J80_l00008on^OM`03
o`000?o]XWOokJ9g00?okJ9g00Go0000onfFH?o]UV3okIIPo`000006oo2IG004o`000?oRN@cohWT<
o`0000coY:SI00?o0000ojN/fonW[=/02_nW[=/00ol0003oZk3Ko`000002o`0000Wo[kSP00?o0000
okJmg_nf_Mh02Onf_Mh2o`0000;o^/;P00?o0000olO8foo7b=/02?o7b=/2o`0000GoblgK00?o0000
om3:eOl000000ooKb/T00ol0003og<c9omc<b@07omc<b@03o`000?oLcLWo000003oooo]Z0ol0000`
oookJPco00002Omh32L00ol0003oH`00of<0000;of<00003o`000?n5e?ooQMCo00OoQMCo00?o0000
oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP0ooook
JP03o`000?n_[MGo[jgE00Oo[jgE0_l00004ojjNa`03o`000?n]X/co[J;<00co[J;<00?o0000ojfU
con]YLl01on]YLl00ol0003ofk6/o`000009omnaZ004o`000?oSZi[ohj^Jo`0000cohj^I00?o0000
on:XUooRZ9L01OoRZ9L01?l0003oijF9onNUROoWYHT2o`0000[oj:J800?o0000onVWQol000001oo[
WgL00ol0003okJ9gonfRM`04onfRM`;o000000?okIIPo`000?o`VE`01Oo`VE`01Ol0003ohWT<on9i
3?oRN@co000000coY:SI00?o0000ojN/fonW[=/02_nW[=/00ol0003o[kSPojnhh00;ojnhh003o`00
0?nf_Mko][gN00Go][gN0ol00005ok[2h003o`000?o7b=_oalSK00KoalSK00?o0000ol_=foo;cM/0
1Oo;cM/01_l0003od<[Eom3:eOl0003ofl[9o`0000Wog<c900Co0000omc=bOoLcLWo0000??oonfX4
o`0002gooo]Z2_l00003oe400003o`000?mh32OoN0`W00WoN0`W00?o0000of<00?mS00001omS0005
o`0000?oQMCo2Ol0000KoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z
043ooo]Z00?o0000ojn]eOn_[MD01?n_[MD2o`0000Ko[Yk700?o0000ojfRc?n]X/`03?n]X/`00ol0
003o[JG?ojfUc`06ojfUc`;o000000?ofk6/o`000?oO/JP02OoO/JP2o`0000gohj^I00?o0000on:X
UooRZ9L01_oRZ9L2o`000003onNUROl0003o000000[oj:J800?o0000onVWQooYYhL00_l00006on^O
M`03o`000?o]XWOokJ9g00GokJ9g0_l00006oo2IG0;o00000_oRN@`2o`0000coY:SI00?o0000ojN/
fonW[=/01OnW[=/3o`000003ojZdgol0003o[kSP00go[kSP00?o0000okJmg_nf_Mh00_nf_Mh2o`00
00Wo^/;P00?o0000olO8foo7b=/00oo7b=/2o`0000WoblgK00Co0000om3:eOo@b]Go00002OoLc<T0
0ol0003og<g9omc=b@02omc=b@03o`000?oonf[ooo]Z03Kooo]Z0ol00003oookJP03o`000?oonf[o
oo]Z02Kooo]Z2?l00009oe400003o`000?mh32OoN0`W00[oN0`W00?o0000of<00?mS00001ol00004
ohTYA`Oo00001_nFd?`00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z01oooo]Z000Joook
JP03o`000?oonf[ooo]Z047ooo]Z00Co0000ojn]eOn_[MGo[jgE0_l00009ojjNa`03o`000?n]X/co
[J;<00co[J;<00?o0000ojfUcon]YLl01?n]YLl2o`0000?ofk6/00?o0000omnaZ?oO/JP02?oO/JP2
o`0000cohj^I00?o0000on:XUooRZ9L02?oRZ9L3o`0000[oj:J800?o0000onVWQooYYhL00_oYYhL2
o`0000Cojimg00?o0000onfRMoo]XWL01_o]XWL2o`0000Gol9UL00?o0000ooFNCOl000000_oRN@`0
0ol0003oY:SIojBXf@0:ojBXf@03o`000?nW[=_oYjcK00?oYjcK0_l00005ojZdg`03o`000?n_^>3o
[kSP00co[kSP00Co0000okJmg_l0003o00003?nj`^001Ol0003oalSKolO8foo7b=_o000000_oblgK
00Go0000om3:eOl0003odLcEo`000007omc<b@03o`000?oLcLWog<g900Cog<g900?o0000oookJ_oo
nfX0<_oonfX3o`0000Kooo]Z00?o0000oookJ_oonfX07ooonfXXo`0000_oRBU700?o0000oiK@o?nF
d?`02onFd?`00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`00
0?oonf[ooo]Z04;ooo]Z00Co0000ojn]eOl0003o00002on^W/L00ol0003o[J;<ojfRc00<ojfRc003
o`000?n]YLoo[JG?00;o[JG?0_l000000on/VLCo0000om^a[002om^a[003o`000?oO/JSogk6X00So
gk6X00Co0000ombc[_l0003o00002OoSZiT00ol0003ohZRGon:XU`0:on:XU`?o00002OoXYXP00ol0
003ojJN7onVWQ`04onVWQ`05o`000?o[WgOojimgon^OMol000002?o]XWL00ol0003olJEdo`000005
oo2IG004o`000?oeWTgo0000on9i30;o00003?nTZ=T00ol0003oYjcKo`000002o`0000SoZ[CO00?o
0000ojnhh?n_^>003?n_^>000ol0003o^/;Pok[2h00=ok[2h003o`000?o7b=_o000000goblgK00Go
0000om7<eOoAc=GodLcEo`000005omc<b@03o`000?oLcLWog<g900Gog<g900?o0000oookJ_oonfX0
;ooonfX3o`0000Wooo]Z00?o0000oookJ_oonfX06?oonfX:o`0000KoJ00A00?o0000og006Om`01T0
2om`01T00ol0003oM@HPo`000004o`0000KoScMG00?o0000oh`cEOn<<eD01Ol00006ohTYA`03o`00
0?nFd?coU]3l00goU]3l00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0NoookJP006Ooo
nfX00ol0003ooo]ZoookJP13oookJP03o`000?n^W/Oo[Yk700co[Yk700?o0000ojfRc?n]X/`03?n]
X/`01?l0003o[JG?o`000?l00002ojbIa003o`000?oK/Jcofk6/00?ofk6/00?o0000omnaZ?oO/JP0
1_oO/JP00ol0003og;>^ombc[P02ombc[P03o`000?oSZiWohj^I00Kohj^I00?o0000on:XUooRZ9L0
2_oRZ9L01?l0003oi:^IonB[VOl00008onRVR003o`000?oYYhOojJN700GojJN70_l000000oo[WgOo
0000onfRM`07onfRM`04o`000?oaYGColJEdo`0000Col9UL00?o0000ooFNCOoeWTd00_l000000onR
YMSo0000ojBXf@09ojBXf@?o00003?nZ]=l00ol0003o[kSPojnhh008ojnhh0;o000000?o/[gRo`00
0?nj`^003onj`^000ol0003oblgKol_=f`0:ol_=f`03o`000?o;bMSo000000CodLcE00Go0000omc<
bOoLc<Wog<c9o`000009omc=b@03o`000?oonf[ooo]Z02_ooo]Z0ol0000<oookJP03o`000?oonf[o
oo]Z017ooo]Z1ol00003ofT04P03o`000?mX017oJ00A00WoJ00A00?o0000og006Om`01T01om`01T7
o`0000_oScMG00?o0000oh`cEOn<<eD01On<<eD5o`000003ohTYAol0003o000000goU]3l0ol0000H
oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000ojjN
aon^W/L03On^W/L00ol0003o[J;<ojfRc00;ojfRc0;o00001?n/VL@00ol0003ofk6/om^a[003om^a
[003o`000?oO/JSogk6X00Kogk6X00?o0000ombc[_oL/jh00ooL/jh2o`0000Kohj^I00?o0000on:X
UooRZ9L02_oRZ9L01Ol0003oi:^IonB[VOoTZiWo000000Ooj:J800?o0000onVWQooYYhL01ooYYhL2
o`0000SokJ9g00Go0000oo6UM?oaYGColJEdo`000003oo2IG004o`000?oeWTgomIi=ooFNC@?o0000
1_nTZ=T4o`0000;oYk7O00?o0000ojZdgonZ]=l02onZ]=l00ol0003o[kSPojnhh005ojnhh0;o0000
1?nb_N800ol0003o^/;Pok[2h00:ok[2h0;o00000_nmaN400ol0003oblgKol_=f`08ol_=f`05o`00
0?o;bMSoblWHol_9f?l000001?oAc=D00ol0003og<c9o`00000:omc=b@03o`000?oonf[ooo]Z02So
oo]Z0ol0000?oookJP03o`000?oonf[ooo]Z00cooo]Z1Ol00009ofT04P03o`000?mX017oJ00A00[o
J00A00?o0000og006Om`01T01ol00004ohhhFP03o`000?n?=eOoScMG00_oScMG00?o0000oh`cEOn<
<eD02_n<<eD2o`000003oik;mol0003oU]3l00KoU]3l1Ol00002oj77l`03o`000?oonf[ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003o[Yk7
ojjNa`0<ojjNa`03o`000?n]X/co[J;<00Wo[J;<0_l000000on]VL;o0000ojbIa003ojbIa003o`00
0?oK/Jcofk6/00Cofk6/00?o0000omnaZ?oO/JP01OoO/JP00ol0003og;>^ombc[P05ombc[P;o0000
1?oSZiT00ol0003ohZRGon:XU`0:on:XU`;o00000ooTZiT00ol0003oj:J8onRVR003onRVR003o`00
0?oYYhOojJN700WojJN70_l00007onfRM`03o`000?oaYGColJEd00;olJEd00Co0000oo2IG?o`VEco
00001?oeWTd00ol0003oXZGHo`000002ojBXf@?o00001onW/Ml00ol0003oZ[COojZdg`0;ojZdg`03
o`000?n_^>3o[kSP00;o[kSP0_l00007ok:mhP03o`000?nj`^3o^/;P00Oo^/;P0_l00005okg5h@03
o`000?o;cM_oblgK00GoblgK0_l00004ol_9f003o`000?oAc=GodLcE00?odLcE0_l00009omc=b@03
o`000?oMcLWo000002Kooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z00Gooo]Z2?l000000omm84Ko
0000ofT04P09ofT04P03o`000?mX017oJ00A00OoJ00A1ol0000;ohhhFP03o`000?n?=eOoScMG00[o
ScMG00?o0000oh`cEOn<<eD03?n<<eD01?l0003oW/_goik;mol00002oiK@o0Co00002?nQao<00ol0
003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z04Co
oo]Z00?o0000ojjNaon^W/L03On^W/L00ol0003o[J;<ojfRc006ojfRc0;o00001?n]VL801?l0003o
[9W4ojbIa?l00007om^a[003o`000?oO/JSogk6X00Cogk6X00?o0000ombc[_oL/jh02?oL/jh01Ol0
003ohj^Ion>[VOoSZiWo000000_ohZRG00?o0000onF/Uol000001?oTZiT2o`0000?oj:J800?o0000
onVWQooYYhL02OoYYhL00ol0003ok:V6o`000006onfRM`03o`000?oaYGColJEd00?olJEd00?o0000
oo2IG?l000001OoeWTd4o`0000_oYk7O00?o0000ojZdgonZ]=l02onZ]=l01?l0003o[kSPo`000?l0
000:ok:mhP03o`000?nj`^3o^/;P00Go^/;P00?o0000okg5hOnmaN401_nmaN400ol0003oblgKol_=
f`03ol_=f`03o`000?o;bMSoblWH00GoblWH00Go0000om7<eOoAc=GodLcEo`000002om;>e@03o`00
0?oLcLWog<g900Gog<g900Co0000omg=bOoMcLWo00008ooonfX3o`0001Gooo]Z00Co0000oookJ_oo
nf[ooo]Z1ol00005ogdPAP03o`000?mY01;oJ@0B00WoJ@0B00?o0000ofP04OmX01401ol00003oi53
J003o`000?n>>5[oSSQJ00coSSQJ00?o0000ohlgEon?=eL02_n?=eL00ol0003oS3=Eoh`cE@08oh`c
E@Go00000onNboL2o`0000goXLOc00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0Noook
JP006OoonfX00ol0003ooo]ZoookJP15oookJP03o`000?n^W/Oo[Yk700co[Yk700?o0000ojfRc?n]
X/`01?n]X/`2o`0000Ko[IW200Co0000ojbIa?n/VLCo00002?oK/J`00ol0003ogk6XomnaZ003omna
Z003o`000?oL/jkog;>^00Wog;>^0ol0000<on:XU`03o`000?oU[9Oo000000Koi:^I00Co0000onRV
R?oXYXSo00002ooYYhL01?l0003ok:V6onbYQ_l00005onfRM`03o`000?oaYGColJEd00ColJEd00?o
0000oo2IG?l000001?oeWTd00ol0003oYJkNo`00000=ojNag`03o`000?nZ]=ooZ[CO00_oZ[CO00?o
0000ok:mh_nb_N802onb_N800ol0003o^/;Pok[2h002ok[2h0;o00002_nmaN401Ol0003oblgKol_=
foo;cM_o000000SoblWH00Co0000om7<eOoAc=Go00001?oBc]D00ol0003og<g9omc=b@03omc=b@03
o`000?oMcLWogLg900;ogLg900?o0000oookJ_oonfX07OoonfX3o`0001Sooo]Z1_l00009ogdPAP03
o`000?mY01;oJ@0B00OoJ@0B1_l0000:oi53J003o`000?n>>5[oSSQJ00coSSQJ00?o0000ohlgEon?
=eL02_n?=eL01?l0003oS3=Eoh`cEOn<<eD7o`0000CoV4ic0_l00002ojC6l@03o`000?nQao?oXLOc
00coXLOc00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003o
oo]ZoookJP15oookJP03o`000?n^W/Oo[Yk700go[Yk700Co0000ojfRc?n]X/co[J;<0_l00009ojfI
`P?o00002?oK/J`00ol0003ogk6XomnaZ002omnaZ003o`000?oL/jkog;>^00cog;>^0_l0000;on:X
U`04o`000?oU[9OoiJbGo`0000Koi:^I00?o0000onRVR?l000002ooYYhL01Ol0003ok:V6onbYQ_o/
ZHKo000000CokJ9g00?o0000oo6UM?oaYG@01OoaYG@2o`0000ComIi=00Co0000ojF^g_nU[]ko0000
3?nW/Ml00ol0003oZ[COojZdg`07ojZdg`?o000000?o[KWRo`000?nb_N803Onb_N801?l0003o^/;P
o`000?l0000=okg5h@03o`000?o;cM_o000000WoblWH00?o0000om7<eOl000001_oBc]D01Ol0003o
g<g9omc=bOoLcLWo000000GogLg900?o0000oookJ_oonfX06_oonfX3o`0001[ooo]Z0ol000000olV
003o0000ogdPAP0:ogdPAP03o`000?mY01;oJ@0B00;oJ@0B1Ol00002ohXcE`03o`000?nA@fSoTD=X
00_oTD=X00?o0000ohhhF_n>>5X02on>>5X00ol0003oScMGohlgE`09ohlgE`Ko00002onHCW<00ol0
003oY<KaojC6l@02ojC6l@03o`000?nQao?oXLOc00coXLOc00?o0000oookJ_oonfX05?oonfX00ol0
003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP17oookJP03o`000?n^W/Oo[Yk700co
[Yk700Co0000ojfRc?l0003o00002on]VL82o`000003om2h`ol0003o000000Oofk6/00Go0000omna
Z?oO/JSogk6Xo`00000>ombc[P03o`000?oO/JOo000000[ohZRG00Co0000onF/UooU[9Oo00001ooT
ZiT2o`0000[ojJN700?o0000onbYQ_o/ZHH00oo/ZHH01Ol0003okJ9gonfRMoo]XWOo000000SolJEd
00?o0000ooFNCOoeWTd00_oeWTd2o`0000;oYJkN00?o0000ojNagonW/Ml02_nW/Ml00ol0003oZ[CO
ojZdg`03ojZdg`?o00001On]^N800ol0003o/[gRok:mhP0<ok:mhP03o`000?nmaN7o_LGQ00ko_LGQ
00?o0000ol_9f?o;bMP02Oo;bMP00ol0003od/kEom;>e@06om;>e@03o`000?oLcLWo000000KogLg9
00?o0000oookJ_oonfX05ooonfX3o`0001[ooo]Z0ol00002obH000;o00002omm84H6o`0000OoRS=G
00?o0000oi53J?nA@fP02onA@fP00ol0003oSSQJohhhFP0;ohhhFP03o`000?n?=eOoScMG00CoScMG
1Ol00002oiQ?M003o`000?nHCW?oV4ic00coV4ic00?o0000ojC6lOnTa_400onTa_400ol0003oXLOc
oj77l`0<oj77l`03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o
0000oookJ_oonfX0B?oonfX00ol0003o[Yk7ojjNa`0;ojjNa`;o00002on]VL83o`0000Cod;S300?o
0000om^a[?oK/J`01?oK/J`01?l0003ogk6XomnaZ?l0000>ombc[P04o`000?oO/JOogk6WomnaY`;o
00001ooRZ9L01Ol0003oiJbGonF/UooU[9Oo000000Soi:^I0_l00009onVWQ`03o`000?o/ZHKok:V6
00Cok:V600Co0000onfRMoo]XWOo00002?oaYG@00ol0003omIi=ooFNC@02ooFNC@;o00000onU[]h0
0ol0003oYk7OojNag`0:ojNag`03o`000?nZ]=oo000000;o00002On]^N800ol0003o/[gRok:mhP08
ok:mhP;o00000_ne`><00ol0003o_LGQokg5h@0:okg5h@;o00000oo0b>000ol0003oblWHol_9f005
ol_9f003o`000?o<bmSo000000Wod/kE00?o0000omg=bOoMcLT01_oMcLT00ol0003ooo]ZoookJP0C
oookJP?o00006_oonfX3o`0000Go9P0000?o0000ogdPA_mm84H01omm84H4o`0000coRS=G00?o0000
oi53J?nA@fP02_nA@fP00ol0003oSSQJohhhFP0<ohhhFP03o`000?n?=eOo000000Co00001onHCg@0
0ol0003oV4icoiQ>L`0<oiQ>L`03o`000?nTa_7oY<Ka00CoY<Ka00?o0000oj77lonQao<01OnQao<4
o`0000;oYLC_00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0
003ooo]ZoookJP18oookJP03o`000?n^W/Oo[Yk700[o[Yk700?o0000ojjI`_l000001?n]VL87o`00
0003ojZ=]ol0003od;S300God;S30_l00005om^a[003o`000?oO/JSo000000kog;>^00?o0000omna
YooO/JL00ooO/JL2o`0000GohZRG00?o0000onF/UooU[9L00_oU[9L00ol0003oi:^IonB[V@05onB[
V@03o`000?oW[IGo000000SojJN700?o0000onbYQ_o/ZHH01Oo/ZHH00ol0003okJ9go`000008oo6U
M0;o00000ooeWTd2o`0000?oYJkN00?o0000ojNagonW/Ml02OnW/Ml00ol0003oYk7Oo`00000=ojfi
hP03o`000?nb_N;o/[gR00Go/[gR0_l00005okG0h`03o`000?nmaN7o_LGQ00Oo_LGQ0_l00006ol38
h003o`000?o;bMSoblWH00?oblWH00Go0000olc;f?o<bmSoc<_Ho`000007om;>e@03o`000?oCc]Go
000000OogLg900?o0000oookJ_oonfX04?oonfX3o`0001[ooo]Z0ol00008obH00003o`000?mm84Ko
OB1600;oOB161Ol00002oh@^EP03o`000?n:<eOoRS=G00[oRS=G00?o0000oi53J?nA@fP02onA@fP0
0ol0003oSSQJohhhFP08ohhhFPKo00003?nHCg@00ol0003oV4icoiQ>L`0<oiQ>L`03o`000?nTa_7o
Y<Ka00GoY<Ka00?o0000oj77lonQao<01?l00007ojG4k`03o`000?oonf[ooo]Z01;ooo]Z00?o0000
oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003o[Yk7ojjNa`08ojjN
a`03o`000?n^VL;o000000Go00001onZSKL00ol0003od;S3om2h``07om2h``;o00000ooK/J`00ol0
003ogk6Xo`00000=ombc[P03o`000?oO/JOogk6W00Kogk6W00?o0000on:XUooRZ9L00_oRZ9L00ol0
003oiJbGonF/U`02onF/U`03o`000?oTZiWoi:^I00Goi:^I00?o0000onN]UOoW[ID00_l00006onVW
Q`03o`000?o/ZHKok:V600Kok:V60_l00008oo6UM003o`000?og[F_o000000?omIi=00?o0000ojF^
g_nU[]h00_nU[]h00ol0003oYk7OojNag`04ojNag`Co00000_nZ]^800ol0003o[KWRojfihP0<ojfi
hP03o`000?nb_N;o/[gR00;o/[gR0_l00008okG0h`03o`000?nmaN7o_LGQ00Go_LGQ00?o0000ol38
h?o0b>001oo0b>001Ol0003oblWHol_9f?o;bMSo000000Coc<_H00?o0000om;>eOoBc]D01?oBc]D0
1Ol0003odlkEom?>eOoCc]Go000000GogLg900?o0000omg>bOl000003_oonfX3o`0001cooo]Z00?o
0000obH00?lV00001OlV000Do`0000WoRS=G00?o0000oi53J?nA@fP02onA@fP01?l0003oSSQJohhh
F_n>>5X7o`0000CoV59i00?o0000oiQ?M?nHCg@02onHCg@00ol0003oV4icoiQ>L`0<oiQ>L`03o`00
0?nTa_7oY<Ka00KoY<Ka0_l0000<ojG4k`03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
7OoonfX001Sooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003o[Yk7ojjNa`03ojjNa`Oo00000_nY
SKL00ol0003oZXfgojZ=]`08ojZ=]`03o`000?o@^<?od;S300Wod;S300Go0000om^a[?oK/Jcofk6/
o`00000>ombc[P03o`000?oO/JOogk6W00Oogk6W0_l00002on:XU`03o`000?oU[9OoiJbG00;oiJbG
00?o0000onB[VOoTZiT01?oTZiT00ol0003oijfEonN]U@03onN]U@03o`000?oYYhOojJN700?ojJN7
00?o0000onbYQ_o/ZHH01oo/ZHH2o`0000OolJEd00Co0000ooN]Joog[F_o00000_oeWTd00ol0003o
YJkNojF^gP03ojF^gP03o`000?nW/MooYk7O00?o00001onZ]^800ol0003o[KWRojfihP0<ojfihP04
o`000?nb_N;o0000o`0000_o]L3S00?o0000okg5hOnmaN400_nmaN42o`0000_o`<SP00?o0000ol_9
f?l000001Oo<bmP00ol0003od/kEom;>e@03om;>e@03o`000?oCc]GodlkE00?odlkE00Go0000omg=
bOoMcLWogLg9o`000002omg>b@03o`000?oonf[ooo]Z00Wooo]Z0ol0000MoookJP;o000000?o9P00
o`000?l000001Ol000000omX12oo0000o`000002o`0000_oRcYR00Co0000oh`lI?n<?6CoS3aT1ol0
0002ohXcE`03o`000?nA@fSoTD=X00SoTD=X1ol0000;oiQBN@03o`000?nHCgCoV4md00_oV4md00?o
0000oiQ>LonHCW<03?nHCW<01?l0003oY<KaojC6lOnTa_43o`0000;oYl;]00?o0000ojG4konUa>l0
3?nUa>l00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oo
nf[ooo]Z04[ooo]Z1Ol000000on]U;go0000o`000006ojV=]`03o`000?nZSKOoZXfg00OoZXfg00?o
0000om2h`oo@^<<02oo@^<<2o`000003om^a[?l0003og;>^00gog;>^00?o0000omnaYooO/JL02OoO
/JL2o`0000KoiJbG00?o0000onB[VOoTZiT00ooTZiT00ol0003oijfEonN]U@04onN]U@03o`000?oY
YhOojJN700;ojJN700?o0000onbYQ_o/ZHH01oo/ZHH00ol0003okjf4o`000006oo6UM004o`000?og
[F_omje[o`0000;omIi=0_l00003ojF^gP04o`000?nU[]ko0000o`0000_oZ[KR00?o0000ojfih_n]
^N803?n]^N800ol0003o]L3SokG0h`0<okG0h`04o`000?nmaN7o0000o`0000ko`<SP00?o0000olc;
f?o<bmP01Oo<bmP01Ol0003od/kEom;>eOoBc]Go000000OodlkE00?o0000omg=bOl000001?oMc/T0
0ol0003ooo]ZoookJP05oookJP?o00007ooonfX4o`0000?oJ0@_1Ol00002ogl`GP;o00002on;>V80
0ol0003oS3aToh`lI008oh`lI0Go00000onA@fP5o`0000?oUTie00?o0000oiQBNOnHDWT03?nHDWT0
0ol0003oV4mdoiQ?M00;oiQ?M003o`000?nHCW?oV4ic00coV4ic1?l00006ojO2k@03o`000?nUa>oo
YLC_00coYLC_00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0
003ooo]ZoookJP1;oookJP03o`000?n]U;go[IBm00;o[IBm00?o0000ojV=]onYSKL01onYSKL00ol0
003oZXfgojZ=]`05ojZ=]`03o`000?o@^<?od;S300kod;S30ol0000<ombc[P03o`000?oO/JOogk6W
00_ogk6W0_l00005onF/U`03o`000?oTZiWoi:^I00?oi:^I00?o0000onN]UOoW[ID01OoW[ID2o`00
0003onVWQol0003ok:V600Wok:V600Co0000onn]Q?o_[HCo00001OoaYG@01_l0003omje[ooN]Joog
[F_o0000ooFNC@Go00000_nX/n400ol0003oZ[KRojZfhP0;ojZfhP03o`000?n]^N;o[KWR00Oo[KWR
0ol000000on`_N?o0000okG0h`0>okG0h`03o`000?o0b>3o`<SP00co`<SP00?o0000ol;9gol00000
1oo<bmP01?l0003od/kEom;>eOl00009om?>e@;o00001OoMc/T01?l0003ooo]ZoookJ_oonfX3o`00
023ooo]Z0_l000000olm013o0000ofP4;`04o`0000OoOc1N0_l0000;oh/jHP03o`000?n<?6CoS3aT
00[oS3aT00?o0000oi51I_l000000ol00008oiI>M@03o`000?nHDWWoV59i00coV59i00?o0000oiQ?
M?nHCg@02onHCg@00ol0003oV4icoiQ>L`0<oiQ>L`03o`000?nW`^goYl;]00OoYl;]00?o0000ojG4
konUa>l03OnUa>l00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01gooo]Z000GoookJP03
o`000?oonf[ooo]Z04cooo]Z00Co0000ojfD_Ol0003o00002_nYSKL00ol0003oZXfgojZ=]`04ojZ=
]`03o`000?o@^<?od;S300ood;S300?o0000om>d^ol000003?oL/jh00ol0003ogk6WomnaY`0;omna
Y`03o`000?oN[ZGo000000CoiJbG00?o0000onB[VOoTZiT00ooTZiT00ol0003oijfEonN]U@07onN]
U@;o00002_o/ZHH01?l0003okjf4onn]Q?o_[H@2o`0000?olJEd00?o0000ooN]Joog[F/00_og[F/3
o`0000KoZ;?Q00?o0000ojZfh_nZ]^802onZ]^800ol0003o[KWRojfihP03ojfihP?o00001On`_N<0
0ol0003o]L3SokG0h`09okG0h`;o00000_ng`n<00ol0003o`<SPol38h009ol38h0;o00000oo2bMl0
0ol0003oc<_Holc;f004olc;f003o`000?oBc]Go000000WodlkE00Co0000om?:d_oCb];o00001?oM
c/T4o`0002;ooo]Z00?o0000ocd04?lm01000ol0000;ogl`GP;o00002_n;>V800ol0003oS3aToh`l
I008oh`lI0Go00000onHDWP00ol0003oUTieoiI>M@06oiI>M@03o`000?nHDWWoV59i00coV59i00?o
0000oiQ?M?nHCg@02onHCg@00ol0003oV4icoiQ>L`08oiQ>L`Go00002_nW`^d00ol0003oYLC_ojG4
k`07ojG4k`?o00000_nX`N`00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z01cooo]Z000G
oookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000ojV=]onYSKL02_nYSKL00ol0003oZXfgojZ=]`03
ojZ=]`03o`000?o@^<?od;S300ood;S300Co0000om>d^ooC];_odkBk0_l00009ombc[P03o`000?oO
/JOogk6W00_ogk6W00Co0000omj^YOoN[ZGogZjU0_l00003onF/U`05o`000?oTZiWoi:^IonB[VOl0
00002ooW[ID2o`0000Wok:V600?o0000onn]Q?o_[H@00oo_[H@01?l0003olJEdoo6UM?l00005ooN]
J`;o00001onX/n400ol0003oZ[KRojZfhP0;ojZfhP03o`000?n]^N;o000000;o00002On`_N<00ol0
003o]L3SokG0h`05okG0h`?o00001Ong`n<00ol0003o`<SPol38h006ol38h0;o00001_o2bMl00ol0
003oc<_Holc;f003olc;f0;o00002OoCc]D00ol0003odl[Bom?:dP02om?:dP03o`000?oMc/WogLk9
00;ogLk900?o0000oookJ_oonfX08?oonfX5o`000003ofDDCol0003oOc1N00_oOc1N0_l0000:oh/j
HP04o`000?n<?6CoS3aToh`lI0Oo00000onED7T00ol0003oV59hoiQBN003oiQBN0;o00001_nFCWD0
0ol0003oV59ioiQBN@0<oiQBN@03o`000?nHCgCoV4md00_oV4md00Co0000oiQ>LonHCW?oV4ic1ol0
0004oiaMQ003o`000?nW`^goYl;]00WoYl;]00?o0000ojG4konUa>l00onUa>l3o`0000KoZ<7/00?o
0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1=
oookJP03o`000?nYSKOoZHfg00_oZHfg00?o0000ojZ=]onZSKL00_nZSKL00ol0003od;S3om2h``0>
om2h``03o`000?oC];_odkBk00;odkBk00Co0000omVf]Ol0003o00001ooL/jh00ol0003ogk6Womna
Y`0;omnaY`03o`000?oN[ZGogZjU00?ogZjU00Co0000onF/UooU[9Oo00000ooTZiT00ol0003oijfE
onN]U@09onN]U@03o`000?oY[iCo000000Sok:V600?o0000onn]Q?o_[H@01?o_[H@00ol0003olJEd
o`000005ooN]J`;o00002?nX/n400ol0003oZ[KRojZfhP0;ojZfhP03o`000?n`_N?o/;gS00_o/;gS
00?o0000okG0hone`><00_ne`><2o`0000Wo]l?S00?o0000ol38h?o0b>001?o0b>000ol0003o`/WO
ol;9g`07ol;9g`07o`000?o<bmSoc<_Holc;f?l0003ocL_Ho`000008om?>e@03o`000?oCb];odl[B
00Codl[B00Go0000omg>bOoMc/WogLk9o`00000PoookJPCo00001?mU54l00ol0003oOc1Nogl`GP09
ogl`GP03o`000?n;>V;o000000SoRcYR1_l0000:oiE@N@03o`000?nHDWSoV59h00GoV59h0_l00004
oiI>M@03o`000?nHDWWoV59i00coV59i00?o0000oiQ?M?nHCg@02OnHCg@6o`0000_oW5f400?o0000
ojO2kOnW`^d02OnW`^d00ol0003oYLC_ojG4k`03o`0000[oZ<7/00?o0000oookJ_oonfX03OoonfX0
0ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1=oookJP03o`000?nYSKOoZHfg
00_oZHfg00Go0000ojZ=]onZSKOoZXfgo`00000@om2h``03o`000?oC];_odkBk00CodkBk00?o0000
omVf]OoI][D00_l00004ombc[P03o`000?oO/JOogk6W00cogk6W00?o0000omj^YOoN[ZD01?oN[ZD3
o`0000?oi:^I00?o0000onN]UOoW[ID02OoW[ID00ol0003ojJnDonV_U002o`0000Gok:V600?o0000
onn]Q?o_[H@01_o_[H@2o`0000Gomje[0_l00008ojRch@03o`000?nZ]^;oZ[KR00OoZ[KR0ol00000
0on/^^?o0000ok2mh`0=ok2mh`04o`000?ne`>?o0000o`0000co]l?S00Co0000ol38h?o0b>3o`<SP
0_l0000;ol;9g`03o`000?o<bmSo000000?ocL_H00?o0000om?>eOoCc]D01?oCc]D00ol0003odl[B
om?:dP06om?:dP03o`000?oMc/Wo0000023ooo]Z0ol00005ofDDC`03o`000?mo<5koOc1N00CoOc1N
0ol00003ogl`GP03o`000?n;>V;o000000?oRcYR1Ol00002oi9>N@03o`000?nED7WoUE1i00_oUE1i
00?o0000oiQBN?nHDWP01onHDWP01Ol0003oUTieoiI>MOnFCWGo000000koV59i00?o0000oiQ?M?nH
Cg@01?nHCg@5o`0000;oW5f400?o0000oiaMQ?nLGH@03?nLGH@00ol0003oYl;]ojO2k@0:ojO2k@;o
00003OnX`N`00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`00
0?oonf[ooo]Z04kooo]Z00?o0000ojV=]onYSKL02_nYSKL01?l0003oZXfgojZ=]ol0000Aom2h``03
o`000?oC];_odkBk00GodkBk00Go0000omVf]OoI][GofKJeo`000003ombc[P03o`000?oO/JOogk6W
00_ogk6W00?o0000omj^YOoN[ZD01ooN[ZD2o`0000;oi:^I00?o0000onN]UOoW[ID02OoW[ID00ol0
003ojJnDonV_U002onV_U003o`000?o/ZHKok:V600;ok:V600?o0000onn]Q?o_[H@01oo_[H@00ol0
003omje[ooN]J`03ooN]J`?o00002?nX/n400ol0003oZ[KRojZfhP03ojZfhP?o00001On/^^<00ol0
003o/;gSok2mh`0<ok2mh`03o`000?ng`n?o]l?S00go]l?S00?o0000ol38h?l000003_o2bMl00ol0
003ocL_Holg;f002olg;f003o`000?oCc]GodlkE00?odlkE00?o0000om?:d_oCb]801ooCb]82o`00
01oooo]Z0ol00007ofDDC`04o`000?mo<5koOc1Nogl`GP?o00000_nSaO401_l0003oOc1Nogl`G_mo
<5ko0000oh/jHPCo00001onBCWT00ol0003oUE1ioiE@N@0;oiE@N@03o`000?nHDWSoV59h00SoV59h
0_l000000onFCWGo0000oiQBN@0=oiQBN@03o`000?nHCgCo000000Co00001onLGH@00ol0003oW5f4
oiaMQ00<oiaMQ003o`000?nW`^goYl;]00CoYl;]1?l00002oj[0j@03o`000?nX`NcoZ<7/00goZ<7/
00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]Zoook
JP1>oookJP03o`000?nYSKOoZHfg00_oZHfg0_l0000Aom2h``03o`000?oC];_odkBk00KodkBk00?o
0000omVf]OoI][D00_oI][D2o`000003ombc[_l0003ogk6W00cogk6W00?o0000omj^YOoN[ZD02?oN
[ZD3o`0000_oijfE00?o0000onV_U?oY[i@01?oY[i@01Ol0003ok:V6onbYQ_o/ZHKo000000Wokjf4
00?o0000ooN]Joog[F/00oog[F/3o`0000WoZ;?Q00?o0000ojZfh_l000000_l00009ojbjh`03o`00
0?n`_N?o/;gS00So/;gS0_l00002ok:oi003o`000?ng`n?o]l?S00go]l?S00?o0000ol;9goo2bMl0
2oo2bMl01?l0003oaL_NolG;g_o5bmh4olg;f005o`000?oCc]GodlkEom?>eOl000002OoCb]800ol0
003ooo]ZoookJP0MoookJP;o00002_mU54l4o`0000KoXlGa1_l0000:oi9>N@03o`000?nED7WoUE1i
00_oUE1i00?o0000oiQBN?nHDWP02_nHDWP2o`0000_oV59i1Ol0000<oiaMQ003o`000?nLGHCoW5f4
00coW5f400?o0000ojO2kOnW`^d01?l00007oj[0j@03o`000?nX`NcoZ<7/00goZ<7/00?o0000oook
J_oonfX02ooonfX00ol0003ooo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1?oookJP03
o`000?nYSKOoZHfg00_oZHfg0_l0000@om2h``03o`000?oC];_odkBk00SodkBk00?o0000omVf]OoI
][D00ooI][D2o`0000gogk6W00?o0000omj^YOoN[ZD02?oN[ZD01?l0003ohZnQo`000?l0000:onN]
U@03o`000?oY[iCojJnD00GojJnD0_l000000oo/ZHKo0000onn]Q008onn]Q0;o00001?og[F/00ol0
003okk4go`000008ojRch@03o`000?nX/n7o000000go[;[S00?o0000ok2mhon`_N<01On`_N<2o`00
00Go/[oT00?o0000okO3hong`n<02Ong`n<2o`0000;o^/GS00?o0000ol;9goo2bMl02?o2bMl2o`00
00GoaL_N00Co0000olg;f?o=bmSo00000_oCc]D00ol0003odl[Bom?:dP07om?:dP03o`000?oonf[o
oo]Z01kooo]Z0_l00008ofDDC`?o00002_nSaO401Ol0003oS4Qgo`000?nBCWWo000000[oTTii00?o
0000oiE@NOnED7T02onED7T00ol0003oV59hoiQBN00;oiQBN003o`000?nHDWWoV59i00;oV59i1ol0
0003oi]MQ@03o`000?nLGHCoW5f400_oW5f400?o0000oiaMQ?nLGH@03OnLGH@2o`0000coZ/3Y00?o
0000ojS1k?nX`N`02?nX`N`3o`000003ojZojOl0003ooo]Z00cooo]Z00?o0000oookJ_oonfX07?oo
nfX001Kooo]Z00?o0000oookJ_oonfX0D?oonfX00ol0003oZHfgojV=]`09ojV=]`04o`000?oA^L;o
dKW2o`0000kod;S300?o0000om>d^ooC];/02OoC];/00ol0003ofKJeomVf]@03omVf]@04o`000?oJ
]kGo0000o`0000[ogk6W00?o0000omj^YOoN[ZD02_oN[ZD2o`000003onBbXOl0003oijfE00SoijfE
00?o0000onV_U?oY[i@01ooY[i@2o`0000Wokjf400?o0000ooNfOol000001?og[F/2o`0000GoZ;?Q
0ol00003ojbfh@03o`000?n/^^?o[;[S00_o[;[S00?o0000ok2mhon`_N<00_n`_N<2o`0000So/[oT
00?o0000okO3hong`n<01Ong`n<3o`0000Go^/GS00?o0000ol;9goo2bMl01_o2bMl00ol0003oaL_N
olG;gP06olG;gP05o`000?o=bmSo0000om?>eOl000002OoCb]800ol0003ooo]ZoookJP0NoookJP03
o`000?l[03_o000000GoIAA?0ol0000>oj?5l@;o000000?oTTiio`000?nBCWT02OnBCWT00ol0003o
UE1ioiE@N@0;oiE@N@03o`000?nHDWSoV59h00WoV59h1ol0000:oi]MQ@03o`000?nLGHCoW5f400_o
W5f400?o0000oiaMQ?nLGH@03OnLGH@00ol0003oZ/3Yoj[0j@0<oj[0j@03o`000?nX`NcoZ<7/00Co
Z<7/0ol00005ojZoj@03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z
00?o0000oookJ_oonfX0D?oonfX00ol0003oZHfgojV=]`07ojV=]`?o00000ooA^L800ol0003od;S3
om2h``0;om2h``03o`000?oC];_odkBk00[odkBk00Go0000omVf]OoI][GofKJeo`000004omZg]@03
o`000?oO/JOogk6W00Oogk6W00?o0000omj^YOoN[ZD02ooN[ZD01?l0003oi;:QonBbXOl00008onN]
U@03o`000?oY[iCojJnD00SojJnD0_l00008onn]Q004o`000?og]WoomkIoo`0000?omje[0_l00002
ojRch@?o00001on/]^400ol0003o[;[Sojbjh`0;ojbjh`04o`000?n`_N?o0000o`0000_o/[oT00?o
0000okO3hong`n<00_ng`n<2o`0000Wo^/GS00?o0000ol;9goo2bMl01?o2bMl00ol0003oaL_NolG;
gP08olG;gP03o`000?o=bmSo000000Wodl[B00?o0000oookJ_oonfX07_oonfX00ol0003o:`0ko`00
0003ofDDC`?o00004_nSaO400ol0003oTTiio`00000:oi9>N@03o`000?nED7WoUE1i00_oUE1i00?o
0000oiQBN?nHDWP01?nHDWP5o`0000;oVUb50_l0000=oi]MQ@03o`000?nLGHCoW5f400coW5f400?o
0000oiaMQ?nLGH@03?nLGH@2o`0000koZ/3Y00?o0000ojS1k?nX`N`00ol00009ojZoj@03o`000?oo
nf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0D?oonfX0
0ol0003oZHfgojV=]`06ojV=]`04o`000?o9_LkobKg>olVmcP;o00000_oA^L800ol0003od;S3om2h
``09om2h``03o`000?oC];_odkBk00codkBk00?o0000omVf]Ol000001_oJ]kD2o`0000Oogk6W00?o
0000omj^YOoN[ZD02ooN[ZD01?l0003oi;:QonBbXOoT/Z42o`0000KoijfE00?o0000onV_U?oY[i@0
2?oY[i@00ol0003okKBCo`000007onn]Q005o`000?og]WoomkIoooNfOol000000_og[F/01?l0003o
kk4go`000?l0000;ojbfh@03o`000?n/^^?o[;[S00_o[;[S00?o0000ok:oi?nb_n@03?nb_n@01?l0
003o]l?So`000?l0000<ok[5h`04o`000?o2bMoo`/WOol;9g`;o00003?o5bmh2o`0000Sodl[B00?o
0000oookJ_oonfX07ooonfX00ol0003o:`0ko`000003o`000003ojG7lOl0003oXlGa01?oXlGa00?o
0000oi9>NOl000002OnBCWT00ol0003oUE1ioiE@N@0;oiE@N@03o`000?nHDWSo000000Co00001onJ
G8D00ol0003oW5f5o`00000<oi]MQ@03o`000?nLGHCoW5f400coW5f400?o0000oiaMQ?nLGH@03?nL
GH@00ol0003o[KoWo`00000>oj[0j@;o00003OnZ_nT00ol0003ooo]ZoookJP09oookJP03o`000?oo
nf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000ojV=]onYSKL01OnYSKL0
0ol0003obKg>olVmcP04olVmcP?o00002_o@^<<00ol0003odkBkom>d^`0=om>d^`03o`000?oI][Go
000000Sof[Ne0_l00004omnaY`03o`000?oN[ZGogZjU00_ogZjU00?o0000on2bYol000001?oT/Z40
0ol0003oijfEonN]U@03onN]U@03o`000?oY[iCojJnD00SojJnD00Co0000onfdToo]]9?o00001_o_
[H@00ol0003omkIoooNfO`02ooNfO`05o`000?og[F_o0000onna=ol000003On/]^400ol0003o[;[S
ojbjh`04ojbjh`Co00000on^^n<00ol0003o/[oTok:oi00<ok:oi003o`000?njaN?o^/GS00go^/GS
00?o0000ol;9gol000003?o5bmh00ol0003oalcNolO<gP02o`0000Kodl[B00?o0000oookJ_oonfX0
7ooonfX4o`0000GoYLOa00?o0000oj?5lOnSaO404_nSaO42o`0000WoTTii00?o0000oiE@NOnED7T0
2?nED7T5o`0000coVUb500?o0000oiaMQOl000003?nKGHD00ol0003oW5f4oiaMQ00<oiaMQ003o`00
0?nLGHCoW5f400coW5f400Co0000ojfoion]_nOo00002OnZ`>T3o`000003ojbniol0003oZ[oY00go
Z[oY00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]Z
oookJP1AoookJP03o`000?nYSKOoZHfg00?oZHfg00?o0000olVmc_o9_Lh01oo9_Lh2o`0000Sod;S3
00?o0000om>d^ooC];/03ooC];/00ol0003of[NeomZg]@09omZg]@05o`000?oO/JOogk6WomnaYol0
00003OoN[ZD00ol0003oh;:Wo`000005onBbX@;o00000ooW[ID00ol0003ojJnDonV_U007onV_U003
o`000?o]]9?okKBC00;okKBC00?o0000onn]Q?o_[H@00_o_[H@00ol0003omkIoooNfO`04ooNfO`;o
000000?okk4go`000?l000003On/]^400ol0003o[;[Sojbjh`03o`0000So[[_S00?o0000ok:oi?nb
_n@02?nb_n@2o`0000;o]<7T00?o0000ok[5honjaN<03OnjaN<00ol0003oaL_NolG;gP09olG;gP;o
00001?o7c=h00ol0003odl[Bom?:dP03om?:dP03o`000?oonf[ooo]Z01kooo]Z0ol00009ojG7l@03
o`000?nSaO7oXlGa01;oXlGa00?o0000oi9>NOnBCWT01onBCWT01?l0003oUE1ioiE@NOnED7T7o`00
00?oVE^500?o0000oiYLQOnJG8D02onJG8D00ol0003oW5f5o`00000<oi]MQ@03o`000?nLGHCoW5f4
00coW5f400?o0000oiaMQ?nLGH@02?nLGH@5o`0000;o[KoW00?o0000oj[0jOnZ`>T01?nZ`>T3o`00
00Go[;kW00?o0000ojZojOnZ_nT03?nZ_nT00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z
01_ooo]Z000EoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000ojV=]onYSKL00_nYSKL00ol0003o
bKg>olVmcP0:olVmcP;o00001_o@^<<00ol0003odkBkom>d^`0?om>d^`03o`000?oJ]kGof[Ne00[o
f[Ne0_l000000ooO/JOo0000omj^Y@0<omj^Y@04o`000?oP/ZOoh;:Wo`0000Koi;:Q00?o0000onN]
UOl000002_oY[i@00ol0003okKBConfdT`03onfdT`05o`000?o_[HCokjf4onn]Q?l000001oog]Wl0
1Ol0003okk4go`000?nX]>7o000000go[;KQ0_l0000<ojjkh`03o`000?nb_nCo/[oT00Go/[oT0_l0
0005okC1i003o`000?njaN?o^/GS00Wo^/GS0_l00002okc6hP03o`000?o5bmkoaL_N00KoaL_N0_l0
0006olO<gP;o00000ooCb]800ol0003ooo]ZoookJP0LoookJP?o00003?nUao400ol0003oXlGaoj?5
l@0Boj?5l@;o00001_nBCWT6o`0000[oVE^500?o0000oiYLQOnJG8D02onJG8D01?l0003oW5f5oiaM
QOl0000;oi]MQ@03o`000?nLGHCoW5f400coW5f400Co0000oiaMQ?nLGHCoW5f41ol00004oj1WT005
o`000?n]_nOo[KoWojfoiol000000_nZ`>T3o`0000Wo[;kW00?o0000ojZojOnZ_nT03?nZ_nT00ol0
003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z05;o
oo]Z00Go0000ojV=]onYSKOoZHfgo`00000=olVmcP04o`000?o=^/So0000o`0000?od;S300?o0000
om>d^ooC];/03ooC];/00ol0003odkJmo`00000=omZg]@;o00003?oN[ZD01Ol0003oh;:Won2bYooP
/ZOo000000Ooi;:Q0_l0000:onV_U003o`000?o]]9?okKBC00CokKBC00Co0000onn]Q?o_[HCo0000
1oog]Wl00ol0003okk4go`000002ojRdh@03o`000?n/]^7o[;KQ00Co[;KQ1Ol000001?n/^^Co0000
ok2kh_l0000<ojjkh`03o`000?nb_nCo/[oT00;o/[oT0_l00008okC1i003o`000?njaN?o^/GS00Go
^/GS0ol00005okc6hP03o`000?o5bmkoaL_N00CoaL_N00?o0000olO<g_o7c=h01oo7c=h2o`000003
om?:d_l0003ooo]Z01_ooo]Z0ol0000@ojG7l@03o`000?nSaO7oXlGa00koXlGa1Ol000000onBCWWo
0000o`000003o`0000;oUUV500?o0000oiUKQOnIFhD02onIFhD00ol0003oVUb5oiYLQ@0<oiYLQ@03
o`000?nLGHGo000000_oVef500?o0000oiaMQ?nLGH@02?nLGH@8o`0000_oX6N@00?o0000ojfoion]
_nL00_n]_nL2o`0000go[;kW00?o0000ojZojOnZ_nT01onZ_nT3o`0000_ooo]Z00?o0000oookJ_oo
nfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0DooonfX2ojV=]`03o`000?o9_LkobKg>00gobKg>
00Ko0000olfjb?o=^/So0000om2h`ol0000Aom>d^`05o`000?oC][godkJmom>f_Ol000003?oJ]kD0
0ol0003of[Rfo`00000;omj^Y@03o`000?oP/ZOoh;:W00;oh;:W00?o0000onBbXOoT/Z401OoT/Z42
o`0000WojJnD00?o0000onfdToo]]9<01Oo]]9<00ol0003okjf4o`000007ooNfO`?o00000onX]>40
0ol0003o[;KQojbfh@05o`0000Go[;[T00?o0000ok2kh_l000003?n^^n<01?l0003o/[oTo`000?l0
000;okC1i003o`000?njaN?o^/GS00;o^/GS0_l00009okc6hP04o`000?o5bmkoaL_NolG;gP;o0000
2_o7c=h00ol0003obl[Jo`00000KoookJP;o00005?nUao400ol0003oXlGaoj?5l@0:oj?5l@?o0000
0onR`o000ol0003oX/?`o`000007oiIIQ@03o`000?nIFhGoVE^500_oVE^500?o0000oiYLQOnJG8D0
3?nJG8D01?l0003oW5f5oiaMQOl0000:oi]MQ@04o`000?nLGHCoW5f4oiaMQ0Oo00001?nOIhl00ol0
003oX6N@oj1WT00<oj1WT0Co000000?o[kkUo`000?n/_^L03On/_^L00ol0003oZ[oYojZoj@04ojZo
j@?o00003_oonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1CoookJP03
ojV=]ol0003obKg>013obKg>00?o0000olfjb?o=^/P00_l0000@om>d^`03o`000?oC][godkJm00;o
dkJm00?o0000omZg]OoJ]kD02OoJ]kD01?l0003of[RfomZh]_oJ^;H2o`0000SogZjU00?o0000on2b
YooP/ZL00ooP/ZL00ol0003oi;:QonBbX@05onBbX@03o`000?oR]j[o000000OojJnD00?o0000onfd
Too]]9<01oo]]9<2o`0000OomkIo0ol00003ojRdh@Ko00002?n/^^@01?l0003o/;_Ro`000?l0000:
ojjkh`;o00003_nd`N@01?l0003o^/GSo`000?l0000<okc6hP03o`000?o5bmko000000goalcN00?o
0000oookJ_oonfX05ooonfX3o`000003ojO9lOl0003oYLOa01CoYLOa00?o0000oj?5lOnSaO401_nS
aO43o`0000KoX/?`00Co0000oj;3l?nR`o3o00001_nFFHD00ol0003oVE^5oiUKQ@0;oiUKQ@03o`00
0?nJG8GoVUb500coVUb500Co0000oiaMQOnLGHGo00002?nKGHD6o`0000_oWfN?00?o0000oj1WT?nP
Ii003?nPIi000ol0003o[kkUojnni@03ojnni@03o`000?n/_^Oo[;kW00co[;kW00?o0000ojZojOnZ
_nT00ol0000BoookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`000?oonf[ooo]Z05?ooo]Z
00?o0000olVmc_o9_Lh04Oo9_Lh01?l0003ocK[8o`000?o>^lP2o`0000kodkBk00?o0000om>f_OoC
][d00ooC][d00ol0003of[NeomZg]@07omZg]@03o`000?oJ^;Kof[Rf00Cof[Rf0_l00006omj^Y@03
o`000?oP/ZOoh;:W00Coh;:W00?o0000onBbXOoT/Z400ooT/Z401Ol0003oh[NZon:gZ_oR]j[o0000
00KojJnD00?o0000onfdToo]]9<02?o]]9<00ol0003omkIoooNfO`05ooNfO`;o000000?okk4go`00
0?l000001?l0000<ojbji004o`000?n`^n;o/;_Ro`0000Ko[[_S0ol00002ok6oi003o`000?nd`NCo
]<7T00co]<7T00?o0000okc6h_nla^803Onla^800ol0003oalcNolO<gP0:olO<gP03o`000?oonf[o
oo]Z01Kooo]Z0ol00005ojO9l@03o`000?nUao7oYLOa01;oYLOa00?o0000oj?5lOnSaO400onSaO43
o`0000WoX/?`00Co0000oj;3l?nR`o3o00001_nFFHD00ol0003oVE^5oiUKQ@0<oiUKQ@03o`000?nJ
G8GoVUb500_oVUb500Co0000oiaMQOnLGHGo00000onKGHD5o`0000;oWfJ?00?o0000oimWSonOIhl0
3?nOIhl00ol0003oX6N@oj1WT00<oj1WT003o`000?n__^Go[kkU00Co[kkU00?o0000ojbnion/_^L0
3?n/_^L2o`0001Gooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0D_oo
nfX00ol0003obKg>olVmcP0ColVmcP03o`000?o>^lSoc[_800;oc[_80_l0000;om>d^`03o`000?oC
][godkJm00GodkJm00?o0000omZg]OoJ]kD01_oJ]kD00ol0003of[RfomZh]P06omZh]P03o`000?oN
[ZGogZjU00;ogZjU00?o0000on2bYooP/ZL01OoP/ZL00ol0003oi;:QonBbX@03onBbX@03o`000?oR
]j[oh[NZ00;oh[NZ0_l00004onV_U003o`000?o]]9?okKBC00SokKBC00?o0000ooNfOoog]Wl01Oog
]Wl00ol0003onLIJo`000003o`0000;oZ[OR00?o0000ojbji?n/^^@02on/^^@01?l0003o/;_Rok2k
h_l00002ojjkh`?o00001_na_n@00ol0003o]<7TokC1i008okC1i0;o00000_nf`n@00ol0003o_<KR
okc6hP09okc6hP;o00000onman800ol0003oalcNolO<gP06olO<gP;o00005ooonfX2o`0000WoYlWa
00?o0000ojG7lOnUao404_nUao400ol0003oXlGao`000002o`0000coX/?`00Go0000oj;3l?nR`o3o
X/?`o`000005oiIIQ@03o`000?nIFhGoVE^500coVE^500?o0000oiYLQOnJG8D02onJG8D00ol0003o
W5f5o`000004o`0000OoWfJ?00?o0000oimWSonOIhl03?nOIhl00ol0003oX6N@oj1WT00<oj1WT003
o`000?n__^Go[kkU00Go[kkU00?o0000ojbnion/_^L01on/_^L3o`0001Sooo]Z00?o0000oookJ_oo
nfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0D?oonfX2o`0001CobKg>00?o0000olNkc_l00000
1_o>^lP2o`0000SodkBk00?o0000om>f_OoC][d01_oC][d00ol0003of[NeomZg]@05omZg]@03o`00
0?oJ^;Kof[Rf00Sof[Rf0_l00002omj^Y@03o`000?oP/ZOoh;:W00Goh;:W00?o0000onBbXOoT/Z40
0_oT/Z400ol0003oh[NZon:gZP05on:gZP05o`000?oY[iCojJnDonV_U?l000002_o]]9<2o`0000Ko
mkIo00Co0000ooW6F_l0003o00001OnZ]n800ol0003o[;[Tojbji00;ojbji003o`000?n`^n;o0000
00;o00002_na_n@00ol0003o]<7TokC1i005okC1i0;o00001Onf`n@00ol0003o_<KRokc6hP07okc6
hP03o`000?nman;o_LOR00Co_LOR00?o0000olO<g_o7c=h01?o7c=h00ol0003ooo]ZoookJP0Doook
JP?o00003?nWbO400ol0003oYLOaojG7l@0BojG7l@03o`000?nR`o3oX/?`00goX/?`00?o0000oj;3
l?nR`o000_nR`o000ol0003oUUV5oiIIQ@02oiIIQ@03o`000?nIFhGoVE^500coVE^500?o0000oiYL
QOnJG8D02OnJG8D4o`0000;oX6N?00?o0000oimVSonOIXl01onOIXl00ol0003oWfN?oimWS`0<oimW
S`03o`000?nPIi3oX6N@00goX6N@00?o0000ojnniOn__^D01?n__^D00ol0003o[;kWojbni`04ojbn
i`?o00006ooonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1@oookJP03
o`000?nl_mco000001?obKg>00Go0000olNkc_o7^lkoak_>o`000007oljkb003o`000?oC];_odkBk
00GodkBk00?o0000om>f_OoC][d01ooC][d00ol0003of[NeomZg]@03omZg]@03o`000?oJ^;Kof[Rf
00_of[Rf00?o0000omj^YOl000002?oP/ZL01Ol0003oi;:QonBbXOoT/Z7o000000Soh[NZ00Co0000
onV_U?oY[iCo00002Oo]]9<01?l0003om[n@ooJoT?l00004ooNfO`03o`000?oiaU[onLIJ00;o0000
1_nZ]n800ol0003o[;[Tojbji00;ojbji003o`000?n`_N?o000000co/KoT00?o0000okC1i?nd`N@0
0_nd`N@2o`0000So]/?T00?o0000okc6h_nla^801?nla^82o`0000So_LOR00Co0000olO<g_o7c=ko
alcN0_l0000DoookJP?o00004?nWbO400ol0003oYLOaojG7l@0<ojG7l@?o00000_nTaO400ol0003o
X/?`oj;3l00=oj;3l003o`000?nR`o3oX/?`00?oX/?`00Go0000oiIIQOnFFHGoUUV5o`00000>oiUK
Q@03o`000?nJG8GoVUb500CoVUb51Ol00002oieUS`05o`000?nPIhooX6N?oj1WSol000002_nOIXl0
0ol0003oWfN?oimWS`0;oimWS`03o`000?nPIi3oX6N@00goX6N@00?o0000ojnniOn__^D01On__^D0
0ol0003o[;kWojbni`03o`0001kooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oook
J_oonfX0CooonfX01Ol0003o_;oLokbog?nl_mco0000017obKg>00?o0000olNkc_o7^lh00oo7^lh0
0ol0003oc[_8oljkb005oljkb0;o00001?oC];/00ol0003odkJmom>f_@09om>f_@05o`000?oJ]kGo
f[NeomZg]Ol000003ooJ^;H2o`0000Soh;:W00Go0000onBbXOoT/Z7oi;:Qo`000009on:gZP;o0000
2_o]]9<01Ol0003om[n@ooJoT?of_i3o000000?omkIo00Go0000ooW6F_oiaU[onLIJo`000007ojZg
hP03o`000?n/^^Co[;[T00Ko[;[T0ol00002ojjli003o`000?n`_N?o000000co/KoT00Co0000okC1
i?l0003o00002onf`n@01?l0003o_<KRokc6h_nla^82o`0000_o_LOR00?o0000olO<g_l000005?oo
nfX2o`0001CoYlWa00?o0000ojG7lOnUao402?nUao43o`0000KoY<Ga00?o0000oj;3l?nR`o003?nR
`o000ol0003oX/?`oj;3l003oj;3l005o`000?nFFHGoUUV5oiIIQOl000003_nIFhD00ol0003oVUb5
o`000004o`0000OoWFF?00Go0000oj1WSonPIhooX6N?o`00000:oimVS`03o`000?nOIhooWfN?00co
WfN?00?o0000oj1WT?nPIi003?nPIi000ol0003o[kkUojnni@06ojnni@;o00008OoonfX00ol0003o
oo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1=oookJP;o00001Onl_m`00ol0003obKg>
olVmcP0<olVmcP;o00001oo7^lh00ol0003oc[_8oljkb006oljkb0;o000000?odkBko`000?oC][d0
2ooC][d01Ol0003of[NeomZg]OoJ]kGo000000oof[Rf00?o0000omZi^?l000002?oP/ZL00ol0003o
i;:Qo`00000;on:gZP;o00002Oo]]9<00ol0003om[n@ooJoT002ooJoT004o`000?og]WoomkIoo`00
00?onLIJ00?o0000ojZgh_nZ]n801_nZ]n800ol0003o[;[Tojbji003ojbji0;o00001_n^_>@2o`00
00co/KoT0_l0000>okK3i003o`000?nla^;o000000ko_LOR00?o0000oookJ_oonfX04?oonfX3o`00
0003ojW;l_l0003oYlWa01CoYlWa00?o0000ojG7lOnUao401?nUao43o`0000[oY<Ga00?o0000oj;3
l?nR`o002onR`o000ol0003oX/?`oj;3l004oj;3l004o`000?nFFHGoUUV5o`0000[oVE^51_l0000<
oieUS`04o`000?nPIhooX6N?o`0000_oWfJ?00?o0000oimWSonOIhl03?nOIhl00ol0003oX6N@oj1W
T00<oj1WT003o`000?n__^Go[kkU00;o[kkU0ol0000ToookJP03o`000?oonf[ooo]Z01[ooo]Z000D
oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000okbog?nl_m`01_nl_m`00ol0003obKg>olVmcP0:
olVmcP03o`000?o7^lkoak_>00Ooak_>00?o0000oljkb?o>^lP02?o>^lP2o`0000godkJm00?o0000
omZg]Ol000003ooJ^;H01?l0003of[VhomZi^?oJ^KP2o`0000Koh;:W00?o0000onBbXOl000002ooR
]jX00ol0003oj[^So`000008onfdT`03o`000?of_i3om[n@00?om[n@00?o0000ooNfOol000000ooi
aUX00ol0003oZ[ORojZghP07ojZghP03o`000?n/^^Co000000;o00002On^_>@2o`0000So/KoT0ol0
00000onb`>Go0000okK3i00>okK3i003o`000?nman;o_LOR00[o_LOR0_l0000AoookJP?o000000?o
Z/cbo`000?nYbo800_nYbo800ol0003oYlWaojO9l@0CojO9l@03o`000?nUao7oYLOa00?o00003_nT
aO400ol0003oX/?`oj;3l00:oj;3l003o`000?nR`o3oX/?`00GoX/?`00?o0000oiIIQOl000000onI
FhD7o`0000CoW6B?00?o0000oieUSonMIHl02onMIHl01?l0003oX6N?oj1WSol0000;oimVS`03o`00
0?nOIhooWfN?00coWfN?00?o0000oj1WT?nPIi003?nPIi000ol0003o[kkUojnni@02o`0002Sooo]Z
00?o0000oookJ_oonfX06OoonfX001Cooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003o_;oLokbo
g008okbog003o`000?o9_LkobKg>00SobKg>00?o0000olNkc_o7^lh02Oo7^lh00ol0003oc[_8oljk
b006oljkb003o`000?o=_<[ocKc:00;o00003?oC][d00ol0003of[RfomZh]P0=omZh]P03o`000?oJ
^KSof[Vh00Cof[Vh0_l00005on2bY`03o`000?oR]j[oh[NZ00[oh[NZ00Co0000onZkXooZ^j?o0000
1_o]]9<00ol0003om[n@ooJoT005ooJoT0;o00000ooiaUX00ol0003oZ[ORojZghP06ojZghP?o0000
3On^_>@2o`0000Co/KoT0ol00005ok;0i@03o`000?nf`nCo]/?T00Wo]/?T0_l00002okO4i003o`00
0?nman;o_LOR00Oo_LOR0_l0000AoookJP;o00001?nZc?800ol0003oZL_bojW;lP02ojW;lP03o`00
0?nWbO7oYlWa01?oYlWa0_l0000BojC5l@03o`000?nR`o3oX/?`00WoX/?`00?o0000oj;3l?nR`o00
0ol00002oj71k`Ko00002onLI8l00ol0003oWFF?oieUS`0;oieUS`04o`000?nPIhooX6N?o`0000_o
WfJ?00?o0000oimWSonOIhl03?nOIhl00ol0003oX6N@oj1WT008oj1WT0Oo0000:_oonfX00ol0003o
oo]ZoookJP0IoookJP005?oonfX00ol0003ooo]ZoookJP1:oookJP03o`000?nl_mco_;oL00[o_;oL
00?o0000olVmc_o9_Lh01Oo9_Lh2o`0000goak_>00?o0000oljkb?o>^lP01?o>^lP00ol0003ocKc:
olflbP03olflbP03o`000?oC][godkJm00WodkJm00?o0000omZh]_oJ^;H03OoJ^;H00ol0003of[Vh
omZi^006omZi^003o`000?oP/ZOoh;:W00;oh;:W00?o0000on:gZ_oR]jX02OoR]jX00ol0003oj[^S
onZkX`02onZkX`;o00001?o]]9<00ol0003om[n@ooJoT006ooJoT005o`000?oiaU[onLIJooW6F_l0
00001OnZ]n83o`0000?o[;[T00?o0000ojjli?n^_>@02on^_>@00ol0003o/KoTo`000002o`0000Wo
//3U00?o0000okK3i?nf`n@01Onf`n@3o`0000Go]lCT00?o0000okg7h_nman801Onman800ol0003o
oo]ZoookJP0?oookJP;o00001_nZc?800ol0003oZL_bojW;lP03ojW;lP03o`000?nWbO7oYlWa00ko
YlWa0ol000000onVao7o0000ojC5l@0CojC5l@03o`000?nR`o3oX/?`00SoX/?`0ol00006oj71k`;o
00003_nLI8l00ol0003oWFF?oieUS`0;oieUS`04o`000?nPIhooX6N?o`0000_oWfJ?00?o0000oimW
SonOIhl03?nOIhl01?l0003oX6N@oj1WT?nPIi07o`0000CoXg6J00?o0000oookJ_oonfX0:_oonfX0
0ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP19oookJP;o00003_nl_m`00ol0
003obKg>olVmcP03olVmcP03o`000?o7^lkoak_>00goak_>00?o0000oljkb?o>^lP00oo>^lP00ol0
003ocKc:olflbP05olflbP;o00002?oC][d00ol0003oe;Vno`00000=omZh]P03o`000?oJ^KSof[Vh
00Sof[Vh0_l00002on2bY`;o00002_oR]jX00ol0003oj[^SonZkX`04onZkX`05o`000?o]]9?okKBC
onfdTol000002?of_i000ol0003onLIJooW6FP02o`0000;oZ[OR0ol00007ojbji003o`000?n^_>Co
[[cT00_o[[cT00?o0000ok;0iOnb`>D02onb`>D00ol0003o]/?TokK3i002okK3i0;o00002Onga>@0
0ol0003o_LORokg7hP02okg7hP;o00003ooonfX3o`0000WoZ/cb00?o0000ojW;l_nYbo800onYbo80
0ol0003oYlWaojO9l@0:ojO9l@?o00001OnVao400ol0003oY<GaojC5l@0BojC5l@03o`000?nR`o3o
X/?`00CoX/?`1?l00009oj71k`03o`000?nLI8ooW6B?00coW6B?00?o0000oieUSonMIHl03?nMIHl0
0ol0003oX6N?o`00000<oimVS`03o`000?nOIhooWfN?00SoWfN?1ol0000;oj=aVP03o`000?oonf[o
oo]Z02[ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0
003o_;oLokbog00?okbog005o`000?o9_LkobKg>olVmc_l000004Oo7^lh01Ol0003oc[_8oljkb?o>
^lSo000000[ocKc:0_l00005om>f_@05o`000?oD^Kkoe;VnomBi__l000002ooJ^;H00ol0003of[Vh
omZi^00;omZi^0;o000000?oi;NXo`000?oR]jX02OoR]jX00ol0003oj[^SonZkX`05onZkX`04o`00
0?o]]9?okKBCo`0000Som[n@00?o0000ooW6F_oiaUX01?l0000;ojbji003o`000?n^_>Co[[cT00Ko
[[cT0ol000000on__NCo0000o`00000=ok;0i@04o`000?nf`nCo0000o`0000co]lCT00Co0000okg7
h_l0003o00003ooonfX2o`0000coZ/cb00?o0000ojW;l_nYbo801?nYbo800ol0003oYlWaojO9l@07
ojO9l@;o00002OnVao400ol0003oY<GaojC5l@0BojC5l@03o`000?nR`o3oX/?`00?o00001?nQ`Nl0
0ol0003oXL7_oj71k`06oj71k`03o`000?nLI8ooW6B?00coW6B?00?o0000oieUSonMIHl03?nMIHl0
0ol0003oX6N?o`00000<oimVS`04o`000?nOIhooWfN?oimWS`Oo00000onSLIX00ol0003oXg6Joj=a
VP0=oj=aVP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000
oookJ_oonfX0AooonfX00ol0003o_;oLokbog00Aokbog003o`000?o9_Lko000001?oak_>00?o0000
oljkb?l000003Oo=_<X00ol0003odkJmom>f_@02om>f_@05o`000?oD^Kkoe;VnomBi__l000002ooJ
^;H00ol0003of[VhomZi^00<omZi^0;o000000?oi;NXo`000?oR]jX01ooR]jX00ol0003oj[^SonZk
X`07onZkX`;o00002?of_i001Ol0003oimQTo`000?oiaU[o000000;oZ[WT00?o0000ojbji?n/^^@0
2_n/^^@00ol0003o[[cTojjli003ojjli0;o00001?n__N@00ol0003o/;kTo`00000=ok;0i@03o`00
0?nga>Co]lCT00go]lCT00?o0000oookJ_oonfX03?oonfX3o`0000;o[/ka00?o0000oj[<l_nZc?80
2OnZc?800ol0003oZL_bojW;lP05ojW;lP03o`000?nWbO7oYlWa00?oYlWa0ol0000<ojK7l@03o`00
0?nTaO7oY<Ga01;oY<Ga0_l00007oj71k`03o`000?nQ`NooXL7_00OoXL7_00?o0000oiaTSonLI8l0
3?nLI8l00ol0003oWFF?oieUS`0;oieUS`03o`000?nPIhoo000000[oWfJ?1_l0000:oj=aVP03o`00
0?nSLI[oXg6J00goXg6J00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0IoookJP004ooo
nfX00ol0003ooo]ZoookJP15oookJP;o00005?nl_m`2o`0001Goak_>00?o0000olflb_o=_<X03Oo=
_<X2o`000003om>f_Ol0003oe;Vn00Coe;Vn00?o0000omZh]_oJ^;H01ooJ^;H00ol0003of[VhomZi
^00=omZi^005o`000?oH^;Wo0000onBgZ?l000001ooR]jX00ol0003oj[^SonZkX`08onZkX`03o`00
0?of_i3om[n@00Kom[n@00Go0000onOHI?l0003onLIJo`000003ojZii003o`000?n/^^Co[;[T00[o
[;[T00?o0000ojjli?l000000_l00007ojnmi003o`000?n`_^Co000000So//3U0ol00003ok?1i@03
o`000?nga>Co]lCT00So]lCT0_l0000=oookJP?o00001_n^c_400ol0003oZ/cboj[<lP08oj[<lP03
o`000?nYbo;oZL_b00KoZL_b00?o0000ojO9lOl000000_l0000@ojK7l@03o`000?nTaO7oY<Ga00co
Y<Ga0ol00002oj;3l003o`000?nQ`NooXL7_00KoXL7_00?o0000oj71konQ`Nl02?nQ`Nl00ol0003o
W6B?oiaTS`0;oiaTS`03o`000?nMIHooWFF?00_oWFF?0_l00006oimVS`Go00000_nULYT00ol0003o
Xg6Joj=aVP0<oj=aVP03o`000?nSLI[oXg6J00coXg6J00?o0000oookJ_oonfX0:OoonfX00ol0003o
oo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP13oookJP;o000000?o_;oLo`000?nl_m`0
4_nl_m`00ol0003o_[gIo`00000ColNkcP03o`000?o5_=7o0000017ocKc:0_l00006omBi_P03o`00
0?oJ^;Kof[Rf00Gof[Rf00?o0000omZi^?oJ^KP03OoJ^KP01?l0003of;RiomRh^OoH^;T2o`0000Oo
h[NZ00?o0000onZkXooZ^j<02?oZ^j<00ol0003om[n@ooJoT006ooJoT005o`000?oWf6Co0000ooW6
F_l000001?nZ^N@00ol0003o[;[Tojbji00:ojbji003o`000?n__NCo[kgT00So[kgT00Co0000ok2n
i?n`_^Co00001Onb`>D2o`0000Oo/l7U00?o0000okO4i?nga>@01Onga>@2o`0000gooo]Z0_l0000:
ojk>l@03o`000?nZc?;oZ/cb00OoZ/cb00?o0000ojW;l_nYbo801_nYbo82o`0001CoY/Oa00?o0000
ojC5lOnTaO402?nTaO43o`0000KoX/?`00?o0000oj71konQ`Nl01OnQ`Nl00ol0003oXL7_oj71k`09
oj71k`03o`000?nLI8ooW6B?00[oW6B?00?o0000oieUSonMIHl02onMIHl2o`000003oimVSol0003o
000000?o00001onULYT00ol0003oXg6Joj=aVP0<oj=aVP03o`000?nSLI[oXg6J00coXg6J00?o0000
oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP11oook
JP?o00000onl_m`00ol0003o_;oLokbog00>okbog0;o00000onn_MT00ol0003oak_>olNkcP0?olNk
cP05o`000?o5_=7oaKcAolFldOl000003oo=_<X00ol0003ocKg;olfmb`02o`0000Coe;Vn00?o0000
omZh]_oJ^;H01OoJ^;H00ol0003of[VhomZi^00<omZi^003o`000?oH^;Wof;Ri00?of;Ri0_l00005
on:gZP03o`000?oZ^j?oj[^S00Soj[^S00?o0000oo?9Y?l000001oof_i001Ol0003oimQTo`000?oi
aU[o000000GoZ[WT00?o0000ojbji?n/^^@01?n/^^@3o`0000?o[KcU00?o0000ojnmi?n__N@01on_
_N@01_l0003o/;kTok2ni?n`_^Co0000ok;0i@?o00002_nc`ND00ol0003o]lCTokO4i002okO4i0;o
00003?oonfX3o`0000go[/ka00?o0000oj[<l_nZc?801onZc?85ojW;lP?o000000?oYlWao`000?nV
ao405?nVao400ol0003oY<GaojC5l@04ojC5l@?o00002_nR`o000ol0003oXL7_oj71k`04oj71k`03
o`000?nQ`NooXL7_00WoXL7_00?o0000oiaTSonLI8l02_nLI8l00ol0003oWFF?oieUS`08oieUS`Ko
00003?nULYT00ol0003oXg6Joj=aVP0<oj=aVP03o`000?nSLI[oXg6J00goXg6J00?o0000oookJ_oo
nfX0:OoonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP10oookJP;o0000
0onh`>42o`0000;o_;oL00?o0000okbog?nl_m`03?nl_m`00ol0003o_[gIokjmf@04okjmf@03o`00
0?o7^lkoak_>00coak_>0_l00005olFld@03o`000?o=_<[ocKc:00_ocKc:00?o0000olfmboo=_L/0
0oo=_L/2o`0000?oe;Vn00?o0000omZh]_oJ^;H00ooJ^;H00ol0003of[VhomZi^00=omZi^003o`00
0?oH^;Wof;Ri00Cof;Ri00?o0000on:gZ_oR]jX00ooR]jX00ol0003oj[^SonZkX`08onZkX`04o`00
0?ocbJCollVTo`0000Gom[n@00?o0000onOHI?oWf6@00_l00007ojZii003o`000?n/^^Co[;[T00?o
00001on]_>D00ol0003o[kgTojnmi006ojnmi004o`000?n`_^Co/;kTok2ni0;o00003_nc`ND01?l0
003o]lCTo`000?l0000;oookJP?o00004On^c_400ol0003oZ/cboj[<lP06oj[<lP;oZL_b0ol00005
ojO9l@03o`000?nVao7oY/Oa01?oY/Oa00?o0000ojC5lOnTaO400ol0000=oj;3l003o`000?nQ`Noo
XL7_00CoXL7_00?o0000oj71konQ`Nl02_nQ`Nl00ol0003oW6B?oiaTS`09oiaTS`04o`000?nMIHoo
WFF?oieUS`Oo00000onRKiP00ol0003oYG:IojEbV@0=ojEbV@03o`000?nSLI[oXg6J00_oXg6J00?o
0000oj=aV_nSLIX03OnSLIX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z01Sooo]Z000B
oookJP03o`000?oonf[ooo]Z03kooo]Z0_l00007okS0h@;o000000?o_;oLo`000?nl_m`02_nl_m`2
o`0000So_[gI00?o0000olNkc_o7^lh02_o7^lh00ol0003oaKcAolFld@06olFld@03o`000?o=_<[o
cKc:00WocKc:00?o0000olfmboo=_L/01_o=_L/2o`0000;oe;Vn00Go0000omZh]_oJ^;Kof[Rfo`00
000?omZi^003o`000?oH^;Wof;Ri00Kof;Ri0_l00003on:gZP03o`000?oZ^j?oj[^S00Soj[^S00Go
0000oo?9Y?ocbJCollVTo`000004ooJoT005o`000?oWf6CoimQTonOHI?l000002?nZ^N@2o`0000_o
[KcU00?o0000ojnmi?n__N@01_n__N@3o`0000;o/KoT00?o0000ok?1iOnc`ND03?nc`ND00ol0003o
oo]ZoookJP09oookJP;o00005On^c_400ol0003oZ/cboj[<lP04oj[<lP?o00002OnWbO400ol0003o
Y/OaojK7l@0CojK7l@;o00004OnR`o000ol0003oXL7_oj71k`03oj71k`03o`000?nQ`NooXL7_00Wo
XL7_00?o0000oj71kol000002?nLI8l6o`0000[oXVnH00?o0000ojEbVOnULYT03OnULYT00ol0003o
Xg6Joj=aVP0<oj=aVP03o`000?nSLI[oXg6J00coXg6J00?o0000oookJ_oonfX0:OoonfX00ol0003o
oo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP0loookJP;o00002onh`>43o`0000Wo_;oL
00?o0000okjmfOnn_MT02Onn_MT00ol0003oak_>olNkcP08olNkcP03o`000?o5_=7oaKcA00SoaKcA
00?o0000olflb_o=_<X01oo=_<X00ol0003ocKg;olfmb`09olfmb`?o00000ooJ^;H00ol0003of[Vh
omZi^00<omZi^003o`000?oH^;Wof;Ri00Oof;Ri00?o0000on2i/?l000000_l0000:onZkX`03o`00
0?ocbJCollVT00?ollVT00Go0000ooJoT?of_i3om[n@o`000003onOHI003o`000?nZ^NCoZ[WT00;o
Z[WT0ol000000on[^^Co0000ojfli@0<ojfli@03o`000?n__NCo[kgT00Co[kgT0_l00005ok6oi003
o`000?nc`NGo/l7U00So/l7U0_l0000;oookJP;o000000?o]=;_o`000?n^c_405On^c_400ol0003o
Z/cboj[<lP03o`000003ojW;l_l0003oYlWa00[oYlWa00?o0000ojK7lOnVao403_nVao43o`000003
ojC5l?l0003oX/?`01;oX/?`00?o0000oj71konQ`Nl00_nQ`Nl00ol0003oXL7_oj71k`06oj71k`?o
00000onO_nl00ol0003oW6B?oiaTS`05o`0000;oWfbH00?o0000oj9_V?nRKiP02_nRKiP2o`0000oo
YG:I00?o0000oj=aV_nSLIX03?nSLIX00ol0003oXg6Joj=aVP0<oj=aVP03o`000?oonf[ooo]Z02Wo
oo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0>_oonfX2o`0000oo^<3Q
0_l00006okbog0;o00003Onn_MT00ol0003oak_>olNkcP06olNkcP03o`000?o5_=7oaKcA00[oaKcA
00?o0000olflb_o=_<X01Oo=_<X00ol0003ocKg;olfmb`0<olfmb`;o000000?of[Rfo`000?oJ^KP0
3_oJ^KP00ol0003of;RiomRh^@08omRh^@04o`000?oP^K3oh;V`o`0000[oj[^S00?o0000oo?9Y?oc
bJ@01?ocbJ@01?l0003om[n@ooJoT?l00003onOHI003o`000?nZ^NCoZ[WT00;o00001On[^^@00ol0
003o[KcUojfli@0;ojfli@03o`000?n__NCo[kgT00?o000000?o/;kTo`000?na_n@01Ona_n@00ol0
003o/l7Uok?1i@05ok?1i@;o00002ooonfX2o`0000Co]=;_00?o0000ojk>lOn^c_405?n^c_42o`00
00CoZL_b00?o0000ojO9lOnWbO402_nWbO400ol0003oY/OaojK7l@0:ojK7l@?o00001OnTaO000ol0
003oX/?`oj;3l00Aoj;3l003o`000?nQ`Noo000000;o00001OnQ`Nl3o`0000KoWko_0ol00007oim/
V003o`000?nRKiSoXVnH00WoXVnH00?o0000oj9`VOl000003onULYT00ol0003oXg6Joj=aVP0<oj=a
VP03o`000?nSLI[oXg6J00coXg6J00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0Hoook
JP004_oonfX00ol0003ooo]ZoookJP0hoookJP;o00004onh`>43o`0000;o_;oL00?o0000okjmfOnn
_MT03_nn_MT00ol0003oak_>olNkcP03olNkcP;o00003_o5_=400ol0003ocKc:olflbP03olflbP03
o`000?o=_L_ocKg;00oocKg;0_l0000>omZi^003o`000?oH^;Wof;Ri00[of;Ri00Co0000on2i/?l0
003o00002OoZ^j<00ol0003ollVToo?9Y005oo?9Y0;o00001?oWf6@3o`0000SoZk[T00?o0000ojfl
iOn]_>D02on]_>D2o`0000Co/;kT00?o0000ok6oi?na_n@01Ona_n@00ol0003o/l7Uok?1i@02ok?1
i@;o00002ooonfX2o`0000Oo]=;_00?o0000ojk>lOn^c_404?n^c_42o`000003ojc=lOl0003oZL_b
00CoZL_b00?o0000ojO9lOnWbO402onWbO400ol0003oY/OaojK7l@07ojK7l@;o00002OnTaO000ol0
003oX/?`oj;3l00?oj;3l0?o00000_nQ`Nl00ol0003oXL7_oj71k`03o`0000SoWko_00?o0000oino
kol000002?nOK9P00ol0003oXVnHoj9_V008oj9_V005o`000?nRL9WoXW2Ioj9`VOl000003_nULYT0
0ol0003oXg6Joj=aVP0<oj=aVP03o`000?nSLI[oXg6J00goXg6J00?o0000oookJ_oonfX0:?oonfX0
0ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP0foookJP;o00000onc`N@00ol0
003o^<3QokS0h@0AokS0h@Co00004Onn_MT01Ol0003oak_>olNkc_o7^lko0000017oaKcA00Go0000
olflb_o=_<[ocKc:o`00000Aolfmb`;o000000?od[k7o`000?oJ^KP02ooJ^KP00ol0003of;RiomRh
^@0<omRh^@04o`000?oU_k7oiKnao`0000Ooj[^S00?o0000oo?9Y?ocbJ@01oocbJ@01Ol0003oimQT
onOHI?oWf6Co000000coZk[T00?o0000ojfliOn]_>D01_n]_>D3o`0000;o[[gU00?o0000ok2ni?n`
_^@00on`_^@00ol0003o/KoTok6oi005ok6oi004o`000?nc`NGo0000o`0000cooo]Z00?o0000okCB
kondd^l02?ndd^l00ol0003o[/kaojk>l@0<ojk>l@?o00001?n/cO400ol0003oZL_bojW;lP03ojW;
lP03o`000?nWbO7oYlWa00_oYlWa00?o0000ojK7lOnVao400onVao43o`0000coY<G`00?o0000oj;3
l?nR`o002onR`o03o`0000;oX/?`00?o0000oj71konQ`Nl00ol00009oinok`;o00000onO_nl00ol0
003oWfbHoim/V005oim/V003o`000?nRKiSoXVnH00SoXVnH00Go0000oj9`VOnRL9WoXW2Io`00000>
ojEbV@03o`000?nSLI[oXg6J00coXg6J00?o0000oj=aV_nSLIX02OnSLIX5o`0002[ooo]Z00?o0000
oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0=?oonfX2o`0000Ko/l7T00?o0000okS0
hOnh`>404Onh`>400ol0003o^/3Nok[0gP02o`00013o_[gI00?o0000olNkc_l000004oo5_=400ol0
003ocKc:o`00000Aolfmb`05o`000?o<_Lgoc;g=o`000?oB_/L00_l0000:omZi^003o`000?oH^;Wo
f;Ri00cof;Ri00Go0000onFo/OoU_k7oiKnao`000006onZkX`03o`000?ocbJCollVT00OollVT00Co
0000onOHI?oWf6CoimQT0_l0000<oj^ji003o`000?n]_>Go[KcU00?o[KcU0_l00006ojjmi@03o`00
0?n`_^Co/;kT00;o/;kT00?o0000ok6oi?na_n@01Ona_n@2o`0000cooo]Z0_l0000<okCBk`03o`00
0?n^c_7o[/ka00Wo[/ka0_l00008ojc=l@03o`000?nYbo;oZL_b00;oZL_b00?o0000ojO9lOnWbO40
3?nWbO400ol0003oY/Oao`000002o`00013oY<G`00?o0000oj;3l?nR`o001onR`o03o`0000KoX/?`
0_l00002oinok`03o`000?nO_nooWko_00KoWko_00?o0000oinokonO_nl01?nO_nl00ol0003oWfbH
oim/V004oim/V003o`000?nRKiSoXVnH00OoXVnH00?o0000oj9`VOnRL9T00_nRL9T00ol0003oYG:I
ojEbV@0<ojEbV@03o`000?nSLI[oXg6J00goXg6J00Co0000oj=aV_nSLI[oXg6J1ol00004ojImYP03
o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0
<ooonfX2o`0000Wo/l7T00?o0000okS0hOnh`>403Onh`>42o`000003okK0h_l0003o^/3N00?o^/3N
0_l0000>okjmf@;o00005Oo5_=400ol0003ocKg;olfmb`0?olfmb`03o`000?o<_Lgoc;g=00;oc;g=
00?o0000om:naooB_/L00_l00007omZi^003o`000?oH^;Wof;Ri00cof;Ri00?o0000om_2`?l00000
0ooU_k400ol0003oj[^SonZkX`03onZkX`03o`000?ocbJCollVT00KollVT0_l00003onOHI003o`00
0?nZ^NCo000000coZk[T00?o0000ojfliOl000000_l00009ojjmi@05o`000?n`_^Co/;kTok2ni?l0
00001?na_n@3o`0000cooo]Z0_l0000?okCBk`03o`000?n^c_7o[/ka00Ko[/ka0_l0000;ojc=l@05
o`000?nYbo;oZL_bojW;l_l000003_nWbO42o`0001?oY<G`00?o0000oj;3l?nR`o000onR`o04o`00
00GoX/?`0ol000000onQ`O3o0000oinok`03oinok`03o`000?nO_nooWko_00?oWko_0_l00007oino
k`03o`000?nOK9SoWfbH00CoWfbH00?o0000oj9_V?nRKiP01_nRKiP00ol0003oXW2Ioj9`V@03oj9`
V@03o`000?nULYWoYG:I00goYG:I00?o0000oj=aV_nSLIX02_nSLIX6o`0000_oYWfV00?o0000oook
J_oonfX0:OoonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0aoookJP;o
00003?nc`N@00ol0003o^<3QokS0h@0:okS0h@;o00001?nf`>800ol0003o^/3Nok[0gP03ok[0gP;o
00002onn_MT00ol0003o_;oLo`00000ColFld@03o`000?nl`]oo0000013ocKg;00?o0000olbmcOo<
_Ld01?o<_Ld01Ol0003od[k7om:naooB_/Oo000000Gof[Vh00?o0000omRh^OoH^;T03?oH^;T01Ol0
003ofl;0om_2`?oK`/3o000000?oiKna00Go0000onZkXooZ^j?oj[^So`000009oo?9Y005o`000?ol
hJ7o0000onOHI?l000000onZ^N@00ol0003oZk[Toj^ji00:oj^ji003o`000?n^_NGo[[gU00_o[[gU
00Co0000ok2ni?n`_^Co/;kT1?l0000=oookJP;o00004_ndd^l00ol0003o[/kaojk>l@02ojk>l@?o
00003_n/cO401?l0003oZL_bojW;l_l0000;ojO9l@?o000000?oYLSbo`000?nTaO004onTaO000ol0
003oX/?`o`000002o`0000KoX/?`0ol00005oj71l003o`000?nO_nooWko_00;oWko_00Go0000oino
konO_nooWko_o`00000:oinok`03o`000?nOK9SoWfbH00CoWfbH00?o0000oj9_V?nRKiP01OnRKiP0
0ol0003oXW2Ioj9`V@03oj9`V@03o`000?nULYWoYG:I00goYG:I00?o0000oj=aV_nSLIX01OnSLIX5
o`0000;oYgfU00?o0000ojImY_nVOJH03OnVOJH00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[o
oo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z02oooo]Z0_l0000?ok?1i003o`000?nh`>7o^<3Q
00Oo^<3Q0_l00007okK0hP03o`000?nj`=ko^/3N00Co^/3N0_l00007okjmf@;o00000onl_m`00ol0
003oaKcAolFld@0>olFld@;o00000onl`]l00ol0003ocKg;olfmb`0<olfmb`03o`000?o<_Lgoc;g=
00Goc;g=00?o0000om:naooB_/L00_oB_/L2o`0000?of[Vh00?o0000omRh^OoH^;T03?oH^;T00ol0
003ofl;0om_2`002om_2`005o`000?oU_k7oiKnaonFo/Ol000000_oZ^j<00ol0003ollVToo?9Y007
oo?9Y005o`000?olhJ7o0000onOHI?l000001?nZ^N@00ol0003oZk[Toj^ji004oj^ji0?o00000on]
_>D00ol0003o[[gUojjmi@0;ojjmi@04o`000?n`_^Co0000o`0000kooo]Z0_l0000EokCBk`04o`00
0?n^c_7o0000o`0001;o[<ga00?o0000ojW;l_l000002?nWbO43o`0000GoYLSb00?o0000ojC5l?nT
aO004?nTaO03o`0000KoX/?`0ol00009oj71l005o`000?nO_nooWko_oinokol000000_nO_nl00ol0
003oWko_oinok`0:oinok`03o`000?nOK9SoWfbH00?oWfbH00?o0000oj9_V?nRKiP01?nRKiP00ol0
003oXW2Ioj9`V@04oj9`V@03o`000?nULYWoYG:I00goYG:I00?o0000oj=aV_nSLIX01Ol00007ojMm
Y@03o`000?nVOJKoYWfV00coYWfV0_l0000ZoookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03
o`000?oonf[ooo]Z02gooo]Z0_l0000Bok?1i003o`000?nh`>7o^<3Q00Go^<3Q00?o0000okK0h_nf
`>802?nf`>800ol0003o^/3Nok[0gP05ok[0gP;o00001?nn_MT00ol0003o_;oLokbog004okbog003
o`000?o5_=7oaKcA00coaKcA00?o0000okc2gonl`]l01?nl`]l00ol0003ocKg;olfmb`0:olfmb`03
o`000?o<_Lgoc;g=00Ooc;g=00?o0000om:naooB_/L00ooB_/L00ol0003of[Vho`00000>omRh^@03
o`000?oK`/3ofl;000Cofl;000Oo0000onFo/OoU_k7oiKnao`000?oZ^j?o000000SollVT00Ko0000
oocQXOolhJ7o0000onOHI?l00005ojZii003o`000?n[^^CoZk[T00?o00001on]_>D00ol0003o[[gU
ojjmi@0;ojjmi@03o`000?oonf[ooo]Z00cooo]Z0_l00002okgFk003o`000?ndd^oo]=;_01?o]=;_
00?o0000ojc=lOn/cO404on/cO400ol0003oZL_bo`000004ojO9l@?o00002OnUb?800ol0003oY<G`
ojC5l00<ojC5l0?o00000onTaO000ol0003oX/?`oj;3l003o`0000goXL7`00Co0000oinokonO_noo
Wko_0_l0000=oinok`03o`000?nOK9SoWfbH00?oWfbH00?o0000oj9_V?nRKiP00onRKiP00ol0003o
XW2Ioj9`V@06oj9`V@03o`000?nULYWoYG:I00SoYG:I1ol0000=ojMmY@03o`000?nVOJKoYWfV00[o
YWfV00?o0000ojV1ZOl00000:_oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]Z
oookJP0[oookJP;o00000_n^`^P00ol0003o/l7Tok?1i00@ok?1i003o`000?nh`>7o^<3Q00;o^<3Q
0_l0000<okK0hP03o`000?nj`=ko^/3N00Ko^/3N0_l000000onn_MWo0000okbog007okbog003o`00
0?o5_=7oaKcA00[oaKcA00?o0000okc2gonl`]l01_nl`]l00ol0003ocKg;olfmb`08olfmb`03o`00
0?o<_Lgoc;g=00Woc;g=00?o0000om:naooB_/L00ooB_/L2o`0000gof;Ri00?o0000om_2`?oK`/00
1_oK`/001Ol0003oiKnaonFo/OoU_k7o000000WollVT00Ko0000oocQXOolhJ7o0000onOHI?l00006
ojZii0;o00002on]_>D00ol0003o[[gUojjmi@04ojjmi@Co00004?oonfX00ol0003o_MK/okgFk003
okgFk003o`000?ndd^oo]=;_00oo]=;_0_l00002ok;@k`03o`000?n/cO7o[<ga01?o[<ga0_l00000
1?nWbO7o0000o`000?l0000=ojG8lP03o`000?nTaO3oY<G`00OoY<G`1?l00007ojC5l0;o00004OnQ
`O001Ol0003oWko_oinokonO_noo000000koWko_00?o0000oim/V?nOK9P00_nOK9P00ol0003oXVnH
oj9_V002oj9_V003o`000?nRL9WoXW2I00OoXW2I00Co0000ojEbVOnULYWoYG:I1ol00004ojEkY@03
o`000?nWOJGoYgfU00goYgfU00?o0000ojImY_nVOJH02OnVOJH01?l0003oZH6YojV1ZOl0000Zoook
JP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z02Wooo]Z0_l00005ojk2j003
o`000?nc`NCo/l7T013o/l7T00Co0000okS0hOl0003o00003onf`>800ol0003o^/3Nok[0gP06ok[0
gP?o00002Onl_m`00ol0003oaKcAolFld@07olFld@;o00002_nl`]l00ol0003ocKg;olfmb`06olfm
b`03o`000?o<_Lgoc;g=00[oc;g=00?o0000om:naooB_/L00ooB_/L00ol0003oe<78o`00000;omRh
^@03o`000?oK`/3ofl;000Sofl;000Co0000onFo/OoU_k7o00002OocbJ@00ol0003oo>6QoocQX@02
o`0000;oZ[WT0ol00002oj^ki@03o`000?n]_>Go[KcU00_o[KcU00?o0000ojjmiOn^_ND00ol0000B
oookJP;o00001onme^`00ol0003o]=;_okCBk`0<okCBk`;o00001Onbd>l00ol0003o[<gaojc=l@0C
ojc=l@;o00004OnUb?800ol0003oY<G`ojC5l003ojC5l0?o00001_nTaO03o`0000;oX<?a00?o0000
oj71l?nQ`O004?nQ`O02o`0000?oWko_00?o0000oinokonO_nl02_nO_nl3o`0000?oWfbH00?o0000
oj9_V?nRKiP00_nRKiP00ol0003oXW2Ioj9`V@04oj9`V@Oo00002onUNjD00ol0003oYgfUojMmY@0=
ojMmY@03o`000?nVOJKoYWfV00SoYWfV00Go0000ojV1ZOnYPJWoZH6Yo`00000ZoookJP03o`000?oo
nf[ooo]Z01Oooo]Z000@oookJP03o`000?oonf[ooo]Z02Oooo]Z0ol00008ojk2j003o`000?nc`NCo
/l7T013o/l7T00?o0000okK0h_nf`>804?nf`>800ol0003o^/3Nok[0gP02ok[0gP?o00000oni`N02
o`0000Oo_;oL00?o0000olFldOo5_=401_o5_=400ol0003o_<;Ookc2g`0:okc2g`03o`000?o=_L_o
cKg;00GocKg;00?o0000olbmcOo<_Ld03?o<_Ld01Ol0003od[k7om:naooB_/Oo000000?oe<780_l0
0009omRh^@03o`000?oK`/3ofl;000Wofl;00_l000000oo/cKGo0000oo?9Y006oo?9Y003o`000?ol
hJ7oo>6Q00;oo>6Q0ol00006oj^ki@03o`000?n]_>Go[KcU00_o[KcU0_l0000CoookJP;o00002_nm
e^`00ol0003o]=;_okCBk`08okCBk`?o00002?nbd>l00ol0003o[<gaojc=l@0>ojc=l@?o000000?o
Zl_ao`000?nUb?804_nUb?800ol0003oY<G`o`000002o`0000KoY<G`0ol00006oj33l@03o`000?nQ
`O3oXL7`00koXL7`00?o0000oinokol000001?nO_nl00ol0003oWko_oinok`05oinok`Co00000_nN
^^`01Ol0003oWfbHoim/V?nOK9So000000?oXVnH00?o0000oj9`VOl000001Ol00003ojQlY003o`00
0?nUNjGoYG^U00goYG^U00?o0000ojMmYOnWOJD03?nWOJD00ol0003oYWfVojImYP07ojImYP03o`00
0?nYPJWoZH6Y00?oZH6Y00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0GoookJP004?oo
nfX00ol0003ooo]ZoookJP0UoookJP;o00003?n^`^P00ol0003o/l7Tok?1i00<ok?1i0;o00000_n`
`^L00ol0003o]/3RokK0hP0@okK0hP04o`000?nj`=ko0000o`0000So^L7P0_l00006okbog003o`00
0?o5_=7oaKcA00?oaKcA0_l0000>okc2g`03o`000?o=_L_ocKg;00?ocKg;00?o0000olbmcOo<_Ld0
3_o<_Ld00ol0003od[k7o`000006omC1b003o`000?oH^;Wof;Ri00Gof;Ri00?o0000om_2`?oK`/00
2ooK`/02o`000003onc=]Ol0003ollVT00GollVT00Co0000oocQXOolhJ7oo>6Q0_l00009oj^ki@03
o`000?n]_>Go[KcU00Ko[KcU0ol0000DoookJP;o00003Onme^`00ol0003o]=;_okCBk`05okCBk`;o
00003?nbd>l00ol0003o[<gaojc=l@0:ojc=l@?o00001On[bo400ol0003oYLSbojG8lP0?ojG8lP?o
00001_nTaO03o`0000[oX<?a00?o0000oj71l?nQ`O002onQ`O02o`0000?oWko_00Go0000oinokonO
_nooWko_o`000003oinok`Co00001onN^^`9o`0000WoZ7bT00?o0000ojEkYOnUNjD03OnUNjD00ol0
003oYgfUojMmY@0=ojMmY@03o`000?nVOJKoYWfV00CoYWfV0_l00006ojV1Z@03o`000?oonf[ooo]Z
02Sooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX08ooonfX2o`0000oo
[/;X00?o0000ok?1i?nc`N@02Onc`N@2o`0000Go/<;W00?o0000okK0h_nf`>804?nf`>800ol0003o
^L7PokW1h00:okW1h0?o00001?nl_m`01Ol0003oaKcAolFldOo5_=7o0000017o_<;O00Go0000olfm
boo=_L_ocKg;o`00000Bolbmc@03o`000?oD`LSoe<7800Koe<7800?o0000omRh^OoH^;T00ooH^;T0
0ol0003ofl;0om_2`00<om_2`005o`000?oOeLko0000onc=]Ol000001OocbJ@01_l0003oo>6QoocQ
XOl0003oeOV[o`0000[oZk_U00?o0000ojfliOn]_>D00on]_>D2o`0001Gooo]Z0_l0000@okgFk003
o`000?ndd^oo]=;_00;o]=;_0_l0000?ok;@k`03o`000?n/cO7o[<ga00Oo[<ga0_l00008oj_;l@;o
00003?nUb?84o`0000?oYLSb00?o0000ojC5l?nTaO000ol0000>oj33l@03o`000?nQ`O3oXL7`00So
XL7`0_l00006oinok`03o`000?nO_nooWko_00Co00003?nN^^`01Ol0003oXWJQo`000?nTMj7o0000
00goZ7bT00?o0000ojEkYOnUNjD03?nUNjD00ol0003oYgfUojMmY@0=ojMmY@03o`000?nVOJKoYWfV
00?oYWfV00?o0000ojV1ZOnYPJT01_nYPJT00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z
01Kooo]Z000@oookJP03o`000?oonf[ooo]Z027ooo]Z0_l0000Bojk2j003o`000?nc`NCo/l7T00Go
/l7T0ol00008ok32i`03o`000?nf`>;o]/3R00co]/3R0_l00002ok?2i@03o`000?ni`N3o^L7P00co
^L7P0_l00003okbog003o`000?o5_=7o000001?o_<;O00?o0000olfmbol000004Oo<_Ld00ol0003o
b/;Co`000009omC1b0;o00000ooH^;T00ol0003ofl;0om_2`00;om_2`004o`000?oOeLkogmG>omoE
cP?o00000oocbJ@01?l0003oo>6Qo`000?l00002omGiZ`03o`000?n[^nGoZk_U00WoZk_U00?o0000
ojfliOl000000_l0000FoookJP03o`000?nme^co_MK/017o_MK/00Co0000okCBkol0003o00004_nb
d>l00ol0003o[<gaojc=l@03ojc=l@?o00002on[bo42o`0000SoYLSb0ol00008ojG8lP;o00004_nP
`o400ol0003oXL7`oj71l006oj71l003o`000?nO_nooWko_00GoWko_1?l00002oijjk003o`000?nN
^^coW[[/00_oW[[/00Co0000oj9fXOl0003o00003_nXO:@00ol0003oYG^UojEkY@0<ojEkY@03o`00
0?nWOJGoYgfU00goYgfU00?o0000ojImY_nVOJH00_nVOJH00ol0003oZH6YojV1Z@07ojV1Z@03o`00
0?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX07_oo
nfX3o`0000?oZl?/00?o0000ojk2j?n^`^P03on^`^P00ol0003o/l7Tok?1i002ok?1i0;o00003?n`
`^L00ol0003o]/3RokK0hP0:okK0hP03o`000?nc`^Go/l;U00?o/l;U00?o0000okW1h?ni`N003Oni
`N000ol0003o_;oLokbog002o`0001Co_<;O0_l0000Aolbmc@05o`000?o:`]?ob/;Col[2dol00000
2_oD`LP00ol0003of;Rio`00000=om_2`003o`000?oOeLkogmG>00CogmG>0_l00002oo?9Y0;o0000
0ooEnJ/2o`0000[oZk_U00?o0000oj^kiOl000005ooonfX2o`0001Go_MK/00?o0000ok;@konbd>l0
4onbd>l00ol0003o[<gao`000002o`0000koZl_a00?o0000ojS:lOl000001?nUb?83o`0000OoYLSb
0ol000000onUa_7o0000oj33l@0Boj33l@03o`000?nQ`O3oXL7`00CoXL7`0_l00004oinok`Co0000
0_nO_>d00ol0003oW[[/oijjk002oijjk003o`000?nN^^coW[[/00_oW[[/00?o0000ojEkYOl00000
3_nXO:@00ol0003oYG^UojEkY@0<ojEkY@03o`000?nWOJGoYgfU00goYgfU00Go0000ojImY_nVOJKo
YWfVo`00000:ojV1Z@03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z
00?o0000oookJ_oonfX06ooonfX3o`0000OoZl?/00?o0000ojk2j?n^`^P03on^`^P01?l0003o/l7T
o`000?l0000?ok32i`03o`000?nf`>;o]/3R00Oo]/3R0_l00007ok?2i@03o`000?ni`N3o^L7P00ko
^L7P0_l000000onm`]ko0000okc2g`0Aokc2g`03o`000?nm`Mgo0000013oc;g=00?o0000ol[2doo:
`]<00oo:`]<00ol0003oe<78omC1b008omC1b003o`000?oK`/3ofl;000_ofl;000?o0000omoEc_oO
eLh01_oOeLh2o`000003oo?9Y?l0003oeOV[00;oeOV[00Co0000oookJ_oonf[o00001_n[^nD3o`00
01Sooo]Z0_l0000DokgFk0;o00000_nke>d00ol0003o/]3_ok;@k`0Cok;@k`03o`000?n[bo7oZl_a
013oZl_a00?o0000ojS:lOl000000ol00007ojG8lP?o00001OnUa_400ol0003oX<?aoj33l@0Aoj33
l@04o`000?nQ`O3oXL7`oj71l0;o00000_nO_nl4o`0000OoWkc]00?o0000oijjk?nN^^`00_nN^^`0
0ol0003oW[[/oijjk00;oijjk0;o00003_nXO:@00ol0003oYG^UojEkY@0=ojEkY@03o`000?nWOJGo
YgfU00coYgfU00Co0000ojImY_nVOJKo00003?nYPJT00ol0003ooo]ZoookJP0WoookJP03o`000?oo
nf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z01Wooo]Z0_l0000;oj_3k003o`000?n^`^So
[/;X00oo[/;X00?o0000ok32ion``^L04?n``^L00ol0003o]/3RokK0hP04okK0hP;o00002_nc`^D0
0ol0003o^L7PokW1h00:okW1h0;o00000ong`n<3o`0000oo_<;O0_l00003okg1g@03o`000?o<_Lgo
c;g=00coc;g=00?o0000ol[2doo:`]<01Oo:`]<00ol0003oe<78omC1b007omC1b0;o00003?oK`/00
0ol0003ogmG>omoEcP07omoEcP;o00000ooEnJ/01?l0003ooo]ZoookJ_oonfX2o`0000;oZk_U0ol0
000JoookJP05o`000?o9g^WobMkYolWNjOl000004?nme^`2o`0000Go^mC]00?o0000ok;@konbd>l0
3onbd>l2o`0000;o/<k`00?o0000oj_;lOn[bo403_n[bo45o`0000KoYLSb0ol00009ojG6l@03o`00
0?nP`o7oX<?a017oX<?a00?o0000oj71l?l000001?l0000<oinlk@03o`000?nN^^coW[[/00;oW[[/
00?o0000oijjk?nN^^`02onN^^`00ol0003oZ7bTojQlY00<ojQlY003o`000?nUNjGoYG^U00goYG^U
00?o0000ojMmYOnWOJD03OnWOJD2o`0000goZH6Y00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Z
oookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP0GoookJP?o00003_n[`n`00ol0003o[/;Xojk2
j00:ojk2j0?o00000on/`n/00ol0003o/<;Wok32i`0?ok32i`03o`000?nf`>;o]/3R00;o]/3R00?o
0000ok?2iOnc`^D02onc`^D00ol0003o^L7PokW1h007okW1h0;o00001ong`n<2o`0000go_<;O00?o
0000okg1gOnm`Md01?nm`Md00ol0003oc;g=olbmc@09olbmc@;o00002Oo:`]<00ol0003oe<78omC1
b005omC1b004o`000?oFbLkoe/W>o`0000[ofl;000?o0000omoEc_oOeLh02?oOeLh2o`0000?oeOV[
1?oonfX01?l0003ooo]Zo`000?l0000KoookJP;o00001Oo9g^T00ol0003o_MK/okgFk00;okgFk0;o
00002?nke>d00ol0003o/]3_ok;@k`0<ok;@k`;o00001On`c_000ol0003oZl_aoj_;l@0:oj_;l@?o
00000_n[bo401?l0003oZ<[aojS:lOl00002ojG8lP?o00003OnUa_400ol0003oX<?aoj33l@0Aoj33
l@;o00004?nO_>d00ol0003oW[[/oijjk002oijjk003o`000?nN^^coW[[/00_oW[[/0_l0000>ojQl
Y003o`000?nUNjGoYG^U00coYG^U00?o0000ojMmYOnWOJD03OnWOJD00ol0003oZH6YojV1Z@08ojV1
Z@Go0000:OoonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP0EoookJP;o
00004_n[`n`00ol0003o[/;Xojk2j006ojk2j0?o00001on/`n/00ol0003o/<;Wok32i`0?ok32i`04
o`000?nf`>;o0000o`0000oo/l;U00?o0000okW1h?ni`N001Oni`N000ol0003o]l?SokO3h`08okO3
h`;o00002_nl`]l2o`0000So_L7M00?o0000olbmcOo<_Ld01oo<_Ld00ol0003ob/;Col[2d`0:ol[2
d`03o`000?oD`LSoe<7800?oe<7800?o0000omK9c_oFbLh00_oFbLh00ol0003ofl;0om_2`006om_2
`003o`000?oOeLkogmG>00SogmG>00?o0000onOdd_oEnJ/00_oEnJ/00ol0003ooo]ZoookJP02oook
JP03o`000?oonf[ooo]Z01_ooo]Z00?o0000olWNjOo9g^T01_o9g^T2o`0000[o_MK/00?o0000ok_D
kOnke>d02Onke>d00ol0003o/]3_ok;@k`08ok;@k`?o00002?n`c_000ol0003oZl_aoj_;l@06oj_;
l@?o00001On[bo400ol0003oZ<[aojS:l@03o`00017oYLKa00?o0000oj33lOnP`o403?nP`o43o`00
0003oj70kol0003oWkc]017oWkc]00?o0000oijjk?nN^^`00_nN^^`00ol0003oW[[/oijjk00;oijj
k003o`000?nXO:CoZ7bT00coZ7bT00?o0000ojEkYOnUNjD03?nUNjD00ol0003oYgfUojMmY@0<ojMm
Y@;o00000onYPJT7o`0000Co[Hjf00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0Eoook
JP003ooonfX00ol0003ooo]ZoookJP0BoookJP?o00000onWa>h00ol0003oZl?/oj_3k00?oj_3k003
o`000?n^`^So[/;X00?o[/;X0_l0000;ojc3j`03o`000?n``^Oo/<;W00oo/<;W00?o0000ok?2iOnc
`^D04?nc`^D00ol0003o^L7PokW1h002okW1h0;o00003Ong`n<2o`0000Oo_<;O00?o0000okg1gOnm
`Md02Onm`Md00ol0003oc;g=olbmc@05olbmc@03o`000?o:`]?ob/;C00cob/;C00Go0000omC1b?oD
`LSoe<78o`000006omK9cP03o`000?oK`/3ofl;000Cofl;000?o0000omoEc_oOeLh02?oOeLh00ol0
003oioCBo`000002omGiZ`03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX06OoonfX2o`00
00_obMkY00?o0000okgFk?nme^`01Onme^`2o`0000go^mC]00?o0000ok;@konbd>l01Onbd>l2o`00
00co/<k`00?o0000oj_;lOn[bo400_n[bo43o`0000WoZl_a0_l000000onXao3o0000ojG6l@0BojG6
l@03o`000?nP`o7oX<?a00SoX<?a1?l00004oj70k`03o`000?nO_>goWkc]013oWkc]00?o0000oijj
k?nN^^`00_nN^^`00ol0003oW[[/oijjk009oijjk003o`000?nN^^co000000goZ7bT00?o0000ojEk
YOnUNjD03?nUNjD00ol0003oYgfUojMmY@0;ojMmY@Ko00003?n]S[H00ol0003ooo]ZoookJP0Woook
JP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z00oooo]Z0ol00007ojO4kP03
o`000?n[`ncoZl?/00ooZl?/00?o0000ojk2j?l000000_l0000>ojc3j`03o`000?n``^Oo/<;W00[o
/<;W0ol00002ojk4jP03o`000?nc`^Go/l;U013o/l;U00Co0000okW1h?l0003o00004?ng`n<3o`00
00?o_<;O0_l0000=okg1g@03o`000?o<_Lgoc;g=00?oc;g=00?o0000ol[2doo:`]<03_o:`]<00ol0
003oe<78o`000008omK9cP03o`000?oK`/3ofl;000?ofl;000?o0000omoEc_oOeLh01ooOeLh00ol0
003oioCBo`000002omGiZ`03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX06?oonfX00ol0
003obMkYolWNj@0<olWNj@03o`000?nme^co_MK/00;o_MK/0_l0000@ok_Dk@03o`000?nbd>oo/]3_
00;o/]3_0_l0000?ok3>l0Co00001on[bo43o`0000CoZ<S`00?o0000ojS7l?l000004onUa_400ol0
003oX<?aoj33l@04oj33l@Go00001onQ`>l00ol0003oWkc]oinlk@0@oinlk@03o`000?nN^^coW[[/
00;oW[[/00?o0000oijjk?nN^^`01?nN^^`4o`0000;oWKCX00?o0000ojQlY?nXO:@02onXO:@00ol0
003oYG^UojEkY@0=ojEkY@03o`000?nWOJGoYgfU00?oYgfU2?l000000on]SkOo0000ojf>]P0>ojf>
]P03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oo
nfX03?oonfX3o`0000_oYlC^00?o0000oj_3k?n[`n`03on[`n`00ol0003o[<?[ojc3j`0@ojc3j`03
o`000?n``^Oo/<;W00Ko/<;W0ol00006ojk4jP03o`000?nc`^Go/l;U013o/l;U00?o0000okO3hong
`n<04Ong`n<01Ol0003o^l;Po`000?nl`]oo0000013o_L7M00Go0000olbmcOo<_Lgoc;g=o`00000B
ol[2d`;o00002OoFbLh01Ol0003ofl;0om_2`?oK`/3o000000WogmG>00Co0000onOdd_oWm=;o0000
0_oEnJ/7oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000olWNjOo9g^T03_o9g^T01?l0003o_MK/
o`000?l0000Cok_Dk@04o`000?nbd>oo0000o`0000ko/<k`0ol000000on`c_3o0000oj_;l@05oj_;
l@?o00002?nXb?000ol0003oZ<O`o`00000CojG6l@03o`000?nP`o7oX<?a00?o000000?oXL3_o`00
0?l000002OnQ`>l00ol0003oWkc]oinlk@0@oinlk@03o`000?nN^^coW[[/00?oW[[/00?o0000oijj
k?l000000ol00007oifdj003o`000?nXO:CoZ7bT00[oZ7bT00?o0000ojEkYOnUNjD02onUNjD8o`00
00CoZHNa00?o0000ojf?]on]SkL00on]SkL00ol0003o[Hjfojf>]P0<ojf>]P03o`000?oonf[ooo]Z
02Oooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX02_oonfX2o`0000oo
YlC^0_l0000;oj_3k0?o00000onXaNh00ol0003o[<?[ojc3j`0?ojc3j`03o`000?n``^Oo/<;W00?o
/<;W0_l0000:ojk4jP03o`000?nc`^Go/l;U00co/l;U0_l00003ok74j003o`000?ng`n?o]l?S013o
]l?S00Co0000ok_2h?l0003o00004Onm`Md00ol0003oc;g=o`00000Aol[2d`05o`000?o9c=cobLcL
olW<g?l000002OoFbLh00ol0003ofl;0o`00000:omoEcP03o`000?oWm=;o000000;oeOV[2?oonfX0
0ol0003ooo]ZoookJP0EoookJP;o00004_o9g^T00ol0003o^mC]ok_Dk@0Dok_Dk@03o`000?n`c_3o
/<k`00_o/<k`0ol00005ok3>l003o`000?n[bo7oZl_a00?o00003?nXb?000ol0003oZ<O`o`00000A
ojG6l@Co00000_nQ`>l2o`0000coXL3_00?o0000oinlkOnO_>d04?nO_>d00ol0003oW[[/oijjk004
o`0000coWKCX00?o0000ojQlY?nXO:@02_nXO:@00ol0003oYG^UojEkY@05ojEkY@Go00000_nXQk40
0ol0003oZHNaojV7/@05ojV7/@;o00001_n]SkL00ol0003o[Hjfojf>]P0=ojf>]P03o`000?oonf[o
oo]Z02Kooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oonfX03OoonfX00ol0
003oYlC^ojO4kP0>ojO4kP03o`000?n[`ncoZl?/00KoZl?/0_l00007ojS5kP03o`000?n/`n_o[<?[
00oo[<?[00?o0000ok32iol000000_l0000=ojk4jP03o`000?nc`^Go/l;U00Wo/l;U0_l00006ok74
j003o`000?ng`n?o]l?S013o]l?S00Co0000ok_6h_nka^;o00004?nm`Md2o`00013ob/;C0_l00005
olW<g003o`000?oFbLkoe/W>00Ooe/W>00?o0000omoEc_oOeLh02?oOeLh01_l0003oioCBonOdd_l0
003oeOV[o`0000Sooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003obMkYolWNj@0AolWNj@?ob=WV
00?o0000ok_DkOnke>d03onke>d2o`0000;o^=?]00?o0000ok3>l?n`c_001on`c_03o`0000Wo/<k`
0_l0000@ojS8l0?o00003OnUa_43o`0000;oXl7^00Co0000oj70kol0003o00003onQ`>l00ol0003o
Wkc]oinlk@0>oinlk@04o`000?nO_>go0000o`0000?oWKCX00?o0000oifdj?nM]>P02_nM]>P00ol0
003oZ7bTojQlY00:ojQlY003o`000?nUNjGoYG^U00Go00002?nXQk400ol0003oZHNaojV7/@03ojV7
/@03o`000?n]SkOo[Hng00Ko[Hng00?o0000ojf>]_n]S[H03On]S[H00ol0003ooo]ZoookJP0Voook
JP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000ojO4k_nW
a>h03_nWa>h00ol0003oZl?/oj_3k003oj_3k0;o00002_nXaNh00ol0003o[<?[ojc3j`0?ojc3j`03
o`000?n^a>[o[/CZ00oo[/CZ00?o0000ok?2iOnc`^D01Onc`^D3o`0000Wo/LCX00?o0000okO3hong
`n<03?ng`n<2o`0000?o]LGW0_nka^82o`0000co_L7M0_l00003ok[?j@03o`000?o:`]?ob/;C00_o
b/;C00?o0000olW<g?o9c=`01_o9c=`00ol0003oe/W>omK9cP05omK9cP;o00002OoOeLh01?l0003o
ioCBonOdd_oWm=82o`0000Wooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003obMkYolWNj@0?olWN
j@;o00001Oo8fNH00ol0003o^mC]ok_Dk@0<ok_Dk@;o00001Onhdnd00ol0003o/<k`ok3>l002ok3>
l0Co00002On`c_02o`000003ojk<kol0003oZ<S`01;oZ<S`00?o0000ojG6lOnUa_402?nUa_43o`00
00?oXl7^1?l0000Boj70k`03o`000?nO_>goWkc]00WoWkc]1?l00002oijfj@03o`000?nM]>SoWKCX
00?oWKCX00?o0000oifdj?nM]>P02_nM]>P00ol0003oZ7bTojQlY005ojQlY0Oo00003OnXQk400ol0
003oZHNaojV7/@02ojV7/@03o`000?n]SkOo[Hng00So[Hng00?o0000ojf>]_n]S[H03?n]S[H00ol0
003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z00oo
oo]Z00?o0000ojO4k_nWa>h03_nWa>h00ol0003oZl?/o`000002o`0000goZ<G^00?o0000ojc3jon/
`n/02_n/`n/3o`0000?oZLG^00?o0000ojk4j_n^a>X03_n^a>X00ol0003o/l;Uok?2i@02ok?2i@;o
00003Onaa>P00ol0003o]l?SokO3h`09okO3h`;o00001_neaNL01?l0003o^lKRok_6h_l0000:okg1
g@03o`000?njcnWo^/oY00Co^/oY00?o0000ol[2doo:`]<02?o:`]<2o`0000[obLcL00?o0000omK9
c_oFbLh00ooFbLh01?l0003of]gIom[MfOl00007omoEcP06o`000?oWm=;oioCBonOdd_l0003oeOV[
2_oonfX00ol0003ooo]ZoookJP0BoookJP;o00004?o9g^T00ol0003ob=WVolSIiP06olSIiP03o`00
0?nke>go^mC]00So^mC]0ol00008okSCk@Co00002on`c_02o`0000Co[/c_00?o0000ojS8l?nXb?00
4OnXb?000ol0003oYLKaojG6l@04ojG6l@Wo00000onS`Nh00ol0003oXL3_oj70k`0@oj70k`03o`00
0?nO_>goWkc]00GoWkc]1?l00007oijfj@03o`000?nM]>SoWKCX00?oWKCX00?o0000oifdj?nM]>P0
2_nM]>P7o`0000CoZ8Rb00?o0000ojR7/OnXQk403OnXQk400ol0003oZHNaojV7/@02o`0000_o[Hng
00?o0000ojf>]_n]S[H03On]S[H00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z01Cooo]Z
000>oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000ojO4k_nWa>h03_nWa>h00ol0003oZ<G^ojS5
kP0?ojS5kP03o`000?n/`n_o[<?[00Ko[<?[0ol00007ojW5kP03o`000?n^a>[o[/CZ00ko[/CZ00Co
0000ok?2iOl0003o00004?naa>P00ol0003o]l?SokO3h`05okO3h`?o00002OneaNL01?l0003o^lKR
ok_6h_l00007okg1g@;o00002?njcnT00ol0003ob/;Col[2d`06ol[2d`03o`000?o9c=cobLcL00_o
bLcL00Go0000omK9c_oFbLkoe/W>o`000003om[Mf@03o`000?oOeLkogmG>00CogmG>00?o0000onOd
d_oWm=800_oWm=800ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z013ooo]Z0ol000000oo>
gN?o0000olWNj@0<olWNj@;o00002_o8fNH00ol0003o^mC]ok_Dk@05ok_Dk@;o00002Onhdnd4o`00
00[o/<k`0ol00007ojk<k`03o`000?nXb?3oZ<S`017oZ<S`00?o0000ojG6lOnUa_401_l0000:oj?1
kP03o`000?nQ`>ooXL3_013oXL3_00?o0000oinlkOnO_>d01?l0000<oijfj@03o`000?nM]>SoWKCX
00?oWKCX00?o0000oifdj?nM]>P02OnM]>P00ol0003oZ8RbojR8/P09ojR8/P03o`000?nXQk7oZ8Na
00goZ8Na0_l0000=ojf?]`03o`000?n]S[Ko[Hjf00go[Hjf00?o0000oookJ_oonfX09_oonfX00ol0
003ooo]ZoookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?nWa>koYlC^00So
YlC^0ol00004ojG6l@03o`000?nXaNkoZ<G^00koZ<G^00?o0000ojc3jon/`n/00on/`n/2o`0000_o
ZLG^0_l0000?ojk4jP03o`000?naa>So/LCX017o/LCX00?o0000okO3hong`n<00_ng`n<2o`0000go
]LGW00?o0000ok_6h_nka^800_l00003okg1g@;o00002onjcnT00ol0003ob/;Col[2d`04ol[2d`03
o`000?o9c=cobLcL00gobLcL00?o0000omK9c_l000001?oJgMT00ol0003ogmG>omoEcP03omoEcP03
o`000?oWm=;oioCB00;oioCB00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0?oookJP04
o`000?oJg=Sof]cHom[Lf0;o00003?o9g^T00ol0003ob=WVolSIiP0;olSIiP03o`000?nke>go^mC]
00;o^mC]0_l00008okSCk@?o00001?nhdnd00ol0003o/<k`ok3>l005ok3>l0;o00002on^c>l00ol0
003oZ<S`ojS8l00AojS8l0?o00004?nS`Nh00ol0003oXL3_oj70k`0>oj70k`Co00004?nN]^T00ol0
003oWKCXoifdj003oifdj003o`000?nM]>SoWKCX00[oWKCX00?o0000ojR8/_nXR;802?nXR;800ol0
003oZ8NaojR7/@0<ojR7/@;o00003on]SkL00ol0003o[Hjfojf>]P0<ojf>]P03o`000?oonf[ooo]Z
02Kooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003o
YlC^ojO4kP04ojO4kP?o00002?nUa_400ol0003oZ<G^ojS5kP0>ojS5kP03o`000?n/`n_o000000;o
00003onYaNh00ol0003o[/CZojk4jP08ojk4jP?o00000on[a^h00ol0003o/LCXok74j00@ok74j004
o`000?ng`n?o0000o`00013o]LGW00Oo0000ok_6h_nka^;o^lKRo`000?nm`Mgo000000ko^/oY00Co
0000ol[2doo:`]?ob/;C0_l0000AolW<g0;o00001OoJgMT00ol0003ogmG>omoEcP02omoEcP05o`00
0?oWm=;oioCBonOdd_l000003OoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oJg=Sof]cH00?o
f]cH0_l0000:olWNj@03o`000?o8fNKob=WV00gob=WV00Co0000ok_DkOl0003o00001_nhdnd4o`00
00So^=?]00?o0000ok3>l?n`c_000_n`c_02o`0000ko[/c_00?o0000ojS8l?nXb?003?nXb?03o`00
0003ojK4kol0003oXl7^01;oXl7^00?o0000oj70konQ`>l02OnQ`>l4o`0000;oWkW[00?o0000oijf
jOnN]^T04?nN]^T00ol0003oWKCXoifdj003oifdj003o`000?nM]>SoWKCX00WoWKCX00?o0000ojR8
/_nXR;802?nXR;800ol0003oZ8NaojR7/@0;ojR7/@03o`000?n]T;So000000oo[Hng00?o0000ojf>
]_n]S[H03On]S[H00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03
o`000?oonf[ooo]Z01Cooo]Z00?o0000ojO4k_nWa>h00ol0000<ojG6l@;o00003onXaNh00ol0003o
ZLG^ojW5kP0AojW5kP03o`000?n^a>[o[/CZ00Co[/CZ0ol00007oj_6kP03o`000?naa>So/LCX013o
/LCX00?o0000okG5ioneaNL04OneaNL00ol0003o^lKRok_6hP02o`00013o^/oY00?o0000ol[2dol0
00004Oo9c=`01?l0003ob>3ZolSPj_o8h>X2o`0000?of]gI00Go0000omoEc_oOeLkogmG>o`000002
onOddP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003of]cHom[Lf005
om[Lf003o`000?o9g^WobMkY00KobMkY0_l0000AolSIiP03o`000?nhdngo^=?]00?o^=?]0ol0000=
okSCk@04o`000?n`c_3o0000o`00017o[/c_00?o0000ojS8l?nXb?002?nXb?03o`0000GoY/C_00?o
0000oj?1k_nS`Nh04OnS`Nh00ol0003oXL3_oj70k`05oj70k`?o00001onO^N/00ol0003oW[KYoijf
j@0@oijfj@03o`000?nM]>SoWKCX00?oWKCX00?o0000oifdj?nM]>P02OnM]>P00ol0003oZ8RbojR8
/P08ojR8/P03o`000?nXQk7oZ8Na00SoZ8Na0_l00003ojf@^003o`000?n]SkOo[Hng00co[Hng00?o
0000ojf>]_n]S[H03On]S[H00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z01Cooo]Z000=
oookJP03o`000?oonf[ooo]Z01Gooo]Z0_l0000AojG6l@03o`000?nXaNkoZ<G^00SoZ<G^0ol00003
ojG7l@03o`000?nYaNkoZLG^013oZLG^00?o0000ojk4j_n^a>X00ol0000;oj_6kP;o00003?naa>P3
o`0000?o[LS]00?o0000okG5ioneaNL04?neaNL2o`000003okW<jOl0003o^/oY013o^/oY00?o0000
olW<g?o9c=`03_o9c=`2o`0000Kob>3Z0_l000001_oJgMWo0000omoEc_oOeLko0000onOddP;o0000
4?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oJg=Sof]cH00Oof]cH00?o0000olWNjOo9g^T0
1?o9g^T00ol0003ob=WVolSIiP0?olSIiP05o`000?o5f>SoaMSXo`000?nhdnd00ol0000AokSCk@03
o`000?n^c>oo[/c_01;o[/c_00?o0000ojS8l?nXb?001?nXb?03o`0000WoY/C_00?o0000oj?1k_nS
`Nh04OnS`Nh00ol0003oXL3_oj70k`04o`0000_oWkW[00?o0000oijfjOnN]^T03onN]^T00ol0003o
WKCXoifdj004oifdj003o`000?nM]>SoWKCX00OoWKCX00?o0000oifdj?l000002OnXR;800ol0003o
Z8NaojR7/@06ojR7/@;o00001On]T;P00ol0003o[Hngojf?]`0=ojf?]`03o`000?n]S[Ko[Hjf00co
[Hjf00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]Z
oookJP0GoookJP03o`000?nUa_7oYLKa00ooYLKa00?o0000ojS5k_nXaNh01?nXaNh3o`0000OoYLOa
00?o0000ojW5k_nYaNh04?nYaNh2o`00013oZlK^00?o0000ok74j?naa>P01_naa>P3o`0000Oo[LS]
00?o0000okG5ioneaNL03?neaNL2o`0000?o/L_]00?o0000okW<jOl000003onjcnT3ok[Ck003o`00
0?o9c=cobLcL00[obLcL0_l0000:olSPjPCo000000?oioCBo`000?oonfX04OoonfX00ol0003ooo]Z
oookJP0;oookJP03o`000?oJg=Sof]cH00Sof]cH0_l00003olWNj@;o00004?o8fNH2o`0000;oaMSX
0ol0000AokSCk@;o00000_nfd>h00ol0003o[/c_ojk<k`0Bojk<k`03o`000?nXb?3oZ<S`00?o0000
3OnVa>l00ol0003oXl7^oj?1kP0Aoj?1kP;o00004?nO^N/00ol0003oW[KYoijfj@0?oijfj@03o`00
0?nM]>SoWKCX00CoWKCX00?o0000oifdj?nM]>P00_nM]>P4o`0000;oVjcS00?o0000ojR8/_nXR;80
1onXR;800ol0003oZ8NaojR7/@05ojR7/@03o`000?n]T;So[I2h00Go[I2h00?o0000ojf?]on]SkL0
3On]SkL00ol0003o[Hjfojf>]P0=ojf>]P03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0
5?oonfX000gooo]Z00?o0000oookJ_oonfX06?oonfX2o`00013oYLKa00?o0000ojS5k_nXaNh00ol0
000;ojG7l@;o00003?nYaNh3o`0000?oY/Sb00?o0000oj_6k_n[a^h03_n[a^h00ol0003o/LCXok74
j003ok74j0;o00002on]b>d00ol0003o]LGWokG5i`09okG5i`;o00001_nabnd2o`0000co^/oY00?o
0000ok[Ck?njdn`01?njdn`00ol0003obLcLolW<g008olW<g003o`000?o8h>[ob>3Z00cob>3Z0ol0
000CoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000om[Lf?oJg=P02_oJg=P2o`000003olWNjOl0
003ob=WV013ob=WV1Ol00003olGHj003o`000?nhdngo^=?]00co^=?]0_l00005okK@kP03o`000?n^
c>oo[/c_01;o[/c_0_l0000AojK4k`03o`000?nS`NkoXl7^00coXl7^0ol000000onQ_>co0000oini
j`0Aoinij`03o`000?nN]^WoW[KY00koW[KY00?o0000oifdj?nM]>P01?nM]>P5o`0000OoVjcS00?o
0000ojR8/_nXR;801onXR;800ol0003oZ8NaojR7/@02ojR7/@;o00002On]T;P00ol0003o[Hngojf?
]`0<ojf?]`03o`000?n]S[Ko[Hjf00co[Hjf0_l0000VoookJP03o`000?oonf[ooo]Z01Cooo]Z000=
oookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000ojG6lOnUa_403_nUa_42o`00013oYLOa00?o0000
ojW5k_nYaNh01_nYaNh3o`0000OoY/Sb00?o0000oj_6k_n[a^h03_n[a^h00ol0003o/LCXo`000002
o`0000ko[LS]00?o0000okG5ioneaNL01OneaNL3o`0000Wo/L_]0_l00009ok[?j@03o`000?njdnco
^]?/00Oo^]?/0_l00006olW<g0;o00003?o8h>X4o`0001Gooo]Z00?o0000oookJ_oonfX02OoonfX0
0ol0003of]cHom[Lf00;om[Lf003o`000?oCgn7o0000013ob=WV0ol00008olGHj003o`000?nhdngo
^=?]00So^=?]0ol00008okK@kP03o`000?n^c>oo[/c_00go[/c_0ol00002oj_8k`03o`000?nVa>oo
Y/C_013oY/C_00?o0000oj?1k_nS`Nh02?nS`Nh3o`0000GoXKc/00?o0000oinijonO^N/03onO^N/0
0ol0003oW[KYoijfj@0?oijfj@03o`000?nM]>SoWKCX00Go00002_nK[><00ol0003oZ8RbojR8/P07
ojR8/P03o`000?nXQk7oZ8Na00;o00002on]T;P00ol0003o[Hngojf?]`0=ojf?]`03o`000?n]S[Ko
[Hjf00[o[Hjf00?o0000ojfD_Ol000009ooonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0
003ooo]ZoookJP0KoookJP03o`000?nUa_7oYLKa00WoYLKa0ol00003oj;8m003o`000?nUao7oYLOa
00koYLOa00?o0000ojW5k_nYaNh00onYaNh2o`0000_oY/Sb0_l0000?oj_6kP03o`000?n]b>go[LS]
013o[LS]00?o0000okG5ioneaNL00_neaNL2o`0000go/L_]0_l00006ok[?j@03o`000?njdnco^]?/
00_o^]?/00Co0000olW<g?o9c=cobLcL0_l0000=olSPjP?o00005ooonfX00ol0003ooo]ZoookJP08
oookJP03o`000?oJg=Sof]cH00gof]cH00Co0000om;MhOoBgN7o00002oo8fNH3o`0000coaMSX00?o
0000okSCkOnhdnd01Onhdnd2o`0000co]]3^00?o0000ojk<kon^c>l02_n^c>l2o`0000KoZlS_00?o
0000ojK4konVa>l04?nVa>l00ol0003oXl7^oj?1kP04oj?1kP?o00002OnQ_>`00ol0003oWkW[oini
j`0?oinij`03o`000?nN]^WoW[KY00goW[KY00Co0000oijfjOl0003o00001OnK[><00ol0003oVjcS
oi^/h`08oi^/h`03o`000?nXR;;oZ8Rb00KoZ8Rb00?o0000ojR7/Ol000003On]T;P00ol0003o[Hng
ojf?]`0=ojf?]`03o`000?n]S[Ko[Hjf00So[Hjf0_l00002ojfD_@03o`000?oonf[ooo]Z02Gooo]Z
00?o0000oookJ_oonfX04ooonfX000gooo]Z00?o0000oookJ_oonfX07?oonfX2o`0000KoYLKa0ol0
0007oj;8m0;o00003onUao400ol0003oZLG^o`000002o`0000ooY/Sb00?o0000oj_6k_n[a^h02?n[
a^h3o`0000?oY/_c00?o0000ojg8kOn]b>d03on]b>d01?l0003o]LGWo`000?l0000@ok7;k@03o`00
0?njcnWo^/oY00;o^/oY0_l0000?ok[Ck003o`000?o9c=co000000gob>3Z1?l0000HoookJP03o`00
0?oonf[ooo]Z00Oooo]Z00?o0000om[Lf?oJg=P03?oJg=P00ol0003ofN3Ko`000003om;Mh@;o0000
1_o8fNH5o`0000koaMSX00?o0000okSCkOnhdnd00_nhdnd2o`0000oo]]3^00?o0000ojk<kon^c>l0
1_n^c>l3o`0000WoZlS_00?o0000ojK4konVa>l04?nVa>l00ol0003oXl7^oj?1kP03o`0000coXKc/
00?o0000oinijonO^N/04?nO^N/00ol0003oW[KYoijfj@07oijfj@Go00000_nL[^@00ol0003oVjcS
oi^/h`05oi^/h`03o`000?nK[>?oVjcS00OoVjcS00?o0000ojR8/_nXR;801_nXR;82o`0000oo[I2h
00?o0000ojf?]on]SkL03?n]SkL00ol0003o[Hjfojf>]P06ojf>]P;o00001On]U;d00ol0003ooo]Z
oookJP0ToookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01oooo]Z00?o
0000ojG6lOnUa_400ol0000<oj;8m003o`000?nUao7oYLOa00goYLOa00?o0000ojK8l_nVb?804OnV
b?800ol0003oZlK^oj_6kP04oj_6kP?o00001onVbo<2o`00013o[LS]00?o0000ok7;kOnabnd04Ona
bnd01?l0003o^/oYo`000?l0000Bok[Ck003o`000?o8h>[ob>3Z00[ob>3Z1?l0000JoookJP03o`00
0?oonf[ooo]Z00Kooo]Z00?o0000om[Lf?oJg=P03?oJg=P01Ol0003ofN3KomWPfooIh=_o000000Co
d]gQ00?o0000olSIi_l000000ol00002olSIiP03o`000?o5f>SoaMSX00ooaMSX00Co0000okSCkOl0
003o00004_nfd>h00ol0003o[/c_ojk<k`03ojk<k`;o00003On[b>l00ol0003oY/C_ojK4k`0@ojK4
k`;o00004?nQ_>`00ol0003oWkW[oinij`0@oinij`04o`000?nN]^WoW[KYoijfj@Go00002?nL[^@0
0ol0003oVjcSoi^/h`05oi^/h`03o`000?nK[>?oVjcS00OoVjcS00?o0000ojR8/_nXR;800onXR;82
o`000003oj^?^Ol0003o[I2h00ko[I2h00?o0000ojf?]on]SkL03On]SkL00ol0003o[Hjfojf>]P04
ojf>]P04o`000?n]U;go[IBmojfD_@Go00009_oonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX0
0ol0003ooo]ZoookJP0PoookJP;o00004?nRb?@2o`0000OoYLOa1?l00004oj7:m@03o`000?nVb?;o
Y/Sb013oY/Sb00?o0000oj_6k_n[a^h00ol0000<ojK;l`03o`000?n]b>go[LS]00Wo[LS]0ol00003
ojO>m003o`000?nabngo/L_]00oo/L_]0_l0000Aok[Ck0;o00001?n/ioX3o`0000Kob>3Z00Co0000
oicdhOl0003o00006ooonfX00ol0003ooo]ZoookJP05oookJP03o`000?oJg=Sof]cH00cof]cH00?o
0000omWPfooIh=/00_oIh=/01?l0003od]gQom;MhOoBgN44o`0000?ob=WV0_l0000ColGHj003o`00
0?nfd>ko]]3^01?o]]3^00?o0000ojk<kol000000_l0000@oj_8k`03o`000?nVa>ooY/C_00WoY/C_
1?l00002ojBok@03o`000?nQ_>coXKc/013oXKc/00?o0000oinijonO^N/03_nO^N/00ol0003oWkW[
o`000002o`0000goW:kT00?o0000oi^/honK[><01OnK[><00ol0003oVjcSoi^/h`08oi^/h`05o`00
0?nXR;;oZ8RbojR8/_l000000on[SkT00ol0003o[I2hojf@^00=ojf@^003o`000?n]SkOo[Hng00Wo
[Hng3ol00004ojfH`P03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z
00?o0000oookJ_oonfX08_oonfX00ol0003oX/Sdoj;8m00?oj;8m003o`000?nUao7oYLOa00Co0000
2OnQb_D2o`00017oY/Sb0_l0000@ojK;l`;o00001_n]b>d3o`0000OoYlkd0_l0000?ok7;k@03o`00
0?nIgOkoVMgn00;o00003?njdn`2o`0000Wo[>Oj0ol000001Oo8h>[o0000o`000?nLm>7o000001go
oo]Z00?o0000oookJ_oonfX01?oonfX00ol0003of]cHom[Lf00<om[Lf003o`000?oIh=_ofN3K00?o
fN3K1?l00004om;Mh@03o`000?o8fNKo000001;oaMSX0_l00003ol;Fj@03o`000?nfd>ko]]3^01;o
]]3^00?o0000oj_8kon[b>l04_n[b>l00ol0003oY/C_ojK4k`05ojK4k`?o00001onT_nd00ol0003o
XKc/oj6lk00@oj6lk003o`000?nO^N_oWkW[00WoWkW[1?l00002oifaiP03o`000?nL[^CoW:kT00ko
W:kT00?o0000oi^/honK[><01OnK[><00ol0003oVjcSoi^/h`07oi^/h`04o`000?nXR;;o0000o`00
00CoZhni00?o0000ojf@^?n]T;P03_n]T;P01?l0003o[Hngojf?]on]SkL7o`0000Co[I[400?o0000
ojjJ`ol000000_l0000;ojfH`P03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX04ooonfX0
00cooo]Z00?o0000oookJ_oonfX08ooonfX2o`00013oX/Sd0_l0000?oj7:m@03o`000?nVb?;oY/Sb
00WoY/Sb0ol00004oj3=m`03o`000?nVbo?oY/_c00ooY/_c00?o0000ojg8kOn]b>d00ol0000<ojO>
m003o`000?nabngo/L_]00So/L_]0ol00006oiWMoP;o00002?njdn`2o`0000ko[>Oj1?l0000Noook
JP03o`000?oonf[ooo]Z00?ooo]Z00?o0000om[Lf?oJg=P03?oJg=P00ol0003ofN3KomWPf`02omWP
f`Co00001_oBgN42o`0001;oaMSX00?o0000ol;FjOo2e^T01?o2e^T00ol0003o]]3^okK@kP0=okK@
kP?o00000_nbcNd00ol0003oZlS_oj_8k`0Boj_8k`03o`000?nVa>ooY/C_00Co00002onT_nd00ol0
003oXKc/oj6lk00?oj6lk003o`000?nO^N_oWkW[00GoWkW[1?l00007oifaiP03o`000?nL[^CoW:kT
00koW:kT00?o0000oi^/honK[><01OnK[><00ol0003oVjcSoi^/h`07oi^/h`03o`000?n[SkWoZhni
00GoZhni00?o0000ojf@^?n]T;P02On]T;P4o`000004ojf?]ol0003o0000o`0000_o[I[40_l0000>
ojfH`P03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oook
J_oonfX09OoonfX00ol0003oX/Sdoj;8m009oj;8m0?o00000onMc?P00ol0003oXL[eoj7:m@0=oj7:
m@;o00001_nVb?83o`0000SoX<gg0_l0000@ojK;l`;o00004?nWc_@2o`0000Go/L_]1?l0000:oiWM
oP03o`000?njdnco^]?/00?o^]?/0_l0000=ojcWnPCo00008OoonfX00ol0003ooo]ZoookJP02oook
JP03o`000?oJg=Sof]cH00cof]cH00?o0000omWPfol000000ol00003omWPf`03o`000?oBgN7od]gQ
00?od]gQ00Go0000om3LhOo@g>7od=cQo`00000>olGHj0;o00002?o2e^T00ol0003o]]3^okK@kP0:
okK@kP;o00001_nbcNd00ol0003oZlS_oj_8k`0Boj_8k`;o00004?nT_nd00ol0003oXKc/oj6lk00?
oj6lk003o`000?nO^N_oWkW[00Co00002onM/NH00ol0003oW:kToib^i00>oib^i003o`000?nK[>?o
VjcS00KoVjcS00?o0000oi^/honK[><01_nK[><00ol0003oZhnioj^?^@05oj^?^@04o`000?n]T;So
[I2hojf@^0So00001?n/VlD00ol0003o[I[4ojfJa00:ojfJa0;o000000?o[j7:o`000?n]V<803On]
V<800ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z01;ooo]Z000<oookJP03o`000?oonf[o
oo]Z02Kooo]Z0_l00006oj;8m0?o00001onMc?P2o`0000ooXL[e00?o0000ojK8l_nVb?800ol0000=
oj3=m`03o`000?nVbo?oY/_c00WoY/_c0ol00003oiOCo003o`000?nWc_CoYlkd00ooYlkd00?o0000
ok7;kOl000000_l000000onXf?So0000oiWMoP0<oiWMoP;o000000?o^]?/o`000?l000002_n/ioX5
o`0002Gooo]Z00Co0000oookJ_oonf[ooo]Z0_l0000=om[Lf0?o00002?oIh=/4om;Mh@03o`000?o@
g>7od=cQ00?od=cQ00?o0000olGHj?o5f>P02Oo5f>P2o`0000_o`]KY00?o0000okK@k_nfd>h01_nf
d>h3o`0000Wo//g]00?o0000oj_8kon[b>l03On[b>l3o`000003ojS3kOl0003oY;o]017oY;o]00?o
0000oj6lk?nQ_>`03OnQ_>`01?l0003oXKc/o`000?l0000@oifaiP03o`000?nL[^CoW:kT00koW:kT
00?o0000oi^/honK[><01_nK[><00ol0003oVjcSoi^/h`06oi^/h`03o`000?n[SkWoZhni00So0000
3?n/VlD00ol0003o[I[4ojfJa008ojfJa0;o00001?n_XLX00ol0003o[IS2ojfH`P0<ojfH`P03o`00
0?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0:Ooo
nfX00ol0003oX/Sdoj;8m003o`0000coWLch00?o0000oj7:mOnQb_D03OnQb_D2o`00017oX<gg0_l0
0006ojK;l`?o00001onGdo`2o`00013oYlkd0_l000000onXf?So0000o`00000@oiWMoP05o`000?n/
io[o[>OjojcWn_l000001On/ioX4o`0002Wooo]Z00Oo0000oookJ_oonf[ooo]Zo`000?oVgL_o0000
00Wof]cH0ol0000;omWPf`?od]gQ00?o0000om3LhOo@g>401Oo@g>400ol0003oaMSXolGHj007olGH
j003o`000?o2e^Wo`]KY00co`]KY00?o0000okK@k_nfd>h00onfd>h2o`0000go//g]00?o0000oj_8
kon[b>l02_n[b>l2o`0000GoZ<?]00?o0000ojBokOnT_nd03onT_nd00ol0003oXKc/oj6lk009oj6l
k0Co00000_nO]>L00ol0003oWK7VoifaiP0@oifaiP03o`000?nL[^CoW:kT00goW:kT00?o0000oi^/
honK[><01onK[><00ol0003oVjcSoi^/h`05oi^/h`?o00001?n/W<L00ol0003o[9_5ojbKa@0>ojbK
a@03o`000?n]V/Co[I[400Go[I[40_l00006ojnQbP03o`000?n]V<;o[IS200co[IS200?o0000oook
J_oonfX08ooonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0ZoookJP;o
00004?nMc?P2o`0000OoXL[e1?l00004oi[?nP;o00004OnPcOL00ol0003oY/_cojK;l`03o`0000co
Um?l00?o0000ojO>m?nWc_@02OnWc_@3o`0000?oVMSm00?o0000oiWMo_nIgOh02onIgOh3o`0000Oo
QN?i1Ol0000/oookJP05o`000?oonf[ooo]ZoookJ_l000000ooVgL/2o`0000Cof]cH0ol000000ooJ
g=So0000omWPf`0;omWPf`03o`000?oBgN7o000000Wod=cQ00?o0000olGHj?o5f>P01?o5f>P2o`00
013o`]KY00?o0000okK@k_l000000_l0000@ok;=k@03o`000?n[b>ooZlS_00KoZlS_0ol00008ojS3
k@03o`000?nT_ngoY;o]00ooY;o]00?o0000oj6lk?nQ_>`01OnQ_>`3o`0000OoWkCW00?o0000oifa
i_nM/NH03onM/NH00ol0003oW:kToib^i00>oib^i003o`000?nK[>?oVjcS00KoVjcS00?o0000oi^/
honK[><00onK[><4o`0000Ko[9c700?o0000ojbKaOn/VlD03On/VlD00ol0003o[I[4ojfJa003ojfJ
a0;o00002?n_XLX00ol0003o[IS2ojfH`P0=ojfH`P03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0;?oonfX2o`00013oWLch00?o0000oj7:mOnQ
b_D01?l0000:oi[?nP;o00004?nPcOL2o`00013oUm?l0_l00006ojO>m0?o00001?nIf?d4ogkJo@;o
00001onIgOh3o`0000[oQN?i00?o0000oookJ_oonfX0;_oonfX01?l0003ooo]ZoookJ_l00006onKM
b`Co00000ooJg=P00ol0003ofN3KomWPf`0<omWPf`03o`000?o@g>7od=cQ00Wod=cQ00Co0000olGH
j?o5f>SoaMSX0_l0000Col;Fj@03o`000?nbcNgo//g]01;o//g]00?o0000oj_8kon[b>l00on[b>l2
o`0000coZ<?]00?o0000ojBokOnT_nd03onT_nd00ol0003oXKc/oj6lk004o`0000_oWkCW00?o0000
oifai_nM/NH03onM/NH00ol0003oW:kToib^i00>oib^i003o`000?nK[>?oVjcS00KoVjcS1Ol00003
oiBPg003o`000?n/W<Oo[9c700Co[9c700?o0000ojbKaOn/VlD03On/VlD00ol0003o[I[4ojfJa002
ojfJa003o`000?n_XL[o[j7:00Wo[j7:00?o0000ojfH`_n]V<803?n]V<800ol0003ooo]ZoookJP0R
oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02kooo]Z0_l0000?oig<
n0;o00004?nJcoX00ol0003oX<ggoj3=m`06oj3=m`Go00001?n@doh2o`00013oUm?l00?o0000ojO>
m?nWc_@00ol00002oiWHo@_oO][m0_l00002oiWMoP?o00001_n5hoT4o`0003Cooo]Z00?o0000oook
J_l000001?oVgL/3o`000003onKMbol0003o000000?of]cH00?o0000omWPfooIh=/03?oIh=/2o`00
00cod=cQ00?o0000olGHj?l000004_o2e^T2o`0000;o_]?Y00?o0000ok;=kOnbcNd04_nbcNd00ol0
003oZlS_o`000002o`0000ooZ<?]00?o0000ojBokOnT_nd03OnT_nd01?l0003oY;o]o`000?l0000@
oindi`03o`000?nM/NKoWK7V00koWK7V00?o0000oib^i?nL[^@03_nL[^@01?l0003oVjcSoi^/honK
[><5o`000003oiBPg?l0003oU:3L00KoU:3L00?o0000ojbLaon/W<L01?n/W<L00ol0003o[9_5ojbK
a@0=ojbKa@03o`000?n]V/Co000000go[j7:00?o0000ojfH`_n]V<803On]V<800ol0003ooo]Zoook
JP0QoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000
oig<n?nMc?P01_nMc?P4o`0000CoT=7n0_l0000?oi[?nP;o00000_nPcOL4o`0000_oT=?n00?o0000
oiOCo?nGdo`03_nGdo`3o`00017oO][m0_l00002ohGSn@Oo0000>?oonfX01?l0003ooo]Zo`000?oV
gL/3o`0000Koi]g;00?o0000om[Lf?l000003_oIh=/01?l0003of=oLomSOg?l0000;om3Lh@;o0000
4_o2e^T00ol0003o_]?YokkCj@03okkCj@03o`000?nbcNgo//g]01;o//g]00?o0000ojS3kOnX`nd0
4?nX`nd00ol0003oY;o]ojBok@09ojBok@Co00000_nR^>P00ol0003oWkCWoindi`0?oindi`03o`00
0?nM/NKoWK7V00ooWK7V00?o0000oib^i?nL[^@03?nL[^@5o`0000OoU:3L00?o0000oiBPg?nDX=`0
1?nDX=`00ol0003o[9c7ojbLa`04ojbLa`03o`000?n/VlGo[9_500co[9_50_l0000@ojnQbP03o`00
0?n]V<;o[IS200co[IS200?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0BoookJP002ooo
nfX00ol0003ooo]ZoookJP0aoookJP;o00000_nMc?P4o`0000[oT=7n0_l0000?oi[?nP;o00004?n@
doh2o`0000CoUm?l0ol000000onGdoco0000o`000002o`0000KoSMOo0ol00004ogkJo@Ko00001olL
ZKT2o`0003gooo]Z1?l0000:onKMb`;o00003OoIh=/01Ol0003of=oLomSOg?oHgmco000000[od=cQ
00Go0000oloKh_o?fn;ocm_Ro`00000>ol;Fj@;o00001onndnT00ol0003o//g]ok;=k@0=ok;=k@?o
000000?o[lS/o`000?nX`nd04_nX`nd00ol0003oY;o]ojBok@05ojBok@?o00001onR^>P00ol0003o
WkCWoindi`0?oindi`03o`000?nM/NKoWK7V00ooWK7V00?o0000oib^i?nL[^@01_nL[^@5o`0000;o
VJ;K00?o0000oiBPg?nDX=`02?nDX=`00ol0003oU:3LoiBPg004oiBPg003o`000?n/W<Oo[9c700Co
[9c700?o0000ojbKaOn/VlD02On/VlD2o`000003ojnTcOl0003o[j7:00oo[j7:00?o0000ojfH`_n]
V<803?n]V<800ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`00
0?oonf[ooo]Z03?ooo]Z0_l0000@oi3AoP03o`000?nJco[oV/oj00KoV/oj1?l00004oh_Do`;o0000
4?n@doh6o`0000koSMOo1Ol00002oabY^@Oo0000@?oonfX4o`0000?ooo]Z00?o0000onKMbooVgL/0
1ooVgL/00ol0003oi]g;o`00000;omWPf`03o`000?oHgmcof=oL00?of=oL00?o0000om3LhOo@g>40
1_o@g>400ol0003ocm_RoloKhP03oloKhP03o`000?o2e^Wo`]KY00Wo`]KY0_l0000:okkCj@03o`00
0?nbcNgo//g]00[o//g]0_l00005ojo8k003o`000?nX`ngoZ<?]017oZ<?]00?o0000ojBokOnT_nd0
1?l0000;oj:hj003o`000?nO]>OoWkCW00ooWkCW00?o0000oifai_nM/NH03_nM/NH01?l0003oW:kT
oib^i?nL[^@5o`0000SoVJ;K00?o0000oiBPg?nDX=`01onDX=`00ol0003oU:3LoiBPg004oiBPg003
o`000?n/W<Oo[9c700Co[9c700?o0000ojbKaOn/VlD01on/VlD2o`0000Co[jC=00?o0000ojnQb_n_
XLX03On_XLX00ol0003o[IS2ojfH`P0<ojfH`P;o00008ooonfX00ol0003ooo]ZoookJP0AoookJP00
2_oonfX00ol0003ooo]ZoookJP0foookJP;o00003on@dOh2o`0000;oV/oj1?l0000:oh_Do`03o`00
0?n@dokoT=?n00;oT=?n1ol00005ogcEoP?o00003?n=eol<o`0004?ooo]Z0ol00003oookJP05o`00
0?oonf[ooo]ZoookJ_l000002?oVgL/01?l0003oi]g;onKMbooVgL/2o`0000SofN3K00?o0000omSO
g?oHgm`01OoHgm`00ol0003od=cQom3Lh@03om3Lh@;o00001oo?fn800ol0003o`]KYol;Fj@07ol;F
j@03o`000?nndnWo_]?Y00_o_]?Y00?o0000ok;=kOnbcNd01_nbcNd3o`0000So[lS/00?o0000ojS3
kOnX`nd04OnX`nd2o`0000ooX[SX00?o0000oindionO]>L03onO]>L00ol0003oWK7VoifaiP0=oifa
iPGo00003OnIX]/00ol0003oU:3LoiBPg008oiBPg003o`000?nDX=coU:3L00CoU:3L00?o0000ojbL
aon/W<L00on/W<L00ol0003o[9_5ojbKa@04ojbKa@?o00001_n_Y<d00ol0003o[j7:ojnQbP0>ojnQ
bP03o`000?n]V<;o[IS200Wo[IS20_l000000on_ZmCo0000oookJP0RoookJP03o`000?oonf[ooo]Z
017ooo]Z000:oookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oi3Ao_n@dOh03_n@dOh2o`0000oo
RmCo1?l00004ogcEoPGo00001_m[e_L5o`0000?oSMOo2Ol00017oookJP?o00001_oonfX00ol0003o
oo]ZoookJP02oookJP03o`000?oVgL_oi]g;00Coi]g;00?o0000onKMbooVgL/01?oVgL/00ol0003o
fN3KomWPf`04omWPf`03o`000?oHgmcof=oL00Kof=oL00?o0000om3LhOo@g>400_o@g>400ol0003o
cm_RoloKhP08oloKhP03o`000?o2e^Wo`]KY00Co`]KY0_l0000?okkCj@03o`000?nbcNgo//g]00?o
//g]0_l0000<ojo8k003o`000?nX`ngoZ<?]00coZ<?]0ol000000onU_>Wo0000oj:hj00@oj:hj003
o`000?nO]>OoWkCW00ooWkCW00?o0000oifai_nM/NH01onM/NH5o`0000;oVjGM00?o0000oiVRfonI
X]/03_nIX]/00ol0003oU:3LoiBPg008oiBPg003o`000?nDX=coU:3L00?oU:3L00?o0000ojbLaon/
W<L01?n/W<L01?l0003o[9_5ojbKaOn/VlD2o`0000[o[jC=00?o0000ojnQb_n_XLX03On_XLX00ol0
003o[IS2ojfH`P07ojfH`P;o00001?n_Zm@00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
017ooo]Z000:oookJP03o`000?oonf[ooo]Z03Wooo]Z0_l00006oi3AoP?o00000_n@dOh<o`0000_o
K];l1?l0000Aof_Fm`Go0000BooonfX3o`0000Wooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003o
i]g;onKMb`02onKMb`03o`000?oVgL_oi]g;00Koi]g;0_l00003omWPf`03o`000?oHgmcof=oL00So
f=oL00Co0000om3LhOo@g>7o00003?o?fn801?l0003o`]KYol;FjOo2e^T2o`0001;o_]?Y00?o0000
ok;=kOl000000_l0000?ojo8k003o`000?nX`ngoZ<?]00SoZ<?]0ol00005ojFlj@03o`000?nR^>So
X[SX00ooX[SX00?o0000oindionO]>L03onO]>L01?l0003oWK7Voifai_nM/NH5o`0000SoVjGM00?o
0000oiVRfonIX]/03_nIX]/00ol0003oU:3LoiBPg008oiBPg003o`000?nDX=coU:3L00?oU:3L00?o
0000ojbLaon/W<L00on/W<L01?l0003o[9_5ojbKaOl0000<ojnTc@03o`000?n_XL[o[j7:00ko[j7:
00?o0000ojfH`_n]V<800on]V<83o`0000Ko[j_D00?o0000oookJ_oonfX08?oonfX00ol0003ooo]Z
oookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0koookJPWo00002On1dol4o`0000CoK];l1_l0
0009oe;<j@Wo0000DOoonfX4o`0000cooo]Z00?o0000oookJ_oonfX00ooonfX01Ol0003oi]g;onKM
booVgL_o000000_oi]g;00?o0000omWPfol000002ooHgm`00ol0003od=cQo`00000>oloKhP03o`00
0?o2e^Wo000001Go_]?Y00?o0000ojo8k?n_b>`04On_b>`00ol0003oZ<?]ojS3k@04ojS3k@?o0000
2OnU_>T00ol0003oX[SXoj:hj00>oj:hj003o`000?nO]>OoWkCW00koWkCW00?o0000oindiol00000
0_l0000=oi^Ug@03o`000?nIX]_oVJ;K00koVJ;K00?o0000oiBPg?nDX=`02OnDX=`00ol0003oU:3L
oiBPg002oiBPg003o`000?n/W<Oo[9c700?o[9c70_l0000?ojnTc@03o`000?n_XL[o[j7:00go[j7:
00Co0000ojfH`_n]V<;o[IS20_l0000:ojn[e003o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0?_oonfX2o`0000ooPM?o1_l00008oe;<j@Go0000
FOoonfX3o`00013ooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003oi]g;o`00000=onKMb`03o`00
0?oHgmcof=oL00_of=oL00?o0000oloKh_o?fn803Oo?fn82o`0001?o_]?Y0_l00002ok[>j@03o`00
0?n_b>co[lS/017o[lS/00?o0000ojS3kOnX`nd00ol0000<ojFlj@03o`000?nR^>SoX[SX00ooX[SX
00?o0000oindionO]>L02OnO]>L4o`0000;oW:WO00?o0000oi^UgOnKYMd03_nKYMd00ol0003oVJ;K
oiVRf`0>oiVRf`03o`000?nDX=coU:3L00SoU:3L00?o0000oiBPg?nDX=`00onDX=`00ol0003o[9c7
ojbLa`02o`000003ojbYe?l0003o[jC=00ko[jC=00?o0000ojnQb_n_XLX03On_XLX01?l0003o[IS2
o`000?l0000<ojn[e003o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z
00?o0000oookJ_oonfX0@OoonfX5o`0000CoPM?o1Ol00008obJaaf7ooo]Z0ol0000CoookJP03o`00
0?oonf[ooo]Z00Gooo]Z00?o0000onKMbooVgL/03?oVgL/00ol0003oiMc<o`00000:omSOg0;o0000
3_o?fn801Ol0003oc]oUolkOiOo>gnGo000000oo_]?Y0_l00005ok[>j@03o`000?n_b>co[lS/017o
[lS/0_l0000@ojFlj@03o`000?nR^>SoX[SX00koX[SX00?o0000oindionO]>L01OnO]>L4o`0000Oo
W:WO00?o0000oi^UgOnKYMd03OnKYMd00ol0003oVJ;KoiVRf`0>oiVRf`03o`000?nDX=coU:3L00Wo
U:3L00?o0000oiBPg?nDX=`00_nDX=`3o`0000Co[:WD00?o0000ojnTcOn_Y<d03?n_Y<d00ol0003o
[j7:ojnQbP0=ojnQbP;o00003on_Zm@00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z017o
oo]Z0009oookJP03o`000?oonf[ooo]Z04Oooo]Z1?l00002obJaafWooo]Z0ol0000FoookJP03o`00
0?oonf[ooo]Z00Gooo]Z00?o0000onKMbooVgL/02ooVgL/01Ol0003oiMc<onGLc?oUg<co000000So
f=oL00Co0000omONg?oGg]co00003?o?fn800ol0003oc]oUolkOi@03olkOi@03o`000?nndnWo_]?Y
00[o_]?Y0_l00008ok[>j@03o`000?n_b>co[lS/00co[lS/0ol000000on/`NWo0000ojFlj@0AojFl
j@03o`000?nR^>SoX[SX00koX[SX00?o0000oindionO]>L01?l0000;oibYg`03o`000?nKYMgoVjGM
00koVjGM00?o0000oiVRfonIX]/03_nIX]/00ol0003oU:3LoiBPg009oiBPg004o`000?nDX=coU:3L
oiBPg0;o00001On/ZM@00ol0003o[jC=ojnTc@0=ojnTc@03o`000?n_XL[o[j7:00Wo[j7:0ol00000
0on_[MKo0000ojn[e00>ojn[e003o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX04?oonfX0
00Wooo]Z00?o0000oookJ_oonfX0/_oonfX4o`0001Wooo]Z00?o0000oookJ_oonfX01_oonfX00ol0
003oi]g;onKMb`09onKMb`03o`000?oUg<coiMc<00?oiMc<0_l00005omSOg005o`000?oGg]coemkL
omONg?l000002_o?fn82o`0000Ooc]oU00?o0000okkCjOnndnT02?nndnT00ol0003o^/kYok[>j@09
ok[>j@03o`000?n_b>co[lS/00Wo[lS/0_l00005ojc1j@03o`000?nU_>WoYKcY013oYKcY00?o0000
oj:hj?nR^>P03?nR^>P01?l0003oX[SXo`000?l0000@oibYg`03o`000?nKYMgoVjGM00koVjGM00?o
0000oiVRfonIX]/03OnIX]/00ol0003oU:3LoiBPg00:oiBPg0?o000000?oUicGo`000?n/ZM@01On/
ZM@00ol0003o[jC=ojnTc@0<ojnTc@03o`000?n_XL[o[j7:00Ko[j7:0ol00005ojn]eP03o`000?n_
ZmCo[j_D00go[j_D00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX0
0ol0003ooo]ZoookJP2_oookJP?o00007OoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oVgL_o
i]g;00Ooi]g;00?o0000onGLc?oUg<`01_oUg<`01Ol0003of=oLomSOg?oHgmco000000GoemkL00?o
0000oloKh_o?fn801_o?fn800ol0003oc]oUolkOi@08olkOi@03o`000?nndnWo_]?Y00Go_]?Y0_l0
000=ok[>j@03o`000?n_b>co[lS/00Ko[lS/0_l00008ojc1j@03o`000?nU_>WoYKcY00ooYKcY00?o
0000oj:hj?nR^>P01onR^>P5o`0000;oWZgQ00?o0000oibYgonLZMl03onLZMl00ol0003oVjGMoi^U
g@0>oi^Ug@03o`000?nIX]_oVJ;K00koVJ;K00?o0000oiBPg?nDX=`02?nDX=`3o`000004oiNLeol0
003o0000o`0000Go[:WD00?o0000ojnTcOn_Y<d03On_Y<d00ol0003o[j7:ojnQbP02ojnQbP?o0000
2?n_[MH00ol0003o[j_Dojn[e00=ojn[e003o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0
4?oonfX000Wooo]Z00?o0000oookJ_oonfX0[?oonfX3o`00023ooo]Z00?o0000oookJ_oonfX01ooo
nfX00ol0003oi]g;onKMb`06onKMb`03o`000?oUg<coiMc<00SoiMc<00?o0000omSOg?l000001ooG
g]`00ol0003ocm_RoloKhP04oloKhP03o`000?o>gnGoc]oU00[oc]oU00?o0000okkCjOnndnT00_nn
dnT2o`00013o^/kY00?o0000ojo8k?n_b>`00_n_b>`3o`0000_o[<7Y00?o0000ojFljOnU_>T03onU
_>T01?l0003oX[SXoj:hj?nR^>P5o`0000SoWZgQ00?o0000oibYgonLZMl03onLZMl00ol0003oVjGM
oi^Ug@0>oi^Ug@03o`000?nIX]_oVJ;K00koVJ;K00?o0000oiBPg?nDX=`01OnDX=`6o`0000;oTY3>
00?o0000ojbYe?n/ZM@01?n/ZM@00ol0003o[jC=ojnTc@0<ojnTc@03o`000?n_XL[o000000;o0000
3?n_[MH00ol0003o[j_Dojn[e00=ojn[e003o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0
4?oonfX000Wooo]Z00?o0000oookJ_oonfX0Z?oonfX4o`0002?ooo]Z00?o0000oookJ_oonfX02?oo
nfX00ol0003oi]g;onKMb`04onKMb`03o`000?oUg<coiMc<00[oiMc<00?o0000omONg?oGg]`01_oG
g]`00ol0003ocm_RoloKhP02oloKhP;o00003_o>gnD01?l0003o_]?Yo`000?l0000Cok[>j@04o`00
0?n_b>co0000o`0000oo[<7Y00?o0000ojFljOnU_>T03onU_>T3o`0000koWZgQ00?o0000oibYgonL
ZMl03onLZMl00ol0003oVjGMoi^Ug@0=oi^Ug@03o`000?nIX]_oVJ;K00koVJ;K00Co0000oiBPg?nD
X=coU:3L1Ol00004oi:@cP05o`000?nBT<koTY3>oi:@c_l000001On/ZM@00ol0003o[jC=ojnTc@0<
ojnTc@;o00003on_[MH00ol0003o[j_Dojn[e00=ojn[e003o`000?oonf[ooo]Z01gooo]Z00?o0000
oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0YOoonfX3o`0002Oooo]Z00?o0000oook
J_oonfX02OoonfX00ol0003oi]g;onKMb`02onKMb`03o`000?oUg<coiMc<00_oiMc<00?o0000onCK
c?l000001ooGg]`01?l0003ocm_RoloKh_l0000AolkOi@03o`000?njc^Wo^/kY01Co^/kY00?o0000
ojc1jOn/`NT03on/`NT00ol0003oYKcYojFlj@0;ojFlj@?o000000?oX[7So`000?nN[N404?nN[N40
0ol0003oW:WOoibYg`0>oibYg`03o`000?nKYMgoVjGM00koVjGM00?o0000oiVRfonIX]/02_nIX]/9
o`0000SoTY3>00Co0000oi:@c_nBT<ko00001On/ZM@00ol0003o[jC=ojnTc@0:ojnTc@;o000000?o
[ZoHo`000?n_[MH03on_[MH00ol0003o[j_Dojn[e00<ojn[e0;o00007_oonfX00ol0003ooo]Zoook
JP0@oookJP002?oonfX00ol0003ooo]ZoookJP2SoookJP?o0000:_oonfX00ol0003ooo]ZoookJP09
oookJP05o`000?oVgL_oi]g;onKMbol000003OoUg<`01?l0003oi=_<onCKc?oTfl`2o`0000GoemkL
00?o0000oloKh_l000004Oo>gnD3olcEh@03o`000?njc^Wo^/kY00oo^/kY0_l000000onfb>So0000
ojc1j@0Aojc1j@03o`000?nU_>WoYKcY00OoYKcY0ol00005oj:ah`03o`000?nN[N7oWZgQ00koWZgQ
00?o0000oibYgonLZMl03onLZMl00ol0003oVjGMoi^Ug@0=oi^Ug@03o`000?nIX]_oVJ;K00;oVJ;K
2?l00003oiJIe0?o00003?nBT<h01?l0003oTY3>oi:@c_l00005ojbYe003o`000?n_Y<go[jC=00Oo
[jC=0_l00004ojj_f003o`000?n_[MKo[jgF00go[jgF00?o0000ojn[e?n_Zm@02_n_Zm@2o`000003
ojj_f?l0003ooo]Z01gooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX0
X?oonfX3o`0002gooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003oi]g;o`00000=onGLc003o`00
0?oTflcoi=_<00Coi=_<00?o0000omONg?oGg]`00ooGg]`00ol0003oc]oUolkOi@0?olkOi@Goc=GQ
00?o0000ok[>jOnjc^T03?njc^T2o`0000Co]/SX00?o0000ojc1jOn/`NT04?n/`NT00ol0003oYKcY
ojFlj@03ojFlj@?o00002OnR/N<00ol0003oWZgQoij]h@0>oij]h@03o`000?nLZMooW:WO00koW:WO
00?o0000oi^UgOnKYMd03?nKYMd6o`0000[oUYWD00?o0000oiBBc_l000003_nBT<h00ol0003oTY3>
o`000005ojbYe003o`000?n_Y<go[jC=00Co[jC=0ol00006ojj_f003o`000?n_[MKo[jgF00ko[jgF
00?o0000ojn[e?n_Zm@01_n_Zm@3o`0000Co[ZoH00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Z
oookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP2LoookJPCo0000<?oonfX00ol0003ooo]Zoook
JP0;oookJP03o`000?oUg<coiMc<00_oiMc<00?o0000onCKc?oTfl`01_oTfl`2o`0000?oemkL00?o
0000olkOiOo>gnD03Oo>gnD00ol0003oc=GQolcEh@05olcEh@03o`000?njc^Wo^/kY00So^/kY0ol0
0007okK8j003o`000?n/`NWo[<7Y013o[<7Y00?o0000ojFljOl000000_l0000<oj:ah`03o`000?nN
[N7oWZgQ00ooWZgQ00?o0000oibYgonLZMl03_nLZMl00ol0003oVjGMoi^Ug@06oi^Ug@Go00000_nG
V]@00ol0003oUYWDoiJIe009oiJIe003o`000?nDT/koU9;>00;oU9;>00?o0000oi:@c_nBT<h02onB
T<h00ol0003oTY3>o`000006ojbYe004o`000?n_Y<go[jC=ojnTc@;o00002_n^[mP00ol0003o[jgF
ojn]eP0=ojn]eP03o`000?n_ZmCo[j_D00Co[j_D0_l00003ojj_f0Ko00007OoonfX00ol0003ooo]Z
oookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP2IoookJP?o0000=?oonfX00ol0003ooo]Zoook
JP0;oookJP03o`000?oUg<coiMc<00[oiMc<00?o0000onCKc?oTfl`02OoTfl`01Ol0003oemkLo`00
0?oFg=go000000coc]oU0_l00009olcEh@03o`000?njc^Wo^/kY00Go^/kY0_l0000;okK8j003o`00
0?n/`NWo[<7Y013o[<7Y00?o0000oj:ahonR/N<03_nR/N<00ol0003oWZgQoij]h@0>oij]h@03o`00
0?nLZMooW:WO00koW:WO00Co0000oi^UgOnKYMgoVjGM1Ol00008oiNJe003o`000?nFVMCoUYWD00Ko
UYWD00?o0000oiBBc_nDT/h01?nDT/h00ol0003oTY3>oi:@cP0<oi:@cP03o`000?nBT<ko000000Go
[:WD00Co0000ojnTcOl0003o00003?n^[mP00ol0003o[jgFojn]eP06ojn]eQ?o00001On]/=X00ol0
003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z09Ko
oo]Z0ol0000goookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000onGLc?oUg<`02?oUg<`00ol0003o
i=_<onCKc00;onCKc0;o000000?oe]cMo`000?o>gnD02_o>gnD00ol0003oc=GQolcEh@0:olcEh@03
o`000?njc^Wo^/kY00;o^/kY0_l0000>okK8j003o`000?n/`NWo[<7Y00_o[<7Y0ol000000onX]nCo
0000oj:ah`0@oj:ah`03o`000?nN[N7oWZgQ00koWZgQ00?o0000oibYgonLZMl02_nLZMl7o`0000go
Ui[D00?o0000oiJIe?nFVM@01OnFVM@9oiBBcP03o`000?nBT<koTY3>00coTY3>0_l00004ojbYe0?o
00002?n^[mP?o`0000So[;;L0ol0000>ojf`fP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0TooonfX3o`0003[ooo]Z00?o0000oookJ_oonfX0
3OoonfX00ol0003oiMc<onGLc006onGLc003o`000?oTflcoi=_<00coi=_<00Go0000onKSc_l0003o
e]cMo`000009olkOi@03o`000?o<eN7oc=GQ00coc=GQ00Co0000ok[>jOl0003o00004?nfb>P00ol0
003o[<7Yojc1j@08ojc1j@?o00001OnX]n@00ol0003oX[7Soj:ah`0>oj:ah`03o`000?nN[N7oWZgQ
00ooWZgQ00?o0000oibYgonLZMl00_nLZMl7o`0000CoVIcE00?o0000oiNJe?nGV]@03_nGV]@00ol0
003oUYWDoiJIe002oiJIe003o`000?nDT/koU9;>00SoU9;>00?o0000oi:@c_nBT<h03OnBT<h@o`00
00OoZkCO00?o0000ojbbg?n//]`02_n//]`3o`000003ojbegol0003o[K3J00ko[K3J00?o0000oook
J_oonfX06_oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP2?oookJPCo
0000?OoonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oUg<coiMc<00KoiMc<00?o0000onCKc?oT
fl`02ooTfl`01?l0003oi^?>onKSc_oVhlh2o`0000Ooc]oU0_l0000@olcEh@03o`000?nfb>So]/SX
017o]/SX00?o0000ojc1jOn/`NT01?n/`NT3o`0000WoZ;OT00?o0000oj:ahonR/N<03_nR/N<00ol0
003oWZgQoij]h@0=oij]h@Ko00003?nIW=D00ol0003oUi[DoiNJe00=oiNJe004o`000?nFVMCoUYWD
o`0000coU9;>00?o0000oi:@c_nBT<h03_nBT<h3o`0000CoZjoK00?o0000oj^dgon[]=l03On[]=l0
0ol0003o[;;Lojbbg007ojbbg0;o00001On/]Ml00ol0003o[K3Jojf`fP0=ojf`fP03o`000?oonf[o
oo]Z01Wooo]Z00?o0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0SOoonfX3o`00
047ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003oiMc<onGLc004onGLc003o`000?oTflcoi=_<
00_oi=_<00?o0000onKSc_oVhlh00ooVhlh2o`0000Goc]oU00?o0000olcEhOo<eN403_o<eN401?l0
003oaloQolO?hOl0000CokK8j003o`000?n/`NWo[<7Y00?o00003?nX]n@00ol0003oX[7Soj:ah`0?
oj:ah`03o`000?nN[N7oWZgQ00SoWZgQ1?l00002oiBKf003o`000?nIW=GoVIcE00goVIcE00?o0000
oiNJe?nGV]@03OnGV]@2o`0000ooU9;>00?o0000oi:@c_nBT<h03OnBT<h2o`0000KoZjoK00?o0000
oj^dgon[]=l03On[]=l00ol0003o[;;Lojbbg003ojbbg0;o00002?n/]Ml00ol0003o[K3Jojf`fP0>
ojf`fP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oook
J_oonfX0R_oonfX3o`0004Cooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003oiMc<onGLc002onGL
c003o`000?oTflcoi=_<00_oi=_<00?o0000onKSc_oVhlh01OoVhlh00ol0003oc]oUolkOi@02olkO
i@03o`000?o<eN7oc=GQ00goc=GQ0_l00004olO?h@03o`000?nfb>So]/SX017o]/SX0_l0000@ojRg
i003o`000?nR/N?oX[7S00koX[7S00?o0000oij]hOnN[N401OnN[N43o`0000OoU9_H00?o0000oiVL
eOnIW=D03OnIW=D00ol0003oUi[DoiNJe009oiNJe0?o000000?oU9??o`000?nDT/h03_nDT/h00ol0
003oTY3>oi:@cP0>oi:@cP03o`000?n[[m_oZjoK00GoZjoK00?o0000oj^dgon[]=l03?n[]=l01Ol0
003o[;;Lojbbg?n//]co000000co[;GO00?o0000ojf`f_n]/=X03On]/=X00ol0003ooo]ZoookJP0H
oookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z08Oooo]Z0ol00017oook
JP03o`000?oonf[ooo]Z00oooo]Z00Go0000onGLc?oUg<coiMc<o`00000=onCKc003o`000?oVhlko
i^?>00Ooi^?>0_l000000oo>gnGo0000olcEh@0>olcEh@03o`000?o7cn7oaloQ00GoaloQ00?o0000
okK8j?nfb>P03?nfb>P3o`000003ok6mhol0003oZ;OT017oZ;OT00?o0000oj:ahonR/N<03_nR/N<0
0ol0003oWZgQoij]h@04o`0000[oU9_H00?o0000oiVLeOnIW=D03OnIW=D00ol0003oUi[DoiNJe007
oiNJe0;o00001OnDTll00ol0003oU9;>oiBBcP0=oiBBcP03o`000?nBT<koTY3>00koTY3>00?o0000
oj^_fon[[m/01?n[[m/00ol0003oZkCOoj^dg`0;oj^dg`?o00004?n/]Ml00ol0003o[K3Jojf`fP0;
ojf`fP03o`000?n]/=[o000001[ooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oook
J_oonfX0PooonfX4o`0004[ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003oiMc<o`00000>onCK
c003o`000?oVhlkoi^?>00Soi^?>0_l0000?olcEh@03o`000?o7cn7oaloQ00OoaloQ00?o0000okK8
j?nfb>P02Onfb>P2o`0000Go/KgS00?o0000ojRgi?nX]n@04?nX]n@00ol0003oX[7Soj:ah`0<oj:a
h`04o`000?nR/N?o0000o`0000ooU9_H00?o0000oiVLeOnIW=D03?nIW=D00ol0003oUi[DoiNJe005
oiNJe0;o00001onDTll00ol0003oU9;>oiBBcP0=oiBBcP03o`000?nBT<koTY3>00koTY3>0_l00006
oj^_f`03o`000?n[]=ooZkCO00OoZkCO0ol00002oj^ghP03o`000?n/]Moo[;GO00ko[;GO00?o0000
ojf`f_n]/=X02?n]/=X3o`0000;o[;SS00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0>
oookJP001ooonfX00ol0003ooo]ZoookJP20oookJP?o0000C_oonfX00ol0003ooo]ZoookJP0Aoook
JP03o`000?oTflcoi=_<00coi=_<00?o0000onKSc_oVhlh02OoVhlh01?l0003of=[IomSJfOl0000;
olcEh@;o00002oo7cn400ol0003o]/SXokK8j006okK8j0;o00002?na_N<00ol0003oZ;OTojRgi00?
ojRgi003o`000?nR/N?oX[7S00OoX[7S1Ol00002oifPeQ7oU9_H00?o0000oiVLeOnIW=D03OnIW=D0
1?l0003oUi[DoiNJe?nGV]@3o`0000WoU9??00?o0000oiBBc_nDT/h03_nDT/h00ol0003oTY3>oi:@
cP0=oi:@cP03o`000?n[[m_o000000GoZjoK00?o0000oj^dgon[]=l01?n[]=l3o`0000KoZkOR00?o
0000ojbegon/]Ml03_n/]Ml00ol0003o[K3Jojf`fP03ojf`fPCo00001_n/^><00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z07gooo]Z0ol0001@
oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000onCKc?oTfl`02ooTfl`00ol0003oi^?>onKScP09
onKScP03o`000?oTflgo000000;of=[I00?o0000olcEhOo<eN401oo<eN400ol0003oaloQolO?h@0<
olO?h@03o`000?nfb>So]/SX00;o]/SX0ol0000;ok6mh`03o`000?nX]nCoZ;OT00ooZ;OT00Co0000
oj:ahonR/N?oX[7S1Ol00008oifPeQ7oU9_H00?o0000oiVLeOnIW=D03?nIW=D01?l0003oUi[DoiNJ
e?l0000=oiBCc`03o`000?nDT/koU9;>00goU9;>00?o0000oi:@c_nBT<h03_nBT<h00ol0003oZjoK
o`000005oj^_f`03o`000?n[]=ooZkCO00?o00002_n[]n800ol0003o[;GOojbeg`0=ojbeg`03o`00
0?n]/=[o[K3J00?o00002on/^><00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00kooo]Z
0006oookJP03o`000?oonf[ooo]Z07_ooo]Z0ol0001CoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o
0000onCKc?oTfl`02OoTfl`00ol0003oi^?>onKScP09onKScP05o`000?oTflgoi=_=onCKcOl00000
0_oHf]T2o`0000Goc=GQ0_l0000@olO?h@04o`000?nfb>So0000o`0000oo/KgS00?o0000ojRgi?nX
]n@03OnX]n@00ol0003oZ;OTo`000002o`0000goWJ3F00?o0000oiBKf?nDVmP03_nDVmP00ol0003o
VIcEoiVLe@0<oiVLe@;o00003onDTll00ol0003oU9;>oiBBcP0=oiBBcP03o`000?nBT<koTY3>00ko
TY3>00?o0000oj^_fol000001?n[[m/01?l0003oZjoKo`000?l0000=oj^ghP03o`000?n/]Moo[;GO
00ko[;GO0_l0000>ojbhh`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03_oonfX000Ko
oo]Z00?o0000oookJ_oonfX0MooonfX4o`0005Kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o
i=_<onCKc007onCKc003o`000?oVhlkoi^?>00Woi^?>00?o0000onCKcOoTfld00_oTfld00ol0003o
f=[IomSJf@02omSJf@05o`000?o<eN7oc=GQolcEhOl000004oo7cn400ol0003o/KgSok6mh`0@ok6m
h`03o`000?nX]nCoZ;OT00WoZ;OT0ol00002oj:Uf003o`000?nMX=KoWJ3F00koWJ3F00?o0000oiBK
f?nDVmP03OnDVmP00ol0003oVIcEoiVLe@0:oiVLe@;o000000?oUYC@o`000?nDTll03_nDTll00ol0
003oU9;>oiBBcP0>oiBBcP03o`000?nBT<koTY3>00[oTY3>1Ol000000on[[m_o0000o`000002o`00
00;oYkWV00?o0000oj^gh_n[]n803On[]n800ol0003o[;GOojbeg`09ojbeg`?o000000?oZ[[Uo`00
0?n/^><03on/^><00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03
o`000?oonf[ooo]Z07Cooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000onCKc?oT
fl`01OoTfl`00ol0003oi^?>onKScP09onKScP03o`000?oTflgoi=_=00Coi=_=00?o0000omSJfOoH
f]T00_oHf]T00ol0003oc=GQo`00000AolO?h@;o000000?o`LKNo`000?na_N<04_na_N<00ol0003o
Z;OTojRgi004ojRgi0Co00001_nRYMP00ol0003oWJ3FoifPeP0=oifPeP03o`000?nDVmSoU9_H00ko
U9_H00?o0000oiVLeOnIW=D01onIW=D2o`0000CoUYC@00?o0000oiBCconDTll03OnDTll00ol0003o
U9;>oiBBcP0=oiBBcP03o`000?nBT<koTY3>00;oTY3>2?l00004oi:3`0Co00001OnW^NH00ol0003o
ZkORoj^ghP0=oj^ghP03o`000?n/]Moo[;GO00Go[;GO0ol00005ojZji@03o`000?n/^>?o[;SS00go
[;SS00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]Z
oookJP1aoookJP?o0000GOoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oTflcoi=_<00Coi=_<
00?o0000onKSc_oVhlh02OoVhlh00ol0003oi=_=onCKc@05onCKc@03o`000?oHf]Wof=[I00;of=[I
00?o0000olO?hOo7cn403oo7cn400ol0003o`LKNol76gP02ol76gP03o`000?na_N?o/KgS017o/KgS
00?o0000ojRgi?nX]n@00ol0000:oj:Uf003o`000?nMX=KoWJ3F00koWJ3F00?o0000oiBKf?nDVmP0
3OnDVmP00ol0003oVIcEoiVLe@04oiVLe@?o00001_nFU=000ol0003oU9??oiBCc`0=oiBCc`03o`00
0?nDT/koU9;>00[oU9;>2?l0000<oi:3`005o`000?nW^NKoYkWVojNii_l000001OnW^NH00ol0003o
ZkORoj^ghP0<oj^ghP03o`000?n/]Moo[;GO00?o[;GO0_l00009ojZji@03o`000?n/^>?o[;SS00go
[;SS00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]Z
oookJP1^oookJP?o0000H?oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oTflcoi=_<00?oi=_<
00?o0000onKSc_oVhlh02OoVhlh00ol0003oi=_=onCKc@06onCKc@07o`000?oHf]Wof=[IomSJfOl0
003oeMGIo`00000>olO?h@;o00001_o1a]h00ol0003o/KgSok6mh`0Aok6mh`;o00003_nRYMP00ol0
003oWJ3FoifPeP0=oifPeP03o`000?nDVmSoU9_H00koU9_H00Co0000oiVLeOnIW=GoVIcE0_l0000:
oiJDd003o`000?nDTlooU9??00coU9??00?o0000oiBBc_nDT/h00_nDT/h8o`0000CoTXC000?o0000
oi:3`?nBPl003_nBPl001Ol0003oYkWVojNii_nW^NKo000000CoYkWV00?o0000oj^gh_n[]n803On[
]n800ol0003o[;GOo`000002o`0000coZ[[U00?o0000ojbhhon/^><02on/^><00ol0003o[;SSo`00
000FoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`000?oonf[ooo]Z06[ooo]Z1?l0001S
oookJP03o`000?oonf[ooo]Z01Oooo]Z00Go0000onCKc?oTflcoi=_<o`00000;onKScP03o`000?oT
flgoi=_=00Soi=_=00?o0000omSJfOl000000ooEeMT00ol0003oaloQolO?h@09olO?h@;o00002Oo1
a]h00ol0003o/KgSok6mh`0<ok6mh`?o000000?oZjcHo`000?nRYMP03_nRYMP00ol0003oWJ3FoifP
eP0>oifPeP03o`000?nDVmSoU9_H00goU9_H00Co0000oiVLeOl0003o00003?nFU=000ol0003oU9??
oiBCc`06oiBCc`_o00003OnBQ<000ol0003oTX?0oi:3`00=oi:3`005o`000?nW^NKoYkWVojNii_l0
00001OnW^NH00ol0003oZkORoj^ghP0;oj^ghP03o`000?n[]n;o000000ooZ[[U00?o0000ojbhhon/
^><02?n/^><3o`0000;oZKcW00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0=oookJP00
1_oonfX00ol0003ooo]ZoookJP1WoookJP?o0000IooonfX00ol0003ooo]ZoookJP0HoookJP03o`00
0?oTflco000000_oi^?>00?o0000onCKcOoTfld02_oTfld00ol0003oeMGIomGEf@03omGEf@03o`00
0?o7cn7oaloQ00OoaloQ00?o0000ol76g_o1a]h02_o1a]h00ol0003o/KgSok6mh`09ok6mh`;o0000
1On[[=P00ol0003oXZGHoj:Uf00=oj:Uf003o`000?nMX=KoWJ3F00goWJ3F00?o0000oiBKf?nDVmP0
3OnDVmP2o`0000goUYC@2_l00007oi>4`@03o`000?nBQ<3oTXC000koTXC000?o0000oi:3`?nBPl00
3?nBPl02o`0000CoYkWV00?o0000ojNii_nW^NH00_nW^NH00ol0003oZkORoj^ghP06oj^ghPGo0000
0_nW_>P00ol0003oZ[[UojZji@0>ojZji@03o`000?n/^>?o[;SS00Co[;SS0ol00006ojVli`03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0IOoo
nfX3o`0006[ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003oi^?>onKScP0:onKScP03o`000?oT
flgoi=_=00[oi=_=00?o0000omGEfOoEeMT01?oEeMT00ol0003oaloQolO?h@04olO?h@;o00003Oo1
a]h00ol0003o/KgSok6mh`06ok6mh`?o00001on[[=P00ol0003oXZGHoj:Uf00=oj:Uf003o`000?nM
X=KoWJ3F00koWJ3F00?o0000oiBKf?nDVmP02_nDVmP2o`000003oiNEd?l0003oUYC@00OoUYC@1Ol0
0002oiB5`@03o`000?nCQ<7oThC100goThC100?o0000oi:4`?nBQ<003OnBQ<000ol0003oTX?0oi:3
`009oi:3`0?o00001onW^NH00ol0003oYkWVojNiiP02ojNiiP03o`000?n[]n;oZkOR00Go00002?nW
_>P00ol0003oZ[[UojZji@0>ojZji@03o`000?n/^>?o[;SS00?o00002_nY_>L00ol0003ooo]Zoook
JP0BoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z06;ooo]Z0ol0001]
oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000onKSc_oVhlh02OoVhlh00ol0003oi=_=onCKc@0:
onCKc@03o`000?oPe/go000000KoeMGI00Co0000olO?hOo7cn7oaloQ0_l0000@ol76gP03o`000?na
_N?o/KgS00?o/KgS0_l0000;oj^/f003o`000?nRYMSoXZGH00goXZGH00?o0000oifPe_nMX=H03OnM
X=H00ol0003oU9_HoiBKf007oiBKf0?o00001?nGUM000ol0003oUYC@oiJDd005o`0000SoU8G100?o
0000oi>4`OnCQ<403?nCQ<400ol0003oTXC0oi:4`00>oi:4`003o`000?nBPl3oTX?000KoTX?00ol0
000:ojNiiP05o`000?nW^NKoYkWVo`000?nW^NH00_l0000>ojNlj003o`000?nZ^^GoZ[[U00koZ[[U
0_l0000=ojVli`03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o
0000oookJ_oonfX0G_oonfX4o`00073ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003oi^?>onKS
cP07onKScP03o`000?oTflgoi=_=00[oi=_=00Go0000on3FcOoPe/goh=K=o`000006omGEf@03o`00
0?o7cn7o000001?o`LKN00?o0000ok6mhol000000_l0000=oj^/f003o`000?nRYMSoXZGH00goXZGH
00?o0000oifPe_nMX=H03_nMX=H00ol0003oU9_HoiBKf004oiBKf0;o00001?nGUM06o`0000goU8G1
00?o0000oi>4`OnCQ<403?nCQ<400ol0003oTXC0oi:4`00>oi:4`003o`000?nBPl3oTX?000CoTX?0
0_l00003oj:jjP03o`000?nW^NKoYkWV00OoYkWV0ol00002oj>mj`03o`000?nW_>SoYkcX00koYkcX
00?o0000ojZjiOnZ^^D02?nZ^^D3o`0000;oYkgY00?o0000ojVlionY_>L03OnY_>L00ol0003ooo]Z
oookJP0AoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z05_ooo]Z0ol0
001doookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000onKSc_oVhlh01_oVhlh00ol0003oi=_=onCK
c@0:onCKc@03o`000?oPe/goh=K=00?oh=K=00?o0000omGEfOoEeMT01?oEeMT00ol0003o`LKNol76
gP0Col76gP03o`000?n[[=SoZjcH00ooZjcH00?o0000oj:Uf?nRYMP03OnRYMP00ol0003oWJ3FoifP
eP0=oifPeP03o`000?nDVmSoU9_H00;oU9_H2?l00003ohj3`P03o`000?nDQL7oU8G100goU8G100?o
0000oi>4`OnCQ<403OnCQ<400ol0003oTXC0oi:4`00=oi:4`004o`000?nBPl3oTX?0oi:3`0?o0000
1OnR^^X00ol0003oYkWVojNiiP04ojNiiP?o000000?oXkg[o`000?nS_N/00onS_N/00ol0003oYkcX
ojNlj00=ojNlj003o`000?nZ^^GoZ[[U00CoZ[[U1?l00006ojNmj@03o`000?nY_>OoZKcW00coZKcW
00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]Zoook
JP1HoookJP?o0000MooonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oVhlkoi^?>00Coi^?>00?o
0000onCKcOoTfld02_oTfld00ol0003oh=K=on3Fc@05on3Fc@03o`000?oEeMWoeMGI00?oeMGI00?o
0000ol76g_o1a]h04Oo1a]h00ol0003o][WLo`00000Boj^/f003o`000?nRYMSoXZGH00coXZGH00?o
0000oifPe_nMX=H03?nMX=H8o`0000[oSX?200?o0000oiB5`OnDQL403OnDQL400ol0003oThC1oi>4
`@0<oi>4`@03o`000?nBQ<3oTXC000koTXC000?o0000oi:3`?l000002OnR^^X00ol0003oYkWVojNi
iP03o`0000GoXkg[00?o0000oj>mjonS_N/00_nS_N/00ol0003oYkcXojNlj00=ojNlj003o`000?nZ
^^GoZ[[U00?o00002onW_NT00ol0003oZKcWojVli`0<ojVli`03o`000?oonf[ooo]Z017ooo]Z00?o
0000oookJ_oonfX03?oonfX000Gooo]Z00?o0000oookJ_oonfX0EOoonfX3o`0007[ooo]Z00?o0000
oookJ_oonfX07?oonfX00ol0003oi^?>onKScP03onKScP03o`000?oTflgoi=_=00Woi=_=00?o0000
on3FcOoPe/d01ooPe/d01ol0003oeMGIomGEfOoEeMWo0000olo<eol000004?o1a]h2o`0000?o][WL
00?o0000oj^/f?n[[=P03on[[=P00ol0003oXZGHoj:Uf00=oj:Uf003o`000?nMX=KoWJ3F00KoWJ3F
1Ol000001?nHTlco0000o`000?l0000>ohj3`P03o`000?nDQL7oU8G100goU8G100?o0000oi>4`OnC
Q<403OnCQ<400ol0003oTXC0oi:4`00<oi:4`0;o00002OnR^^X2o`000003oj:jj_l0003o000000Wo
Xkg[00?o0000oj>mjonS_N/00_nS_N/00ol0003oYkcXojNlj00;ojNlj004o`000?nW_>So0000o`00
00koYkgY00?o0000ojVlionY_>L02onY_>L00ol0003oZKcWo`00000BoookJP03o`000?oonf[ooo]Z
00cooo]Z0004oookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0001moookJP03o`000?oonf[ooo]Z01co
oo]Z00?o0000onKSc_oVhlh00_oVhlh00ol0003oi=_=onCKc@09onCKc@03o`000?oPe/goh=K=00Wo
h=K=00?o0000omGEfOl000000oo?c=L00ol0003o`LKNol76gP0<ol76gP03o`000?nf^Mco][WL00Co
][WL00?o0000oj^/f?n[[=P03on[[=P00ol0003oXZGHoj:Uf00<oj:Uf004o`000?nMX=KoWJ3FoifP
ePGo00001?nHTl`2o`000003oiF8`on>Pl;oSX?200koSX?200?o0000oiB5`OnDQL403OnDQL400ol0
003oThC1oi>4`@0=oi>4`@03o`000?nBQ<3oTXC000WoTXC01?l00003oj:jjPOo00000onL__000ol0
003oXkg[oj>mj`09oj>mj`05o`000?nS_N_oXkg[oj>mjol000002_nW_>P3o`0000;oY;k/00?o0000
ojNmjOnW_NT03_nW_NT00ol0003oZKcWojVli`07ojVli`?o00000_nW_^/00ol0003ooo]ZoookJP0@
oookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04oooo]Z0ol00021oook
JP03o`000?oonf[ooo]Z01gooo]Z0_l000000ooVhlko0000onCKc@0;onCKc@03o`000?oPe/goh=K=
00[oh=K=0_l00004olo<e`03o`000?o1a]ko`LKN00Wo`LKN0_l00007okJig003o`000?n[[=SoZjcH
00ooZjcH00?o0000oj:Uf?nRYMP02onRYMP5o`0000OoV9?<00?o0000oiF8`onER<<00onER<<@ohj3
`P03o`000?nDQL7oU8G100goU8G100?o0000oi>4`OnCQ<403OnCQ<400ol0003oTXC0oi:4`005oi:4
`0?o000000CoVK_`o`000?l0003oVK_`0ol0000;oibnl003o`000?nS_N_oXkg[00WoXkg[00Go0000
oj>mjonS_N_oXkg[o`000006ojNlj0?o00001_nT_^`00ol0003oYkgYojNmj@0=ojNmj@03o`000?nY
_>OoZKcW00CoZKcW0ol00006ojNnj`03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX03?oo
nfX000Cooo]Z00?o0000oookJ_oonfX0C?oonfX3o`0008Cooo]Z00?o0000oookJ_oonfX07ooonfX2
o`0000_oi=_=00?o0000on3FcOoPe/d02ooPe/d00ol0003of/c<o`000004olo<e`03o`000?o1a]ko
`LKN00Ko`LKN0_l0000:okJig003o`000?n[[=SoZjcH00ooZjcH00?o0000oj:Uf?nRYMP01OnRYMP5
o`0000;oWIO>00?o0000oiRCc?nHTl`01?nHTl`00ol0003oUHS3oiF8``06oiF8`a3oSX?200?o0000
oiB5`OnDQL403OnDQL400ol0003oThC1oi>4`@0=oi>4`@03o`000?nBQ<3oTXC000;oTXC01ol00003
ogbinP03o`000?nL__3oW;k`00coW;k`00?o0000oj>mjonS_N/02?nS_N/00ol0003oXkg[oj>mj`02
oj>mj`03o`000?nW_>SoYkcX00?o00002_nT_^`00ol0003oYkgYojNmj@0=ojNmj@03o`000?nY_>Oo
ZKcW00?o00002_nW_^/00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00cooo]Z0004oook
JP03o`000?oonf[ooo]Z04Wooo]Z0ol00027oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000onoG
^_l000002OoTfld00ol0003oh=K=on3Fc@0;on3Fc@05o`000?oJc<cof/c<om[<c?l000001?o?c=L0
0ol0003o`LKNol76gP04ol76gP03o`000?nf^Mco][WL00_o][WL00?o0000oj^/f?n[[=P03_n[[=P0
0ol0003oXZGHoj:Uf005o`0000SoWIO>00Go0000oiRCc?nHTlcoV9?<o`00000:oiF8``03o`000?n>
Pl;oSX?200goSX?200?o0000oiB5`OnDQL403OnDQL400ol0003oThC1oi>4`@0=oi>4`@03o`000?nB
Q<3oTXC000;o00002oml^OX00ol0003oW;k`oibnl00<oibnl003o`000?nS_N_oXkg[00SoXkg[00Go
0000oj>mjonS_N_o0000oj>mj`02o`0000koY;k/00?o0000ojNmjOnW_NT02onW_NT01?l0003oYkgY
o`000?l0000>ojNnj`03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z
00?o0000oookJ_oonfX0AOoonfX4o`0008[ooo]Z00?o0000oookJ_oonfX08?oonfX01?l0003okmNj
o`000?l00006onCKc@03o`000?oPe/goh=K=00_oh=K=00?o0000om[<c?oJc<`00ooJc<`00ol0003o
clcGolo<e`02olo<e`04o`000?o1a]ko`LKNol76gP;o00003_nf^M`00ol0003oZjcHoj^/f00?oj^/
f0;o00003?nMUlh3o`0000koUHS34?n>Pl800ol0003oU8G1oiB5`@0=oiB5`@03o`000?nCQ<7oThC1
00coThC11?l0000=ogbinP03o`000?nL__3oW;k`00coW;k`00?o0000oj>mjonS_N/01OnS_N/5o`00
00;oWko`00?o0000ojBnk?nT_^`03OnT_^`00ol0003oYkgYojNmj@06ojNmj@Go00000_nT_nd00ol0
003oYkk[ojNnj`0=ojNnj`03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX03?oonfX000Co
oo]Z00?o0000oookJ_oonfX0@_oonfX3o`0008kooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o
kmNjonoG^P02o`0000?oi=_=00?o0000on3FcOoPe/d02ooPe/d00ol0003of/c<om[<c005om[<c003
o`000?o?c=OoclcG00;oclcG00?o0000ol76g_l000004Onf^M`00ol0003oZjcHoj^/f00:oj^/f0?o
000000?oY9k?o`000?nMUlh02OnMUlh3o`0000;oVHc400?o0000oiF8`onER<<03?nER<<00ol0003o
SX?2ohj3`P0=ohj3`P03o`000?nDQL7oU8G100goU8G100?o0000oi>4`OnCQ<402OnCQ<43o`0000Co
I;7j0_l0000<ogbinP03o`000?nL__3oW;k`00coW;k`00?o0000oj>mjonS_N/01?l00004oinol005
o`000?nO_o3oWko`oinol?l000003onT_^`00ol0003oYkgYojNmj@05o`0000SoY;o]00?o0000ojNn
jonW_^/03OnW_^/00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00_ooo]Z0004oookJP03
o`000?oonf[ooo]Z03oooo]Z0ol0002AoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000onoG^_o_
ekX00_o_ekX00ol0003oi=_=o`00000=on3Fc@03o`000?oJc<cof/c<00Oof/c<00Co0000olo<eoo?
c=OoclcG0_l0000CokJig003o`000?n[[=SoZjcH00KoZjcH0ol00005ojBNc`03o`000?nMUlkoWIO>
00?oWIO>1?l00006oiV<a003o`000?nER<?oUHS300coUHS300?o0000ohj3`_n>Pl803On>Pl800ol0
003oU8G1oiB5`@0<oiB5`@03o`000?nCQ<7oThC100OoThC10_l00007ofBanP03o`000?mg^?[o0000
00_oO;Wj00?o0000oibnl?nL__002_nL__02o`000003oibnl?l0003o000000WoWko`00Go0000oino
l?nO_o3oWko`o`00000?ojBnk0;o00003_nT_nd00ol0003oYkk[ojNnj`0=ojNnj`03o`000?oonf[o
oo]Z00cooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0?OoonfX3o`00
09Cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003okmNjonoG^P02onoG^P;o00003?oPe/d00ol0
003of/c<om[<c009om[<c0;oclcG00?o0000olVod?l000004onf^M`00ol0003oZjcHoj^/f003oj^/
f0?o00002?nTW/l01?l0003oWIO>oifGc_nMUlh2o`0000[oVHc400?o0000oiF8`onER<<03?nER<<0
0ol0003oSX?2ohj3`P0=ohj3`P03o`000?nDQL7oU8G100goU8G100?o0000oi>4`OnCQ<401?nCQ<42
o`0000;oI;7j00?o0000ofBan_mT/OX01OmT/OX00ol0003oMkSjo`00000;ogbinP03o`000?nL__3o
W;k`00;oW;k`1ol00003oiJom003o`000?nO_o3oWko`00SoWko`00?o0000oinol?nO_o000_nO_o00
0ol0003oY;k/ojBnk005ojBnk0Go00000_nP`O000ol0003oY;o]ojBok@0>ojBok@03o`000?nW_^_o
Ykk[00OoYkk[0ol00002ojC0k@03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX02ooonfX0
00?ooo]Z00?o0000oookJ_oonfX0>OoonfX4o`0009Oooo]Z00?o0000oookJ_oonfX08ooonfX01ol0
003okmNjonoG^_o_ek[o0000ongD^_l000002_oPe/d00ol0003of/c<om[<c00;om[<c0;o00000_o9
_m000ol0003o][WLokJig00AokJig003o`000?n[[=So000000;o00002_nTW/l4o`0000goVHc400?o
0000oiF8`onER<<03?nER<<00ol0003oSX?2ohj3`P0=ohj3`P03o`000?nDQL7oU8G100goU8G100Co
0000oi>4`OnCQ<7oThC11?l00002o`1ff0;oDZWi1ol000001?mT/O[o0000ogNhn_l00006ogbinPCo
000000?oO;Wjo`000?l000000_l0000;oiJom003o`000?nO_o3oWko`00SoWko`00?o0000oinol?nO
_o000_nO_o000ol0003oY;k/ojBnk004o`0000SoX<7`00?o0000ojBokOnT_nd03OnT_nd00ol0003o
Ykk[ojNnj`04ojNnj`?o00001_nT`>d00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00_o
oo]Z0003oookJP03o`000?oonf[ooo]Z03Kooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z02?ooo]Z
00Co0000onoG^_o_ek[o00000oo]e;X00ol0003oh=K=on3Fc@06on3Fc@03o`000?oJc<cof/c<00co
f/c<00?o0000olnkaol000000ol0000BokJig0;o00002OnTW/l4o`0000;oXYC600?o0000oiV<a?nI
S<@03OnIS<@00ol0003oUHS3oiF8``0<oiF8``03o`000?n>Pl;oSX?200goSX?200?o0000oiB5`OnD
QL403?nDQL401?l0003oThC1o`000?l00004oookJPGo00001_mBZOT:o`0000OoQ[ki00?o0000oiJo
m?nF_o@02onF_o@00ol0003oWko`oinol008oinol003o`000?nO_o3oWko`00;oWko`0_l0000=oj31
l003o`000?nT_ngoY;o]00goY;o]00?o0000ojNnjonW_^/00ol0000:ojC0k@03o`000?oonf[ooo]Z
00[ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0<ooonfX3o`0009ko
oo]Z00?o0000oookJ_oonfX09?oonfX00ol0003okmNjo`000004ongD^P;o00001OoPe/d00ol0003o
f/c<om[<c00<om[<c003o`000?o?^lOock_700?ock_70_l0000>okJig0?o000000?o[j?;o`000?nT
W/l01OnTW/l3o`0000OoXYC600?o0000oiV<a?nIS<@03?nIS<@00ol0003oUHS3oiF8``0<oiF8``03
o`000?n>Pl;oSX?200goSX?200?o0000oiB5`OnDQL403?nDQL42o`0000Sooo]Z1?l00009oe:Yn@;o
JKKl0_l0000:ohJnn@03o`000?nF_oCoU[od00_oU[od00?o0000oinol?nO_o001OnO_o05o`0000;o
V/7c00?o0000oj31l?nP`O003OnP`O000ol0003oY;o]ojBok@0;ojBok@04o`000?nT_ngo0000o`00
00koY<3]00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003o
oo]ZoookJP0`oookJP?o0000XOoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?o]e;[okMBj00Go
kMBj00Go0000on3FcOoPe/goh=K=o`00000>om[<c003o`000?o?^lOock_700Kock_71ol00005okJi
g0;o00001On_Xl/00ol0003oY9k?o`000003o`0000[oXYC600?o0000oiV<a?nIS<@03?nIS<@00ol0
003oUHS3oiF8``0=oiF8``03o`000?n>Pl;oSX?200coSX?200?o0000oiB5`OnDQL402OnDQL43o`00
00cooo]Z1Ol00007oe:Yn@03o`000?mY]_coJKKl00;o00002On6__T00ol0003oU[odoiJom00;oiJo
m003o`000?nO_o3oWko`00Co00001?nJ`O<01Ol0003oV/7coi[1lonJ`O?o000000koX<7`00?o0000
ojBokOnT_nd01_nT_nd5o`0000;oXL7`00?o0000ojC0kOnT`>d03OnT`>d00ol0003ooo]ZoookJP09
oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z02cooo]Z1?l0002Toook
JP03o`000?oonf[ooo]Z02Kooo]Z00?o0000ongD^_o]e;X01Oo]e;X00ol0003oh=K=o`00000>om[<
c003o`000?o?^lOock_700Oock_700?o0000okRgf?nh]mP01?nh]mP>o`0000koXYC600?o0000oiV<
a?nIS<@03OnIS<@00ol0003oUHS3oiF8``0<oiF8``03o`000?n>Pl;oSX?200goSX?200?o0000oiB5
`OnDQL401OnDQL43o`00017ooo]Z00?o0000o`1[collWo@01?l00004oe:Yn@04o`000?mY]_coJKKl
ofVfo0;o00002?n6__T00ol0003oU[odoiJom005oiJom0Go000000?oU[odo`000?l000002OnJ`O<0
1Ol0003oV/7coi[1lonJ`O?o000000koX<7`00?o0000ojBokOnT_nd01Ol00008oj71l003o`000?nT
`>goY<3]00goY<3]00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0;oookJP000_oonfX0
0ol0003ooo]ZoookJP0ZoookJP?o0000Z?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?o]e;[o
kMBj00GokMBj0_l0000=om[<c003o`000?o?^lOock_700Wock_700?o0000okRgf?nh]mP01Onh]mP0
0ol0003o[ig6ojnMaP07ojnMaP03o`000?nRU<KoXYC600koXYC600?o0000oiV<a?nIS<@03?nIS<@0
0ol0003oUHS3oiF8``0<oiF8``03o`000?n>Pl;oSX?200goSX?200?o0000oiB5`OnDQL400_nDQL43
o`0001Gooo]Z0ol00004ocbOm0;o00000_mBZOT00ol0003oJKKlofVfo002ofVfo0;o00001?n6__T:
o`0000KoT;og00?o0000oi[1lonJ`O<02?nJ`O<00ol0003oV/7coi[1l`02oi[1l`03o`000?nP`O3o
X<7`00[oX<7`00Co0000oj31l?l0003o00003_nQ`O000ol0003oY<3]ojC0k@0=ojC0k@03o`000?oo
nf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09ooonfX3
o`000:_ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003okMBjongD^P04ongD^P03o`000?oXc[_o
000000_of/c<00?o0000olnkaoo?^lL02oo?^lL00ol0003o^;OHokRgf002okRgf0;o00002on_WLH0
0ol0003oXYC6oj:DaP0=oj:DaP03o`000?nIS<CoVHc400goVHc400?o0000oiF8`onER<<03?nER<<0
0ol0003oSX?2ohj3`P0<ohj3`P03o`000?nDQL7o000000;o00006_oonfX2o`0000Oo?9od2ol00003
oh2mnP03o`000?n@_oOoT;og00_oT;og00?o0000oi[1lonJ`O<02?nJ`O<01Ol0003oV/7coi[1lonJ
`O?o000000OoX<7`1Ol00002oic2lP03o`000?nQ`O3oXL7`00koXL7`00?o0000ojC0kOnT`>d01OnT
`>d5o`0000gooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09?oonfX3
o`000:gooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003okMBjongD^P02ongD^P05o`000?oXc[_o
j<jkonS>^ol000002OoJc<`00ol0003ock_7olnka`0<olnka`05o`000?nh]mSo^;OHokRgf?l00000
3On_WLH00ol0003oXYC6oj:DaP0=oj:DaP03o`000?nIS<CoVHc400goVHc400?o0000oiF8`onER<<0
3?nER<<00ol0003oSX?2ohj3`P0<ohj3`P;o00007ooonfX3o`0000Oo?9od00?o0000oebcnomL/o/0
0omL/o/2o`0000CoP;gj00?o0000oi2omon@_oL02on@_oL00ol0003oV/7coi[1l`08oi[1l`05o`00
0?nJ`O?oV/7coi[1lol000000_nP`O04o`0000SoW<;b00?o0000oj71l?nQ`O003_nQ`O000ol0003o
Y<3]ojC0k@04o`0001;ooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX0
8?oonfX4o`000;3ooo]Z00?o0000oookJ_oonfX0:ooonfX01?l0003okMBjongD^_l00005onS>^`03
o`000?oJc<cof/c<00Gof/c<00?o0000olnkaoo?^lL03_o?^lL00ol0003o^;OHo`00000>ojnMaP03
o`000?nRU<KoXYC600koXYC600?o0000oiV<a?nIS<@03?nIS<@00ol0003oUHS3oiF8``0=oiF8``03
o`000?n>Pl;oSX?200SoSX?20ol0000SoookJP03o`1H_?l0003o000000?o00000ollWo@00ol0003o
G;?koebcn`04oebcn`?o00000_n0_OX00ol0003oT;ogoi2om`0;oi2om`03o`000?nJ`O?oV/7c00So
V/7c0ol000000onJ`O?o0000o`00000=oic2lP03o`000?nQ`O3oXL7`00koXL7`0_l0000FoookJP03
o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0002doookJP03o`00
0?oonf[ooo]Z02cooo]Z00?o0000ongD^_l000001_oXc[/00ol0003of/c<om[<c003om[<c003o`00
0?o?^lOock_7013ock_700?o0000ojnMa_n_WLH03_n_WLH00ol0003oXYC6oj:DaP0=oj:DaP03o`00
0?nIS<CoVHc400goVHc400?o0000oiF8`onER<<03?nER<<00ol0003oSX?2ohj3`P05ohj3`P?o0000
:?oonfX4o`1H_0;o00000_llWo@00ol0003oG;?koebcn`06oebcn`;o000000?oP;gjo`000?n@_oL0
3?n@_oL01?l0003oV/7coi[1lonJ`O<8o`0000?oUL7e00?o0000oic2l_nL`_803?nL`_800ol0003o
XL7`oj71l006oj71l0Go00006_oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]Z
oookJP0JoookJP?o0000]ooonfX00ol0003ooo]ZoookJP0]oookJP03o`000?oXc[_oj<jk00Koj<jk
00Go0000om[<c?oJc<cof/c<o`00000Bolnka`;o00004?n_WLH00ol0003oXYC6oj:DaP0=oj:DaP03
o`000?nIS<CoVHc400goVHc400?o0000oiF8`onER<<03?nER<<00ol0003oSX?2ohj3`P02ohj3`P?o
0000;OoonfX6o`1H_0So00000omL/o/3o`0000OoT;og1Ol000001?n@_oOo0000o`000?l00007oiG1
m@03o`000?nE`OGoUL7e00;oUL7e00?o0000oic2l_nL`_803?nL`_800ol0003oXL7`oj71l005o`00
01oooo]Z00?o0000oookJ_oonfX02_oonfX00003oookJ_l0003ooo]Z01Wooo]Z0ol0002joookJP03
o`000?oonf[ooo]Z02kooo]Z00?o0000onS>^ooXc[/01_oXc[/00ol0003of/c<o`00000Bolnka`04
o`000?noZ/Go_j[5o`00013o[ig600?o0000oj:Da_nRU<H03OnRU<H00ol0003oVHc4oiV<a00<oiV<
a003o`000?nER<?oUHS300KoUHS32ol0000boookJP;o00001Ol0F;`00ol0003oFk?koe^cn`02oe^c
n`Co000000?oG;?ko`000?l000001_l00007ogRlo003o`000?nE`OGoUL7e00OoUL7e00?o0000oiG1
mOnE`OD00_nE`OD00ol0003oW<;boic2lP09oic2lP03o`000?nL`_;oW<;b00;o00009?oonfX00ol0
003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`000;gooo]Z00?o0000oookJ_oo
nfX0;ooonfX00ol0003oj<jkonS>^`06onS>^`03o`000?o?^lOock_7013ock_700Go0000oknZaOno
Z/Go_j[5o`00000@ojnMaP03o`000?nRU<KoXYC600goXYC600?o0000oiV<a?nIS<@02onIS<@:o`00
00KoTGRc0ol0000goookJP;o00000ol0F;`00ol0003oFk?koe^cn`09oe^cn`03o`000?mh_?coN;cl
00[oN;cl00?o0000oiG1mOnE`OD01onE`OD00ol0003oUL7eoiG1m@02oiG1m@04o`000?nL`_;oW<;b
oic2lPOo0000:_oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX04_oonfX3o`00
0<7ooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003oj<jkonS>^`05onS>^`03o`000?o?^lOock_7
00oock_700?o0000oknZaOnoZ/D00_noZ/D00ol0003o[ig6ojnMaP0>ojnMaP03o`000?nRU<KoXYC6
00goXYC600?o0000oiV<a?nIS<@01_nIS<@5o`0000;oU7Zd00?o0000oi5h/onAN;<02?nAN;<3o`00
03gooo]Z00Co0000o`1H_?l0F;co00002_mK/o/01?l0003oL;[lo`000?l0000:ogRlo003o`000?nE
`OGoUL7e00OoUL7e00?o0000oiG1mOl000000_nE`OD3o`00037ooo]Z00?o0000oookJ_oonfX02Ooo
nfX00003oookJ_l0003ooo]Z00oooo]Z0ol00034oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000
onS>^ooXc[/00ooXc[/00ol0003oh<:jo`00000?olnka`03o`000?noZ/Go_j[500Co_j[500?o0000
ojnMa_n_WLH03_n_WLH00ol0003oXYC6oj:DaP0=oj:DaP03o`000?nIS<CoVHc400Go00001onDN[@0
0ol0003oTGRcoi5h/`05oi5h/`?o0000@ooonfX2o`0000;oFk?k00?o0000oe^cnomK/o/01OmK/o/0
1?l0003oL;[log2jo?l0000:ogRlo004o`000?nE`OGoUL7eoiG1m@Oo0000=ooonfX00ol0003ooo]Z
oookJP09oookJP0000?ooo]Zo`000?oonfX03?oonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0<_oo
nfX00ol0003oj<jkonS>^`02onS>^`04o`000?oP`[[oh<:jo`0000gock_700?o0000oknZaOnoZ/D0
1OnoZ/D00ol0003o[ig6ojnMaP0>ojnMaP03o`000?nRU<KoXYC600_oXYC61Ol0000=oiAj]004o`00
0?nAN;?oTGRcoi5h/`?o0000BooonfX7o`000004oe^cnol0003oL;[log2jo0;o00001Omh_?`3o`00
0004ogRlo?l0003o0000o`0000Kooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP09
oookJP0000?ooo]Zo`000?oonfX02?oonfX4o`000<[ooo]Z00?o0000oookJ_oonfX0<ooonfX01?l0
003oj<jkonS>^ol00004on32^P03o`000?o?^lOock_700Wock_700?o0000oknZaOnoZ/D01onoZ/D0
0ol0003o[ig6ojnMaP0>ojnMaP03o`000?nRU<KoXYC600OoXYC60ol00002oiUn]003o`000?nDN[Co
U7Zd00goU7Zd1?l0001EoookJP_o00003_oonfX00ol0003ooo]ZoookJP0doookJP03o`000?oonf[o
oo]Z00Wooo]Z00000ooonf[o0000oookJP05oookJP?o0000c_oonfX00ol0003ooo]ZoookJP0doook
JP03o`000?oXc[_o000000Coh<:j00?o0000olnkaoo?^lL02?o?^lL00ol0003o_j[5oknZa@08oknZ
a@03o`000?n_WLKo[ig600ko[ig600?o0000oj:Da_nRU<H00onRU<H4o`0000KoVGjd00?o0000oiAj
]?nDN[@02_nDN[@3o`0007;ooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP09oook
JP0000?o0000oookJ_oonfX00_oonfX3o`000=7ooo]Z00?o0000oookJ_oonfX0=OoonfX2o`0000Go
h<:j00?o0000olnkaoo?^lL01_o?^lL00ol0003o_j[5oknZa@0:oknZa@03o`000?n_WLKo[ig600go
[ig600?o0000oj:Da_nRU<H00ol0000:oiUn]003o`000?nDN[CoU7Zd00OoU7Zd0ol0001foookJP03
o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX02OoonfX00003o`000?oonf[o000000;o0000
e?oonfX00ol0003ooo]ZoookJP0goookJP03o`000?oP`[[oh<:j00?oh<:j00?o0000olnkaoo?^lL0
1?o?^lL00ol0003o_j[5oknZa@0;oknZa@03o`000?n_WLKo[ig600go[ig60ol0000=oiUn]003o`00
0?nDN[CoU7Zd00?oU7Zd1?l0001joookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0
2OoonfX000;o0000eooonfX00ol0003ooo]ZoookJP0hoookJP;o00000ooP`[X00ol0003ock_7olnk
a`03olnka`03o`000?noZ/Go_j[500co_j[500?o0000ojnMa_n_WLH02on_WLH2o`000003oj>6]?l0
003oVGjd00koVGjd00?o0000oiAj]?l000000_l0001noookJP03o`000?oonf[ooo]Z03;ooo]Z00?o
0000oookJ_oonfX02?oonfX000;ooo]Z00?o0000oookJ_oonfX0e?oonfX00ol0003ooo]ZoookJP0j
oookJP05o`000?oP`[[oh<:jon32^_l000000oo?^lL00ol0003o_j[5oknZa@0>oknZa@03o`000?n_
WLKo[ig600So[ig60_l00004oj>6]003o`000?nIO[CoVGjd00[oVGjd1?l00022oookJP03o`000?oo
nf[ooo]Z037ooo]Z00?o0000oookJ_oonfX02?oonfX000?ooo]Z0_l0003DoookJP03o`000?oonf[o
oo]Z03_ooo]Z0_l00002on32^P03o`000?o?^lOo0000017o_j[500?o0000ojnMa_n_WLH01_n_WLH2
o`0000KoXhJd00?o0000oiUn]?nIO[@01onIO[@3o`0008Oooo]Z00?o0000oookJ_oonfX0<?oonfX0
0ol0003ooo]ZoookJP08oookJP001OoonfX00ol0003ooo]ZoookJP3AoookJP03o`000?oonf[ooo]Z
03gooo]Z00Co0000on32^_l0003o00004onoZ/D00ol0003o[ig6ojnMaP03ojnMaP;o00002?nSQ[@0
0ol0003oVGjdoiUn]003oiUn]0Co0000RooonfX00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[o
oo]Z00Sooo]Z0006oookJP03o`000?oonf[ooo]Z0=3ooo]Z00?o0000oookJ_oonfX0?_oonfX3o`00
01?o_j[500Co0000ojnMa_n_WLKo[ig60_l0000;oj>6]003o`000?nIO[Co000000;o0000T?oonfX0
0ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z00Sooo]Z0007oookJP;o0000d?oonfX00ol0
003ooo]ZoookJP10oookJP;o00004_noZ/D01?l0003o[ig6o`000?l0000;oj>6]0Co0000TooonfX0
0ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z00Sooo]Z0009oookJP03o`000?oonf[ooo]Z
0<gooo]Z00?o0000oookJ_oonfX0@OoonfX5o`0000ko_j[50_l00008oj>6]0Go0000V?oonfX00ol0
003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z00Sooo]Z000:oookJP;o0000cOoonfX00ol0003o
oo]ZoookJP16oookJPWo00001?noZ/D00ol0003o[hfbo`000003oj>6]0Go0000W_oonfX00ol0003o
oo]ZoookJP0]oookJP03o`000?oonf[ooo]Z00Oooo]Z000<oookJP03o`000?oonf[ooo]Z0<[ooo]Z
00?o0000oookJ_oonfX0CooonfX:o`000:Cooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]Z
oookJP07oookJP003OoonfX2o`000<[ooo]Z00?o0000oookJ_oonfX0o_oonfX00ol0003ooo]Zoook
JP0[oookJP03o`000?oonf[ooo]Z00Oooo]Z000?oookJP03o`000?oonf[ooo]Z0<Oooo]Z00?o0000
oookJ_oonfX0oooonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z00Oooo]Z000@oook
JP03o`000?oonf[ooo]Z0<Kooo]Z00?o0000oookJ_oonfX0oooonfX00ol0003ooo]ZoookJP0Zoook
JP03o`000?oonf[ooo]Z00Oooo]Z000AoookJP;o0000a_oonfX00ol0003ooo]ZoookJP3ooookJP7o
oo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP07oookJP004ooonfX00ol0003ooo]Z
oookJP33oookJP03o`000?oonf[ooo]Z0?oooo]Z0_oonfX00ol0003ooo]ZoookJP0XoookJP03o`00
0?oonf[ooo]Z00Oooo]Z000DoookJP;o0000`ooonfX00ol0003ooo]ZoookJP3ooookJP?ooo]Z00?o
0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP07oookJP005_oonfX00ol0003ooo]ZoookJP30
oookJP03o`000?oonf[ooo]Z0?oooo]Z1?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[o
oo]Z00Kooo]Z000GoookJP03o`000?oonf[ooo]Z0;oooo]Z00?o0000oookJ_oonfX0oooonfX4oook
JP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Sooo]Z0_l0002noookJP03
o`000?oonf[ooo]Z0?oooo]Z1_oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z00Ko
oo]Z000JoookJP03o`000?oonf[ooo]Z0;_ooo]Z00?o0000oookJ_oonfX0oooonfX7oookJP03o`00
0?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX01_oonfX001_ooo]Z0_l0002koookJP03o`000?oo
nf[ooo]Z0?oooo]Z2?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00Kooo]Z000M
oookJP03o`000?oonf[ooo]Z0;Sooo]Z00?o0000oookJ_oonfX0oooonfX9oookJP03o`000?oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX01_oonfX001kooo]Z0_l0002hoookJP03o`000?oonf[ooo]Z
0?oooo]Z2OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Kooo]Z000PoookJP03
o`000?oonf[ooo]Z0;Gooo]Z00?o0000oookJ_oonfX0oooonfX:oookJP03o`000?oonf[ooo]Z02?o
oo]Z00?o0000oookJ_oonfX01OoonfX0027ooo]Z00?o0000oookJ_oonfX0]?oonfX00ol0003ooo]Z
oookJP3ooookJP_ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP05oookJP008_oo
nfX2o`000;Cooo]Z00?o0000oookJ_oonfX0oooonfX<oookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX01OoonfX002Cooo]Z00?o0000oookJ_oonfX0/OoonfX00ol0003ooo]ZoookJP3o
oookJPgooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oookJP009OoonfX2o`00
0;7ooo]Z00?o0000oookJ_oonfX0oooonfX=oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oook
J_oonfX01OoonfX002Oooo]Z00?o0000oookJ_oonfX0[_oonfX00ol0003ooo]ZoookJP3ooookJPko
oo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP05oookJP00:?oonfX2o`000:kooo]Z
00?o0000oookJ_oonfX0oooonfX?oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0
1OoonfX002[ooo]Z00?o0000oookJ_oonfX0ZooonfX00ol0003ooo]ZoookJP3ooookJQ3ooo]Z00?o
0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP05oookJP00:ooonfX00ol0003ooo]ZoookJP2Z
oookJP03o`000?oonf[ooo]Z0?oooo]Z4OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[o
oo]Z00Cooo]Z000/oookJP;o0000Z_oonfX00ol0003ooo]ZoookJP3ooookJQ7ooo]Z00?o0000oook
J_oonfX07OoonfX00ol0003ooo]ZoookJP04oookJP00;_oonfX00ol0003ooo]ZoookJP2WoookJP03
o`000?oonf[ooo]Z0?oooo]Z4_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00Co
oo]Z000_oookJP;o0000YooonfX00ol0003ooo]ZoookJP3ooookJQ?ooo]Z00?o0000oookJ_oonfX0
6ooonfX00ol0003ooo]ZoookJP04oookJP00<OoonfX00ol0003ooo]ZoookJP2ToookJP03o`000?oo
nf[ooo]Z0?oooo]Z5?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00Cooo]Z000b
oookJP;o0000Y?oonfX00ol0003ooo]ZoookJP3ooookJQGooo]Z00?o0000oookJ_oonfX06OoonfX0
0ol0003ooo]ZoookJP04oookJP00=?oonfX00ol0003ooo]ZoookJP2QoookJP03o`000?oonf[ooo]Z
0?oooo]Z5OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000eoookJP03
o`000?oonf[ooo]Z0:3ooo]Z00?o0000oookJ_oonfX0oooonfXFoookJP03o`000?oonf[ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX00ooonfX003Kooo]Z0_l0002PoookJP03o`000?oonf[ooo]Z0?oooo]Z
5ooonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00?ooo]Z000hoookJP03o`000?oo
nf[ooo]Z09gooo]Z00?o0000oookJ_oonfX0oooonfXHoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX00ooonfX003Wooo]Z0_l0002MoookJP03o`000?oonf[ooo]Z0?oooo]Z6OoonfX0
0ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oonf[ooo]Z
09[ooo]Z00?o0000oookJ_oonfX0oooonfXJoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oook
J_oonfX00ooonfX003cooo]Z00?o0000oookJ_oonfX0VOoonfX00ol0003ooo]ZoookJP3ooookJQ[o
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP03oookJP00?OoonfX2o`0009Wooo]Z
00?o0000oookJ_oonfX0oooonfXKoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0
0ooonfX003oooo]Z00?o0000oookJ_oonfX0U_oonfX00ol0003ooo]ZoookJP3ooookJQcooo]Z00?o
0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP02oookJP00@?oonfX2o`0009Kooo]Z00?o0000
oookJ_oonfX0oooonfXMoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX00_oonfX0
04;ooo]Z00?o0000oookJ_oonfX0TooonfX00ol0003ooo]ZoookJP3ooookJQkooo]Z00?o0000oook
J_oonfX04_oonfX00ol0003ooo]ZoookJP02oookJP00@ooonfX2o`0009;ooo]Z00?o0000oookJ_oo
nfX0oooonfXOoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX00_oonfX004Gooo]Z
00?o0000oookJ_oonfX0SooonfX00ol0003ooo]ZoookJP3ooookJR3ooo]Z00?o0000oookJ_oonfX0
4OoonfX00ol0003ooo]ZoookJP02oookJP00A_oonfX00ol0003ooo]ZoookJP2>oookJP03o`000?oo
nf[ooo]Z0?oooo]Z8OoonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00;ooo]Z0017
oookJP;o0000S_oonfX00ol0003ooo]ZoookJP0PoookJPWo0000n?oonfX00ol0003ooo]ZoookJP0?
oookJP03o`000?oonf[ooo]Z00;ooo]Z0019oookJP03o`000?oonf[ooo]Z08_ooo]Z00?o0000oook
J_oonfX06_oonfX6o`0000WoG0001Ol0003doookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oook
J_oonfX00_oonfX004[ooo]Z0_l0002;oookJP03o`000?oonf[ooo]Z01Cooo]Z1ol0000<oe`000?o
00000ome0004o`000?7ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP01oookJP00
C?oonfX00ol0003ooo]ZoookJP28oookJP03o`000?oonf[ooo]Z013ooo]Z1Ol00002oc0000;o0000
2omL0003o`0000SoM@001Ol0003_oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0
0OoonfX004gooo]Z0_l00028oookJP03o`000?oonf[ooo]Z00gooo]Z1?l00004oc00017o00002ome
0002o`000003oel00?l0003o00000>kooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]Zoook
JP01oookJP00CooonfX00ol0003ooo]ZoookJP25oookJP03o`000?oonf[ooo]Z00[ooo]Z1?l00004
oc0000?o000000?oH00Yo`000?mf43402Omf434:o`0000SoM@000_l000000omO003o0000o`00003]
oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX00OoonfX0053ooo]Z00?o0000oook
J_oonfX0Q?oonfX00ol0003ooo]ZoookJP07oookJPCo000000Co5P00o`000?l`003o<0000ol00003
of00:@03o`000?mf437oMQ0a00CoMQ0a1Ol00009ohO;oPWo00000_me0002o`000003oel00?l0003o
oo]Z0>cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP01oookJP00DOoonfX2o`00
08Cooo]Z00?o0000oookJ_oonfX01?oonfX4o`0000?o5P001?l00006of00:@03o`000?mf437o0000
00Co00000_nGeOd2o`0000KoQl_n1?l00002ohO;oPCo00000omN/_/8o`000>_ooo]Z00?o0000oook
J_oonfX02ooonfX00ol0003ooo]ZoookJP01oookJP00DooonfX00ol0003ooo]ZoookJP21oookJP04
o`000?oonf[ooo]ZoookJPCo00001?lF0003o`0000KoH00Y1Ol00009oiOEo@Ko00002?n7_oT2of:W
m`Go00000omN/_/5o`000>[ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP01oook
JP00E?oonfX2o`00087ooo]Z1Ol00004oaH000?o000000?oE00Uo`000?mP02T00_mP02T4o`0000Oo
UmGm1Ol00004oiO9n@03o`000?n7_oWoQkoi00[oQkoi00?o0000of:WmomRYoL01OmRYoL01Ol0003o
G[;ko`000?l0003oa48000;o0000j_oonfX00ol0003ooo]ZoookJP0:oookJP7o00000OoonfX1oook
JP00E_oonfX00ol0003ooo]ZoookJP1moookJP?o000000Co2P00o`000?lF003o5P000ol00003oe@0
9@Go00000onNg?d2o`0000;oUmGm1?l0000:oiO9n@03o`000?n7_oWoQkoi00[oQkoi00?o0000of:W
momRYoL01omRYoL3o`000003olA20?l0003o00000>Wooo]Z00?o0000oookJ_oonfX02OoonfX1o`00
007ooo]Z0OoonfX005Oooo]Z0_l0001joookJP?o00000ol:00001?l0003o5P00o`000?l00004oe@0
9@?o00002OnNg?d2o`0000ooUlWi00?o0000ohNonOn7_oT02_n7_oT00ol0003oHZOgof:Wm`07of:W
m`06o`000?l8LMoo0000o`000?ne=03o0000jOoonfX00ol0003ooo]ZoookJP08oookJP7o00000Ooo
nfX1oookJP00FOoonfX00ol0003ooo]ZoookJP1eoookJP;o00001Ol:0003o`0000?oE00U0ol00006
oikLo@Co00001?nNd?T00ol0003oUlWioiO9n@0=oiO9n@03o`000?n7_oWoQkoi00[oQkoi00?o0000
of:WmomRYoL01omRYoL01_l0003o277Oo`000?l0003o]C@0o`000>Sooo]Z00?o0000oookJ_oonfX0
2?oonfX1o`00007ooo]Z0OoonfX005[ooo]Z00?o0000oookJ_oonfX0LOoonfX3o`0000Go2P000_l0
0003oe@09@?o000000?oXN7lo`000?l000000_nNg?d4o`0000WoW]3i0_l0000>oiO9n@03o`000?n7
_oWoQkoi00CoQkoi1Ol000000on7_oWo0000o`000002o`0000KoHZOg00Ko0000o`Qagol0003o0000
okDd0?l0003XoookJP03o`000?oonf[ooo]Z00Oooo]Z0Ol00001oookJP7ooo]Z001KoookJP;o0000
K_oonfX3o`000003oaH00?l0003o2P0000;o2P000ol000000om>02?o0000o`000002o`0000KoXN7l
0_l0000?oik@n@03o`000?nGbOWoUlWi00WoUlWi00?o0000oiO9nOnGbOT01_l00008ohBgmP;oGYkb
1Ol00002of:Wm`03o`000?l8LMoo000000?o0000j?oonfX00ol0003ooo]ZoookJP06oookJP7o0000
0OoonfX1oookJP00GOoonfX00ol0003ooo]ZoookJP1XoookJP?o00000_lF0002o`000004o`X00?l0
003o0000o`0000;oCP0S0ol00005oj7Qo0?o00000onRe?T2o`0000koW]3i00Co0000oiO9nOnGbOWo
UlWi1ol00005oiC2mP03o`000?n4]oKoQ;Of00[oQ;Of00?o0000oejNl_mNW_801?mNW_85o`000003
o`19`ol0003o00000>Sooo]Z00?o0000oookJ_oonfX01OoonfX1o`00007ooo]Z0OoonfX005kooo]Z
0_l0001UoookJP?o00001?lF00001?l0003o2P00o`000?l00002odh08`?o00001OnQhO`3o`0000So
X]Ci00?o0000oik@nOnNd?T03?nNd?T3o`0000goU<;f00?o0000ohBgm_n4]oH02_n4]oH00ol0003o
GYkboejNlP06oejNlP;o473O00Co0000o`19`ol0003o0000j?oonfX00ol0003ooo]ZoookJP04oook
JP7o00000OoonfX1oookJP00H?oonfX00ol0003ooo]ZoookJP1PoookJP?o00001OlF0003o`000003
odh08ol0003o000000?o00000onQhO`3o`0000coX]Ci0_l00003oik@n@Ko00001OnLb?H00ol0003o
U<;foiC2mP0<oiC2mP03o`000?n4]oKoQ;Of00[oQ;Of00?o0000oejNl_mNW_801_mNW_800ol@L=oo
0000o`15a002o`000>Wooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001QoookJP03o`00
0?oonf[ooo]Z05gooo]Z0_l000000olB003o0000oaH00004oaH00003o`000?m>02?o000000;o0000
1OnRi_`3o`00017oX]Ci0ol0000<oic8mP;o00003OnD`_H00ol0003oQ;OfohBgmP0:ohBgmP03o`00
0?mNW_;oGYkb00KoGYkb00?o473Oo`000?l0AL@00_l0003XoookJP03o`000?oonf[ooo]Z00Cooo]Z
0Ol00001oookJP00H_oonfX2o`0005_ooo]Z0_l00002oa800003o`000?lF003o5P0000?o5P000ol0
0005oj;Vo0?o00000onTfOX3o`0000SoX]Ci1?l00004oj7<m`03o`000?nLb?KoW<Sf00coW<Sf00?o
0000oiC2m_nD`_H02?nD`_H00ol0003oU<;foiC2mP0<o`000004ohBgm_l0003o0000o`0000KoGYkb
00?o473Oo`000?l0AL@00_l0003XoookJP03o`000?oonf[ooo]Z00?ooo]Z0Ol00001oookJP00I?oo
nfX00ol0003ooo]ZoookJP1FoookJP;o00000olB00000ol0003o5P00oaH00002oaH000;o00001OnR
i_`3o`0000WoY=Wj0_l00002oj;Dn@Co00002OnQc?L2o`0000goW<Sf00Co0000oiC2m_nD`_KoU<;f
1_l00004oi2lm003o`000?mo/OCoOk7d00WoOk7d00?o0000odFCl?m5To001?l00003oejNlP03oa1`
gol0003o04G400;o0000j?oonfX00ol0003ooo]ZoookJP02oookJP7o00000OoonfX006Gooo]Z0_l0
001DoookJP;o00001?lB00000ol0003o5P00oaH00004o`0000?oX^Kl0ol0000>ojCInP;o00003onQ
c?L00ol0003oW<Sfoic8mP08oic8mP03o`000?nLb?KoW<Sf00?o00002on@_?@00ol0003oOk7dogna
m009ognam003o`000?m5To3oAI?`00?oAI?`0ol000000omNW_;o0000o`15a002o`15a003o`000?oo
nf[ooo]Z0>Kooo]Z00Go0000oookJ_oonf[ooo]Zo`000001oookJP00IooonfX00ol0003ooo]Zoook
JP1?oookJP;o00001OlB0004o`0000CoX>Wk0ol0000=ojCInP?o00000onSd?L00ol0003oXLcgoj7<
m`0=oj7<m`04o`000?nLb?KoW<Sfoic8mPKo00001OnI`o@00ol0003oT;cdoi2lm00:oi2lm003o`00
0?mo/OCoOk7d00WoOk7d00?o0000odFCl?m5To001_m5To02o`0000?o04G400?o0000oookJ_oonfX0
i_oonfX01?l0003ooo]ZoookJ_l00001oookJP00J?oonfX2o`0004cooo]Z0ol00005oa8000?o0000
1OnPjO/2o`0000?oYMck0ol00007ojCInP?o00001onSd?L2o`0000koXLcg0ol0000<oiW3m003o`00
0?n@_?CoT;cd00[oT;cd00?o0000ognam?mo/O@02Omo/O@00ol0003oAI?`odFCl006odFCl0;o0000
0ol0AL@00ol0003ooo]ZoookJP3UoookJP04o`000?oonf[ooo]Zo`00007ooo]Z001ZoookJP03o`00
0?oonf[ooo]Z04Kooo]Z0ol000000ol@003o0000oa800002oa8000?o00001?nPjO/3o`0000WoYMck
0_l00002ojCInP?o00003?nSd?L00ol0003oXLcgoj7<m`05oj7<m`Co00001?nNaoD00ol0003oVL?d
oiW3m00;oiW3m003o`000?n@_?CoT;cd00[oT;cd00?o0000ognam?mo/O@02Omo/O@00ol0003oAI?`
odFCl006odFCl003o`000?l0=KKo000000;o04G400?o0000oookJ_oonfX0iOoonfX00ol0003ooo]Z
oookJP01o`000000JooonfX00ol0003ooo]ZoookJP13oookJP;o00000ol@00000ol0003o4P00o`00
0002o`0000CoX>Wk0ol0000>ojGLn`;o00004?nSd?L00ol0003oXLcgoj7<m`04o`0000WoW/Oe00?o
0000oiW3m?nI`o@02onI`o@00ol0003oT;cdoi2lm00:oi2lm003o`000?mo/OCoOk7d00WoOk7d00?o
0000odFCl?m5To001_m5To001_l0003o03Ffo`000?l0ALCoWbL0o`000>Oooo]Z0Ol00001oookJP7o
0000001/oookJP;o0000@?oonfX3o`0000Co40000ol00002oik/n@Go00003OnUg?/3o`0000?oYM?h
0_l0000?oj?@m`;o00003_nNaoD00ol0003oVL?doiW3m00;oiW3m003o`000?n@_?CoT;cd00CoT;cd
1Ol000000on@_?Co0000o`00000=o`0000KoAI?`00Ko0000o`0e]_l0003o0000oilW0?l0003Woook
JP;o0000001^oookJP03o`000?oonf[ooo]Z03_ooo]Z0_l00005oa0000;o00001OnNk?T2o`0000?o
Y]ok0ol00007ojGLn`?o00002?nUdoP00ol0003oXm3goj?@m`06oj?@m`Co00001?nMc?P00ol0003o
W/Oeoik7m@0<oik7m@03o`000?nI`oCoVL?d00SoVL?d0_l000000onI`oCo0000o`000004o`0000So
SKSc2omj[?<00ol0003oAI3_o`000003o`0000;oAI?`0_l00002o`0e]P;o0000i_oonfX3o`000000
KooonfX2o`0003Sooo]Z1?l00003oa0000?o00000onNk?T3o`0000WoY]ok0_l00002ojGLn`?o0000
3?nUdoP2o`0000;oXm3g1?l00009oig<n0;o00003OnNaoD01?l0003oVL?doiW3m?nI`o@6o`0000Go
U[oc00?o0000ohfhlon=^?<02_n=^?<00ol0003oNZccogZ/l`08ogZ/l`03o`000?m5T>ooAI3_00;o
AI3_0_l000000om5To3o0000o`000002o`0e]P;o0000h?oonfX5o`0000?ooo]Z001aoookJP03o`00
0?oonf[ooo]Z03?ooo]Z0_l00002o`l00003o`000?l@003o000000;o00000onNk?T3o`0000koY]ok
0_l0000AojGCn0;o00003onMc?P00ol0003oW/Oeoik7m@08oik7m@03o`000?nNaoGoW/Oe00?o0000
3?nF_o<00ol0003oSKScohfhl`0:ohfhl`03o`000?mj[??oNZcc00SoNZcc00?o0000odF@kom5T>l0
1?m5T>l3o`0000;o03Ff0_l0003KoookJPCo00002?oonfX007;ooo]Z0_l0000aoookJP;o00000ol?
0003o`000003oh_Zlol0003o000000?o00002onVgo/4o`0000CoY]Ki0_l0000;ojGCn0?o00000onS
c_H00ol0003oWLchoig<n00=oig<n004o`000?nNaoGoW/Oeoik7m@Ko00001OnHa?H00ol0003oU[oc
oiJol`0;oiJol`03o`000?n=^??oSKSc00[oSKSc00?o0000ogZ/lomj[?<02?mj[?<00ol0003oAI3_
odF@k`04odF@k`04o`000?ldPnWo0000o`0000;o03Ff00?o0000oookJ_oonfX0e?oonfX4o`0000co
oo]Z001doookJP03o`000?oonf[ooo]Z02_ooo]Z0ol00003o`l000;o00001On;j_<00ol0003oYN?k
ojGSn`02ojGSn`Co00000onVgo/3o`0000[oY]Ki0_l00006ojGCn0?o00001onSc_H2o`0000koWLch
0ol0000<oiS4mP;o00003?nF_o<00ol0003oSKScohfhl`0:ohfhl`03o`000?mj[??oNZcc00SoNZcc
00?o0000odF@kom5T>l01?m5T>l2o`000005o`0f^?l0003o03Ffo`0e]_l00000d?oonfX5o`00013o
oo]Z001eoookJP03o`000?oonf[ooo]Z02Sooo]Z0_l00003o`l000?o00000_n;j_<3o`0000_oYN?k
0ol0000?ojKFn@;o000000CoYM?ho`000?l0003o00003?nSc_H01?l0003oWLchoig<n?nMc?P8o`00
00CoW/Wf0_l0000=oiS4mP03o`000?nF_o?oU[oc00[oU[oc00?o0000ohfhlon=^?<01?n=^?<5o`00
0003ohfhlol0003o000000Go00001?mj[?<00ol0003oAI3_odF@k`03odF@k`05o`000?ldPnWo0000
o`0f^?l000000_l0=KH00ol0003ooo]ZoookJP39oookJPCo00005OoonfX007Kooo]Z0_l0000Voook
JP?o000000Co3`00o`000?l0003o00000_n;j_<3o`0000_oYN?k0ol00003ojKIn@;o00003onVe_T0
0ol0003oXlkfoj?>mP0>oj?>mPOo00002OnNbOH3o`0000coV<Cf00?o0000oiJolonF_o<01?nF_o<5
o`000003oiJolol0003o000000Co00001on9]O<00ol0003oM:ObogBWlP03ogBWlPSo00000om5T>l0
1ol0003o=8?Yo`000?l0=[So0000o`0e]_l00000a_oonfX5o`0001Wooo]Z001hoookJP03o`000?oo
nf[ooo]Z027ooo]Z0_l000000ol?003o0000o`000006o`0000_oYN?k0ol00008ojKIn@03o`000?nV
e_WoY]Ki00KoY]Ki1?l00004ojG@mP;o00002OnSc_H7o`0000ooW/Wf0_l0000<oiS4mPKo00001onC
_?<00ol0003oRKGcohVel`0:ohVel`03o`000?mdYo;oM:Ob00OoM:Ob00?o0000odB>k_m4S^h01?l0
0002ocB3j@03o`000?l0=[So03Jh00;o0000`OoonfX4o`0001kooo]Z001ioookJP;o00007ooonfX2
o`000003o`l00?l0003o000000Wooo]Z1?l00003ojGSn`?o00003?nVfOT2o`0000;oY]Ki1?l0000:
ojG@mP03o`000?nSc_KoXlkf00CoXlkf1Ol00004oik;m`03o`000?nNbOKoW/Wf00goW/Wf0ol00003
oiS4mPGo00000onI`_@00ol0003oTkccoi>ll`0:oi>ll`03o`000?n9]O?oRKGc00[oRKGc00?o0000
ogBWl_mdYo801omdYo800ol0003oA8k^odB>kP02odB>kP?o000000Co=8?Yo`000?l0=[So03Jh0_l0
002loookJPCo00008_oonfX007_ooo]Z00?o0000oookJ_oonfX06_oonfX5o`0000oooo]Z0ol0000A
ojKIn@;o00003onUd?H2o`000003oj?>m_l0003o000000;o00002OnNboL2o`0000coW/Wf1ol00009
oiW2m003o`000?nC_??oTkcc00[oTkcc00?o0000ohVelon9]O<02_n9]O<00ol0003oM:ObogBWlP07
ogBWlP03o`000?m4S^koA8k^00;oA8k^00?o0000oc5oiol000000_l00003o`0f^003o`000?oonf[o
oo]Z0;Cooo]Z1Ol0000VoookJP00O?oonfX00ol0003ooo]ZoookJP0GoookJPCo00005OoonfX2o`00
00_oY]Wi0ol00003ojKBm`;o00003onUd?H2o`0000koW/_g00?o0000oik9m_nNbOH01OnNbOH4o`00
00CoV/Ge00?o0000oiW2m?nI`_@02_nI`_@00ol0003oTkccoi>ll`0:oi>ll`03o`000?n9]O?oRKGc
00[oRKGc00?o0000ogBWl_mdYo801omdYo800ol0003oA8k^odB>kP02odB>kP05o`000?laOnOo<GoW
oc5oiol000000ol0=[P00ol0003ooo]ZoookJP2_oookJPCo0000:ooonfX007gooo]Z0_l0000Eoook
JP?o00006_oonfX00ol0003oY]WiojKIn@05ojKIn@?o00002?nVd_L00ol0003oYM3fojG@mP06ojG@
mPGo00000onQcOL00ol0003oW/_goik;m`0<oik;m`03o`000?nNbOKoW/Wf00Co00002OnJaOD00ol0
003oVL;doiW2m00:oiW2m003o`000?nC_??oTkcc00[oTkcc00?o0000ohVelon9]O<01?n9]O<5o`00
0003ohVelol0003o000000;o00001_mdYo800ol0003oA8k^odB>kP02odB>kP05o`000?laOnOo<GoW
o`000?l0=KP00ol0=[P00ol0003ooo]ZoookJP2YoookJPGo0000;ooonfX007oooo]Z00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP0LoookJP;o00000_nVfOT3o`0000coY];g0_l00002ojG@
mPCo000000?oXlkfo`000?l000001_nQcOL2o`0000goW/_g0_l0000>oi[5m@03o`000?nI`_CoVL;d
00[oVL;d00?o0000oi>llonC_?<01?nC_?<5o`000003oi>llol0003o000000Co00001on5/_800ol0
003oKZ?aofjSl@06o`000003ogBWl_l0003oA8k^00;oA8k^00Ko0000oc5oiolaOnOo<GoWo`000?l0
=KP2o`0f^003o`000?oonf[ooo]Z0:Gooo]Z1?l0000doookJP00P?oonfX2o`0003;ooo]Z0_l0000A
ojKBm`;o00001?nSc_H00ol0003oXLggoj7=m`08oj7=m`03o`000?nNboOoW/_g00CoW/_g1?l00004
oj36l`03o`000?nJaOGoV/Ge00coV/Ge00?o0000oiW2m?nI`_@01onI`_@9o`0000SoTKWb00?o0000
ohFbl_n5/_802On5/_800ol0003oKZ?aofjSl@05ofjSl@Oo00000olaOnL01Ol0003o03Fho`0f^?l0
=[So00000:;ooo]Z1?l0000hoookJP00P_oonfX00ol0003ooo]ZoookJP0aoookJP;o00002onVd_L3
o`0000?oXlog00Co0000oj?>m_l0003o00003?nQcOL00ol0003oW/_goik;m`03o`0000WoX<Kc0_l0
000=oi[5m@04o`000?nI`_CoVL;doiW2m0Go00001OnH__800ol0003oTKWboi6ilP0:oi6ilP03o`00
0?n5/_;oQK;b00WoQK;b00?o0000ofjSlOm^Xo401om^Xo43odB<k@?o00000_laOnL01?l0003o03Fh
o`0f^?l0002MoookJPGo0000??oonfX008?ooo]Z0_l0000coookJP;o00001_nVd_L3o`0000OoXlog
00?o0000oj7=monQcOL03OnQcOL2o`0000koX<Kc00?o0000oi[5mOnJaOD02?nJaOD00ol0003oV/Ge
oi[5m@03o`0000_oV;kb00?o0000oi6il_nA^O802_nA^O800ol0003oQK;bohFblP09ohFblP03o`00
0?m^Xo7oKZ?a00OoKZ?a0om4S>d02Ol0003o;ggVo`000?l0003o<GoWo`000?l0=KSo03Jho`00002H
oookJPCo0000@OoonfX008Gooo]Z00?o0000oookJ_oonfX0<_oonfX2o`000004ojKBmol0003o0000
o`0000OoXlog0_l00003oj;?m`03o`000?nQcOOoXLgg00GoXLgg1?l00004oj;9m003o`000?nPa_?o
X<Kc00coX<Kc00Co0000oi[5mOnJaOGoV/Ge1_l00003oiS2m003o`000?nI`O?o000000coV;kb00?o
0000oi6il_nA^O802_nA^O800ol0003oQK;bohFblP09ohFblP03o`000?m^Xo7oKZ?a00OoKZ?a0om4
S>d00ol0003o;ggVobmmiP03o`000003o`0e^?l0=[So000009;ooo]Z1Ol00015oookJP00Q_oonfX0
0ol0003ooo]ZoookJP0coookJP03o`000?nScoOoXlog00KoXlog0_l00006oj;?m`03o`000?nQcOOo
XLgg00Co00002OnRbO@2o`0000goX<Kc0ol0000:oiS2m003o`000?nI`O?o000000coV;kb00?o0000
oi6il_nA^O802_nA^O800ol0003oQK;bohFblP09ohFblP03o`000?m^Xo7oKZ?a00OoKZ?a0_m4S>d0
0ol0003o;ggVobmmiP02obmmiP;o000000?o03Fho`000?oonfX0SOoonfX4o`0004[ooo]Z0027oook
JP;o0000=OoonfX2o`0000CoXlog00?o0000oj;?monRcoL01onRcoL2o`0000ooX/Wd00?o0000oj36
lonPa_<01?nPa_<4o`0000CoW/Cc00?o0000oiS2m?nH`_@02?nH`_@01?l0003oVL7coiW1lol0000<
oiRnlP03o`000?nA^O;oTKWb00CoTKWb1Ol000000onA^O;o0000o`000009o`000003ohFbl_l0003o
000000;o00001_m^Xo42odB<k@03o`000?l_ONKo;ggV00?o;ggV00?o0000o`0e^?l00000ROoonfX4
o`0004kooo]Z0029oookJP03o`000?oonf[ooo]Z03Cooo]Z00Co0000oj??mol0003o00001onRcoL0
0ol0003oXl_doj?;m002oj?;m0;o00003_nRbO@00ol0003oX<Kcoj36l`03o`0000WoW/Cc00?o0000
oiS2m?nH`_@01onH`_@01Ol0003oVL7coiW1lonI`O?o000000KoV;kb1Ol000000onH__;o0000o`00
0004o`0000OoS[Ob00?o0000oh6_l_n1[o802?n1[o801?l0003oGIkboefNl_mMW_86o`000003ofjS
lOm4S>go000000Go;ggV0_l0=;P00ol0003ooo]ZoookJP22oookJPGo0000D_oonfX008[ooo]Z0_l0
000eoookJP04o`000?nRcoOoX/ogoj;?m`?o00002_nSbo@00ol0003oX/Wdoj;9m00<oj;9m0;o0000
3OnNa?<00ol0003oV<;doiS2m007oiS2m003o`000?nI`O?o000000Oo00001onE_?800ol0003oS[Ob
ohjglP0:ohjglP03o`000?n1[o;oPJob00SoPJob00?o0000oefNl_mMW_801_mMW_83o`0000Ko;ggV
0_l0=;P00ol0003ooo]ZoookJP1moookJPCo0000EooonfX008cooo]Z00?o0000oookJ_oonfX0=?oo
nfX2o`0000koXl_d0_l00003oj;9m0Ko00001OnQa_<00ol0003oW/Ccoik4l`0;oik4l`03o`000?nH
`_CoV<;d00CoV<;d00Co0000oiS2m?l0003o00001?nI`O<00ol0003oUKcboiFllP09oiFllP03o`00
0?n>]o;oS[Ob00[oS[Ob00?o0000oh6_l_n1[o802?n1[o800ol0003oGIkboefNlP07oefNlP?o0000
1Ol_ONH2o`0d^003o`000?oonf[ooo]Z07Oooo]Z1Ol0001KoookJP00SOoonfX2o`0003Kooo]Z0_l0
000>oj?;m0?o00003?nQa_<00ol0003oW/Ccoik4l`0;oik4l`03o`000?nH`_CoV<;d00?o00000_nG
`?@00ol0003oVL7coiW1l`04oiW1l`03o`000?nE_?;oUKcb00WoUKcb00?o0000ohjgl_n>]o802_n>
]o800ol0003oPJoboh6_lP08oh6_lP03o`000?mMW_;oGIkb00OoGIkb00Co0000oeRHl?l0003o0000
1?l_ONH2o`0d^003o`000?oonf[ooo]Z07;ooo]Z1?l0001PoookJP00SooonfX00ol0003ooo]Zoook
JP0eoookJP03o`000?nSboCoXl_d00GoXl_d1?l00004oj;8l`03o`000?nQa_?oXLKc00_oXLKc00?o
0000oik4lonNa?<02?nNa?<00ol0003oW/Ccoik4l`02o`0000GoUl3d00?o0000oiW1lonI`O<01OnI
`O<00ol0003oUKcboiFllP09oiFllP03o`000?n>]o;oS[Ob00[oS[Ob00?o0000oh6_l_n1[o802?n1
[o800ol0003oGIkboefNlP07oefNlP03o`000?mHV?3oF9S`00?o000000Go;ggVo`000?l0=;So03Bh
o`00001_oookJPCo0000I?oonfX0093ooo]Z00?o0000oookJ_oonfX0=OoonfX2o`0000;oXl_d0ol0
0009oj;8l`;o00003?nQa_<01?l0003oW/Ccoik4lonNa?<6o`0000GoWL;b1_nG`?@00ol0003oVL7c
oiW1l`05oiW1l`03o`000?nE_?;oUKcb00WoUKcb00?o0000ohjgl_n>]o801?n>]o85o`000003ohjg
l_l0003o000000Go00001?n1[o800ol0003oGIkboefNlP06oefNlP;o00001?mHV?03o`0000;o03Bh
00?o0000oookJ_oonfX0IooonfX5o`0006Sooo]Z002AoookJP;o0000=ooonfX2o`0000koX/Sc00?o
0000oj76lonQa_<01onQa_<00ol0003oXLKcoj76l`03o`0000coWL;b00?o0000oiO0m?nG`?@00_nG
`?@00ol0003oVL7coiW1l`06oiW1l`03o`000?nE_?;oUKcb00CoUKcb1?l000000onE_?;o0000o`00
0004o`0000gooo]Z2Ol00005oefNlP;o00001OmHV?02o`000003o`0d^?l0003ooo]Z06Cooo]Z1?l0
001]oookJP00TooonfX00ol0003ooo]ZoookJP0foookJP03o`000?nRb??oX/Sc00coX/Sc00Co0000
oj76lonQa_?oXLKc1Ol00005oio4lP03o`000?nM`_;oWL;b00_oWL;b00Go0000oiO0m?nG`?CoUl3d
o`000007oiW1l`So00008OoonfX4o`000004oefNl_l0003oDYK`o`0000KoF9S`00?o0000o`0d^?l0
0000GooonfX5o`00077ooo]Z002DoookJP;o0000=ooonfX2o`0000goX/Sc0ol0000;oio4lP;o0000
3?nM`_801_l0003oUl3doiO0m?nG`?Co0000oiW1l`Go0000;_oonfX4o`0000GoF9S`00Co0000o`0d
^?l0=;So0000F_oonfX4o`0007Kooo]Z002FoookJP03o`000?oonf[ooo]Z03Kooo]Z00?o0000oj;8
lonRb?<01?nRb?<4o`0000CoXLKc00?o0000oio4l_nOa?802onOa?800ol0003oWL;boig2lP07oig2
lP03o`000?nM`_;oWL;b00Go0000>?oonfX2o`0000?oF9S`00?o0000o`0d^?l00000E_oonfX4o`00
07[ooo]Z002GoookJP;o0000=ooonfX00ol0003oX/Scoj;8l`03o`0000WoXLKc0_l0000<oio4lP04
o`000?nM`_;oWL;boig2lPGo0000@_oonfX2o`0000;oF9S`00?o0000o`0d^?l00000D?oonfX5o`00
07kooo]Z002IoookJP03o`000?oonf[ooo]Z03Gooo]Z0_l0000>oj76l`03o`000?nOa?;oWlCb00Oo
WlCb00?o0000oio4l_nOa?800ol00019oookJP;o000000CoF9S`o`000?l0=;So0000BooonfX4o`00
08?ooo]Z002JoookJP03o`000?oonf[ooo]Z03Kooo]Z00?o0000oj76lonQa_<03?nQa_<01?l0003o
WlCboio4l_nOa?85o`00057ooo]Z1?l00016oookJPGo0000QooonfX009_ooo]Z0_l0000goookJP03
o`000?nQa_?oXLKc00coXLKc0ol0001HoookJP?o0000@OoonfX4o`0008cooo]Z002MoookJP03o`00
0?oonf[ooo]Z03Gooo]Z00?o0000oj76lonQa_<01OnQa_<4o`0005oooo]Z0_l0000loookJPCo0000
T?oonfX009kooo]Z0_l0000eoookJP;o00000_nQa_<4o`0006Gooo]Z00?o0000oookJ_oonfX0=?oo
nfX5o`0009Cooo]Z002PoookJP03o`000?oonf[ooo]Z03;ooo]Z00Co0000oookJ_l0003o0000J_oo
nfX00ol0003ooo]ZoookJP0_oookJPCo0000VOoonfX00:7ooo]Z00?o0000oookJ_oonfX0<OoonfX0
0ol0003ooo]ZoookJP2HoookJPGo0000WOoonfX00:;ooo]Z0_l0000aoookJP03o`000?oonf[ooo]Z
09Cooo]Z1?l0002RoookJP00Y?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z08oo
oo]Z1Ol0002VoookJP00YOoonfX2o`0002kooo]Z00?o0000oookJ_oonfX0RooonfX4o`000:_ooo]Z
002WoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0QooonfX4o`000:oooo]Z002X
oookJP;o0000:ooonfX00ol0003ooo]ZoookJP22oookJPGo0000/ooonfX00:[ooo]Z00?o0000oook
J_oonfX0:?oonfX00ol0003ooo]ZoookJP1noookJPCo0000^?oonfX00:_ooo]Z00?o0000oookJ_oo
nfX09ooonfX00ol0003ooo]ZoookJP1ioookJPGo0000_?oonfX00:cooo]Z0_l0000WoookJP03o`00
0?oonf[ooo]Z07Gooo]Z1?l00031oookJP00[_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oo
nf[ooo]Z077ooo]Z1?l00035oookJP00[ooonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K?oonfX5
o`000<Wooo]Z002aoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J?oonfX4o`00
0<kooo]Z002boookJP;o00008OoonfX00ol0003ooo]ZoookJP1SoookJPGo0000d_oonfX00;Cooo]Z
00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1OoookJPCo0000eooonfX00;Gooo]Z00?o
0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1KoookJPCo0000fooonfX00;Kooo]Z0_l0000M
oookJP03o`000?oonf[ooo]Z05Kooo]Z1Ol0003OoookJP00^?oonfX00ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z05;ooo]Z1?l0003ToookJP00^OoonfX2o`0001[ooo]Z00?o0000oookJ_oo
nfX0COoonfX5o`000>Sooo]Z002koookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0
BOoonfX4o`000>gooo]Z002loookJP;o00005ooonfX00ol0003ooo]ZoookJP15oookJPCo0000lOoo
nfX00;kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP10oookJPGo0000mOoonfX0
0;oooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0loookJPCo0000n_oonfX00<3o
oo]Z0_l0000BoookJP03o`000?oonf[ooo]Z03Sooo]Z1Ol0003noookJP00`_oonfX00ol0003ooo]Z
oookJP0?oookJP03o`000?oonf[ooo]Z03Cooo]Z1?l0003ooookJPCooo]Z0033oookJP;o00003ooo
nfX00ol0003ooo]ZoookJP0`oookJPCo0000oooonfX8oookJP00aOoonfX00ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z02_ooo]Z1Ol0003ooookJPcooo]Z0036oookJP03o`000?oonf[ooo]Z
00_ooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z4OoonfX00<Oooo]Z0_l0000;oookJP03
o`000?oonf[ooo]Z02;ooo]Z1Ol0003ooookJQGooo]Z0039oookJP03o`000?oonf[ooo]Z00Sooo]Z
00?o0000oookJ_oonfX07_oonfX4o`000?oooo]Z6_oonfX00<[ooo]Z0_l00008oookJP03o`000?oo
nf[ooo]Z01[ooo]Z1?l0003ooookJQkooo]Z003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000
oookJ_oonfX05OoonfX5o`000?oooo]Z8_oonfX00<gooo]Z0_l00005oookJP03o`000?oonf[ooo]Z
017ooo]Z1?l0003ooookJROooo]Z003?oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oo
nfX03?oonfX5o`000?oooo]Z:ooonfX00=3ooo]Z00Go0000oookJ_oonf[ooo]Zo`00000:oookJPCo
0000oooonfX`oookJP00dOoonfX2o`000003oookJ_l0003ooo]Z00Gooo]Z1?l0003ooookJSCooo]Z
003CoookJP;o000000?ooo]Zo`000?l000000ol0003ooookJSSooo]Z003DoookJP;o0000oooonfXm
oookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.669 .732 .897 r
.43974 .61346 m .42088 .61967 L .40971 .60833 L p F P
0 g
s
.674 .737 .898 r
.45874 .60691 m .43974 .61346 L .42865 .60225 L p F P
0 g
s
.669 .732 .897 r
.40971 .60833 m .42865 .60225 L .43974 .61346 L p F P
0 g
s
.665 .726 .895 r
.42865 .60225 m .40971 .60833 L .3984 .59654 L p F P
0 g
s
.681 .744 .899 r
.47788 .59993 m .45874 .60691 L .44773 .59586 L p F P
0 g
s
.674 .737 .898 r
.42865 .60225 m .44773 .59586 L .45874 .60691 L p F P
0 g
s
.67 .732 .897 r
.44773 .59586 m .42865 .60225 L .41741 .59062 L p F P
0 g
s
.665 .726 .895 r
.3984 .59654 m .41741 .59062 L .42865 .60225 L p F P
0 g
s
.69 .752 .899 r
.49716 .59237 m .47788 .59993 L .46697 .58907 L p F P
0 g
s
.681 .744 .899 r
.44773 .59586 m .46697 .58907 L .47788 .59993 L p F P
0 g
s
.66 .719 .892 r
.41741 .59062 m .3984 .59654 L .38695 .5842 L p F P
0 g
s
.699 .754 .894 r
.48634 .58173 m .49633 .57765 L .49716 .59237 L closepath p F P
0 g
s
.704 .759 .895 r
.50586 .57373 m .49633 .57765 L .49716 .59237 L p F P
0 g
s
.704 .759 .895 r
.49716 .59237 m .51657 .58421 L .50586 .57373 L p F P
0 g
s
.69 .752 .899 r
.46697 .58907 m .48634 .58173 L .49716 .59237 L p F P
0 g
s
.676 .739 .898 r
.46697 .58907 m .44773 .59586 L .43658 .5844 L p F P
0 g
s
.67 .732 .897 r
.41741 .59062 m .43658 .5844 L .44773 .59586 L p F P
0 g
s
.715 .769 .895 r
.53609 .57497 m .51657 .58421 L .50586 .57373 L p F P
0 g
s
.664 .725 .894 r
.43658 .5844 m .41741 .59062 L .40604 .57846 L p F P
0 g
s
.66 .719 .892 r
.38695 .5842 m .40604 .57846 L .41741 .59062 L p F P
0 g
s
.684 .746 .899 r
.48634 .58173 m .46697 .58907 L .4559 .57782 L p F P
0 g
s
.676 .739 .898 r
.43658 .5844 m .4559 .57782 L .46697 .58907 L p F P
0 g
s
.738 .783 .889 r
.55571 .56404 m .53609 .57497 L .52549 .5648 L p F P
0 g
s
.715 .769 .895 r
.50586 .57373 m .52549 .5648 L .53609 .57497 L p F P
0 g
s
.654 .704 .884 r
.39453 .56565 m .40604 .57846 L .38695 .5842 L p F P
0 g
s
.654 .704 .884 r
.38695 .5842 m .37538 .57116 L .39453 .56565 L p F P
0 g
s
.67 .732 .896 r
.4559 .57782 m .43658 .5844 L .42528 .57246 L p F P
0 g
s
.664 .725 .894 r
.40604 .57846 m .42528 .57246 L .43658 .5844 L p F P
0 g
s
.695 .758 .9 r
.49633 .57765 m .48634 .58173 L .47537 .57072 L p F P
0 g
s
.684 .746 .899 r
.4559 .57782 m .47537 .57072 L .48634 .58173 L p F P
0 g
s
.775 .801 .874 r
.57538 .55019 m .55571 .56404 L .54524 .55429 L p F P
0 g
s
.738 .783 .889 r
.52549 .5648 m .54524 .55429 L .55571 .56404 L p F P
0 g
s
.869 .809 .788 r
.60171 .52293 m .59499 .53166 L .58484 .52321 L p F P
0 g
s
.869 .809 .788 r
.58484 .52321 m .59543 .50956 L .60171 .52293 L p F P
0 g
s
.695 .758 .9 r
.49603 .56394 m .49633 .57765 L p .47537 .57072 L F P
0 g
s
.7 .755 .894 r
.49633 .57765 m .49603 .56394 L .50586 .57373 L closepath p F P
0 g
s
.831 .815 .834 r
.57703 .5488 m .59499 .53166 L .58484 .52321 L p F P
0 g
s
.807 .802 .847 r
.57703 .5488 m .57538 .55019 L .56505 .54106 L p F P
0 g
s
.775 .801 .874 r
.54524 .55429 m .56505 .54106 L .57538 .55019 L p F P
0 g
s
.807 .802 .847 r
.56505 .54106 m .57228 .53505 L .57703 .5488 L p F P
0 g
s
.831 .815 .834 r
.58484 .52321 m .57228 .53505 L .57703 .5488 L p F P
0 g
s
.658 .716 .891 r
.42528 .57246 m .40604 .57846 L .39453 .56565 L p F P
0 g
s
.713 .758 .888 r
.49603 .56394 m .50586 .57373 L .52549 .5648 L p F P
0 g
s
.677 .74 .898 r
.47537 .57072 m .4559 .57782 L .44469 .5661 L p F P
0 g
s
.67 .732 .896 r
.42528 .57246 m .44469 .5661 L .4559 .57782 L p F P
0 g
s
.654 .7 .88 r
.39453 .56565 m .37538 .57116 L .38858 .55871 L closepath p F P
0 g
s
.649 .695 .879 r
.38289 .55205 m .38858 .55871 L .37538 .57116 L p F P
0 g
s
.649 .695 .879 r
.37538 .57116 m .36368 .55739 L .38289 .55205 L p F P
0 g
s
.73 .779 .892 r
.54524 .55429 m .52549 .5648 L .51474 .55432 L p F P
0 g
s
.713 .758 .888 r
.52549 .5648 m .51474 .55432 L p .49603 .56394 L F P
0 g
s
.663 .723 .894 r
.44469 .5661 m .42528 .57246 L .41384 .55989 L p F P
0 g
s
.658 .716 .891 r
.39453 .56565 m .41384 .55989 L .42528 .57246 L p F P
0 g
s
.695 .758 .9 r
.47537 .57072 m .49499 .56293 L .49603 .56394 L p F P
0 g
s
.688 .75 .899 r
.49499 .56293 m .47537 .57072 L .46425 .55928 L p F P
0 g
s
.677 .74 .898 r
.44469 .5661 m .46425 .55928 L .47537 .57072 L p F P
0 g
s
.766 .798 .879 r
.56505 .54106 m .54524 .55429 L .53461 .54425 L p F P
0 g
s
.73 .779 .892 r
.51474 .55432 m .53461 .54425 L .54524 .55429 L p F P
0 g
s
.868 .809 .789 r
.59543 .50956 m .58484 .52321 L .57452 .51452 L p F P
0 g
s
.868 .809 .789 r
.57452 .51452 m .58904 .49598 L .59543 .50956 L p F P
0 g
s
.653 .7 .881 r
.40228 .54649 m .41384 .55989 L .39453 .56565 L p F P
0 g
s
.653 .7 .881 r
.40042 .54701 m .40228 .54649 L p .39453 .56565 L F P
0 g
s
.653 .7 .881 r
.39453 .56565 m .38858 .55871 L .40042 .54701 L p F P
0 g
s
.706 .76 .894 r
.49499 .56293 m .49602 .56248 L .49603 .56394 L closepath p F P
0 g
s
.713 .758 .888 r
.51474 .55432 m .49602 .56248 L .49603 .56394 L p F P
0 g
s
.805 .801 .848 r
.57228 .53505 m .56505 .54106 L .55456 .53167 L p F P
0 g
s
.766 .798 .879 r
.53461 .54425 m .55456 .53167 L .56505 .54106 L p F P
0 g
s
.829 .814 .835 r
.57228 .53505 m .58484 .52321 L .57452 .51452 L p F P
0 g
s
.805 .801 .848 r
.55456 .53167 m .56746 .52107 L .57228 .53505 L p F P
0 g
s
.829 .814 .835 r
.57452 .51452 m .56746 .52107 L .57228 .53505 L p F P
0 g
s
.7 .753 .893 r
.49602 .56248 m .49499 .56293 L .48396 .5518 L p F P
0 g
s
.688 .75 .899 r
.46425 .55928 m .48396 .5518 L .49499 .56293 L p F P
0 g
s
.67 .732 .896 r
.46425 .55928 m .44469 .5661 L .43333 .5538 L p F P
0 g
s
.663 .723 .894 r
.41384 .55989 m .43333 .5538 L .44469 .5661 L p F P
0 g
s
.7 .753 .893 r
.48396 .5518 m .49422 .54753 L .49602 .56248 L p F P
0 g
s
.708 .761 .894 r
.50382 .54348 m .49422 .54753 L .49602 .56248 L p F P
0 g
s
.708 .761 .894 r
.49602 .56248 m .51474 .55432 L .50382 .54348 L p F P
0 g
s
.642 .683 .873 r
.38289 .55205 m .36368 .55739 L .35189 .54242 L p F P
0 g
s
.653 .699 .88 r
.38858 .55871 m .38289 .55205 L .40042 .54701 L closepath p F P
0 g
s
.656 .711 .889 r
.43333 .5538 m .41384 .55989 L .40228 .54649 L p F P
0 g
s
.721 .774 .894 r
.53461 .54425 m .51474 .55432 L .50382 .54348 L p F P
0 g
s
.68 .742 .898 r
.48396 .5518 m .46425 .55928 L .45297 .54729 L p F P
0 g
s
.67 .732 .896 r
.43333 .5538 m .45297 .54729 L .46425 .55928 L p F P
0 g
s
.652 .687 .87 r
.40042 .54701 m .38289 .55205 L .37115 .53738 L p F P
0 g
s
.642 .683 .873 r
.35189 .54242 m .37115 .53738 L .38289 .55205 L p F P
0 g
s
.755 .793 .884 r
.55456 .53167 m .53461 .54425 L .52381 .53388 L p F P
0 g
s
.721 .774 .894 r
.50382 .54348 m .52381 .53388 L .53461 .54425 L p F P
0 g
s
.866 .808 .79 r
.58904 .49598 m .57452 .51452 L .56402 .50554 L p F P
0 g
s
.866 .808 .79 r
.56402 .50554 m .58251 .48221 L .58904 .49598 L p F P
0 g
s
.662 .72 .892 r
.45297 .54729 m .43333 .5538 L .42183 .54073 L p F P
0 g
s
.656 .711 .889 r
.40228 .54649 m .42183 .54073 L .43333 .5538 L p F P
0 g
s
.694 .749 .894 r
.49422 .54753 m .48396 .5518 L .47278 .54017 L p F P
0 g
s
.68 .742 .898 r
.45297 .54729 m .47278 .54017 L .48396 .5518 L p F P
0 g
s
.632 .659 .858 r
.37115 .53738 m .35189 .54242 L .34006 .52559 L p F P
0 g
s
.802 .8 .85 r
.56746 .52107 m .55456 .53167 L .5439 .52196 L p F P
0 g
s
.755 .793 .884 r
.52381 .53388 m .5439 .52196 L .55456 .53167 L p F P
0 g
s
.826 .811 .836 r
.56746 .52107 m .57452 .51452 L .56402 .50554 L p F P
0 g
s
.802 .8 .85 r
.5439 .52196 m .56257 .50686 L .56746 .52107 L p F P
0 g
s
.826 .811 .836 r
.56402 .50554 m .56257 .50686 L .56746 .52107 L p F P
0 g
s
.694 .749 .894 r
.47278 .54017 m .49274 .53219 L .49422 .54753 L p F P
0 g
s
.702 .755 .893 r
.49422 .54753 m .50382 .54348 L .49274 .53219 L closepath p F P
0 g
s
.649 .693 .877 r
.40228 .54649 m .40042 .54701 L .40167 .54575 L closepath p F P
0 g
s
.652 .687 .87 r
.39059 .53215 m .40167 .54575 L .40042 .54701 L p F P
0 g
s
.652 .687 .87 r
.37115 .53738 m .39059 .53215 L p .40042 .54701 L F P
0 g
s
.652 .694 .876 r
.41583 .53351 m .42183 .54073 L .40228 .54649 L p F P
0 g
s
.652 .694 .876 r
.40228 .54649 m .40167 .54575 L .41583 .53351 L p F P
0 g
s
.648 .691 .876 r
.4102 .52667 m .41583 .53351 L .40167 .54575 L p F P
0 g
s
.648 .691 .876 r
.40167 .54575 m .39059 .53215 L .4102 .52667 L p F P
0 g
s
.712 .767 .896 r
.52381 .53388 m .50382 .54348 L .49274 .53219 L p F P
0 g
s
.671 .731 .895 r
.47278 .54017 m .45297 .54729 L .44155 .53458 L p F P
0 g
s
.662 .72 .892 r
.42183 .54073 m .44155 .53458 L .45297 .54729 L p F P
0 g
s
.635 .667 .864 r
.39059 .53215 m .37115 .53738 L .35935 .52099 L p F P
0 g
s
.632 .659 .858 r
.34006 .52559 m .35935 .52099 L .37115 .53738 L p F P
0 g
s
.619 .623 .833 r
.35935 .52099 m .34006 .52559 L .32828 .50568 L p F P
0 g
s
.744 .788 .888 r
.5439 .52196 m .52381 .53388 L .51284 .52309 L p F P
0 g
s
.712 .767 .896 r
.49274 .53219 m .51284 .52309 L .52381 .53388 L p F P
0 g
s
.654 .699 .879 r
.42999 .52086 m .44155 .53458 L .42183 .54073 L p F P
0 g
s
.654 .699 .879 r
.42183 .54073 m .41583 .53351 L .42999 .52086 L p F P
0 g
s
.862 .799 .787 r
.58251 .48221 m .57953 .47628 L p .56097 .5028 L F P
0 g
s
.862 .799 .787 r
.56097 .5028 m .56402 .50554 L .58251 .48221 L p F P
0 g
s
.684 .744 .897 r
.49274 .53219 m .47278 .54017 L .46144 .52787 L p F P
0 g
s
.671 .731 .895 r
.44155 .53458 m .46144 .52787 L .47278 .54017 L p F P
0 g
s
.798 .816 .866 r
.56257 .50686 m .5439 .52196 L .53307 .51186 L p F P
0 g
s
.744 .788 .888 r
.51284 .52309 m .53307 .51186 L .5439 .52196 L p F P
0 g
s
.638 .676 .87 r
.4102 .52667 m .39059 .53215 L .37882 .51622 L p F P
0 g
s
.635 .667 .864 r
.35935 .52099 m .37882 .51622 L .39059 .53215 L p F P
0 g
s
.798 .816 .866 r
.56097 .5028 m .56257 .50686 L p .53307 .51186 L F P
0 g
s
.821 .804 .835 r
.56257 .50686 m .56097 .5028 L .56402 .50554 L closepath p F P
0 g
s
.653 .698 .878 r
.41583 .53351 m .4102 .52667 L .42999 .52086 L closepath p F P
0 g
s
.914 .816 .737 r
.57354 .47213 m .5757 .46827 L .57953 .47628 L closepath p F P
0 g
s
.862 .799 .787 r
.57953 .47628 m .57354 .47213 L p .56097 .5028 L F P
0 g
s
.621 .632 .84 r
.37882 .51622 m .35935 .52099 L .34756 .50172 L p F P
0 g
s
.619 .623 .833 r
.32828 .50568 m .34756 .50172 L .35935 .52099 L p F P
0 g
s
.615 .59 .802 r
.3433 .49345 m .34756 .50172 L .32828 .50568 L p F P
0 g
s
.615 .59 .802 r
.32828 .50568 m .3273 .50378 L .3433 .49345 L p F P
0 g
s
.66 .707 .882 r
.44996 .51465 m .46144 .52787 L .44155 .53458 L p F P
0 g
s
.66 .707 .882 r
.44155 .53458 m .42999 .52086 L .44996 .51465 L p F P
0 g
s
.699 .748 .89 r
.4815 .52038 m .48787 .5177 L .49274 .53219 L closepath p F P
0 g
s
.711 .761 .891 r
.50171 .51177 m .48787 .5177 L .49274 .53219 L p F P
0 g
s
.711 .761 .891 r
.49274 .53219 m .51284 .52309 L .50171 .51177 L p F P
0 g
s
.684 .744 .897 r
.46144 .52787 m .4815 .52038 L .49274 .53219 L p F P
0 g
s
.604 .567 .786 r
.33596 .47763 m .3433 .49345 L .3273 .50378 L p F P
0 g
s
.604 .567 .786 r
.3273 .50378 m .31672 .48089 L .33596 .47763 L p F P
0 g
s
.838 .814 .827 r
.55335 .49643 m .55723 .49254 L .56097 .5028 L closepath p F P
0 g
s
.862 .799 .787 r
.57354 .47213 m .55723 .49254 L .56097 .5028 L p F P
0 g
s
.798 .816 .866 r
.53307 .51186 m .55335 .49643 L .56097 .5028 L p F P
0 g
s
.643 .686 .875 r
.42999 .52086 m .4102 .52667 L .39847 .51121 L p F P
0 g
s
.638 .676 .87 r
.37882 .51622 m .39847 .51121 L .4102 .52667 L p F P
0 g
s
.598 .525 .744 r
.32992 .46049 m .33596 .47763 L .31672 .48089 L p F P
0 g
s
.598 .525 .744 r
.31672 .48089 m .31288 .46993 L .32992 .46049 L p F P
0 g
s
.731 .78 .891 r
.53307 .51186 m .51284 .52309 L .50171 .51177 L p F P
0 g
s
.672 .73 .893 r
.4815 .52038 m .46144 .52787 L .44996 .51465 L p F P
0 g
s
.909 .811 .738 r
.5757 .46827 m .57354 .47213 L .5629 .46419 L p F P
0 g
s
.909 .811 .738 r
.5629 .46419 m .56858 .45418 L .5757 .46827 L p F P
0 g
s
.624 .642 .848 r
.39847 .51121 m .37882 .51622 L .36704 .4976 L p F P
0 g
s
.621 .632 .84 r
.34756 .50172 m .36704 .4976 L .37882 .51622 L p F P
0 g
s
.616 .592 .803 r
.35949 .483 m .36704 .4976 L .34756 .50172 L p F P
0 g
s
.616 .592 .803 r
.34756 .50172 m .3433 .49345 L .35949 .483 L p F P
0 g
s
.875 .828 .798 r
.55723 .49254 m .57354 .47213 L .5629 .46419 L p F P
0 g
s
.783 .808 .873 r
.55335 .49643 m .53307 .51186 L .52206 .50127 L p F P
0 g
s
.731 .78 .891 r
.50171 .51177 m .52206 .50127 L .53307 .51186 L p F P
0 g
s
.605 .57 .788 r
.35539 .47423 m .35949 .483 L .3433 .49345 L p F P
0 g
s
.605 .57 .788 r
.3433 .49345 m .33596 .47763 L .35539 .47423 L p F P
0 g
s
.833 .809 .827 r
.55723 .49254 m .55335 .49643 L .5425 .48694 L p F P
0 g
s
.833 .809 .827 r
.5425 .48694 m .55154 .47807 L .55723 .49254 L p F P
0 g
s
.875 .828 .798 r
.5629 .46419 m .55154 .47807 L .55723 .49254 L p F P
0 g
s
.783 .808 .873 r
.52206 .50127 m .5425 .48694 L .55335 .49643 L p F P
0 g
s
.659 .701 .878 r
.44996 .51465 m .42999 .52086 L .44631 .51014 L closepath p F P
0 g
s
.649 .688 .873 r
.43835 .50019 m .44631 .51014 L .42999 .52086 L p F P
0 g
s
.649 .688 .873 r
.42999 .52086 m .41832 .5059 L .43835 .50019 L p F P
0 g
s
.643 .686 .875 r
.39847 .51121 m .41832 .5059 L .42999 .52086 L p F P
0 g
s
.688 .738 .889 r
.48787 .5177 m .4815 .52038 L .4701 .50772 L p F P
0 g
s
.672 .73 .893 r
.44996 .51465 m .4701 .50772 L .4815 .52038 L p F P
0 g
s
.598 .527 .745 r
.34716 .45096 m .35539 .47423 L .33596 .47763 L p F P
0 g
s
.598 .527 .745 r
.33596 .47763 m .32992 .46049 L .34716 .45096 L p F P
0 g
s
.688 .738 .889 r
.4701 .50772 m .47821 .50455 L .48787 .5177 L p F P
0 g
s
.702 .75 .889 r
.49042 .49972 m .47821 .50455 L .48787 .5177 L p F P
0 g
s
.702 .75 .889 r
.48787 .5177 m .50171 .51177 L .49042 .49972 L p F P
0 g
s
.628 .653 .855 r
.41832 .5059 m .39847 .51121 L .38671 .49327 L p F P
0 g
s
.624 .642 .848 r
.36704 .4976 m .38671 .49327 L .39847 .51121 L p F P
0 g
s
.617 .594 .805 r
.37588 .47243 m .38671 .49327 L .36704 .4976 L p F P
0 g
s
.617 .594 .805 r
.36704 .4976 m .35949 .483 L .37588 .47243 L p F P
0 g
s
.717 .768 .893 r
.52206 .50127 m .50171 .51177 L .49042 .49972 L p F P
0 g
s
.666 .704 .875 r
.46551 .50222 m .4701 .50772 L .44996 .51465 L p F P
0 g
s
.666 .704 .875 r
.44996 .51465 m .44631 .51014 L .46551 .50222 L p F P
0 g
s
.607 .573 .789 r
.37504 .47064 m .37588 .47243 L .35949 .483 L p F P
0 g
s
.607 .573 .789 r
.35949 .483 m .35539 .47423 L .37504 .47064 L p F P
0 g
s
.906 .808 .739 r
.56858 .45418 m .5629 .46419 L .55206 .45566 L p F P
0 g
s
.906 .808 .739 r
.55206 .45566 m .56113 .43994 L .56858 .45418 L p F P
0 g
s
.658 .699 .876 r
.45857 .49387 m .46551 .50222 L .44631 .51014 L p F P
0 g
s
.658 .699 .876 r
.44631 .51014 m .43835 .50019 L .45857 .49387 L p F P
0 g
s
.599 .528 .746 r
.3646 .44136 m .37504 .47064 L .35539 .47423 L p F P
0 g
s
.599 .528 .746 r
.35539 .47423 m .34716 .45096 L .3646 .44136 L p F P
0 g
s
.634 .666 .863 r
.43835 .50019 m .41832 .5059 L .40657 .48866 L p F P
0 g
s
.628 .653 .855 r
.38671 .49327 m .40657 .48866 L .41832 .5059 L p F P
0 g
s
.766 .798 .879 r
.5425 .48694 m .52206 .50127 L .51088 .49001 L p F P
0 g
s
.717 .768 .893 r
.49042 .49972 m .51088 .49001 L .52206 .50127 L p F P
0 g
s
.869 .822 .799 r
.55154 .47807 m .5629 .46419 L .55206 .45566 L p F P
0 g
s
.622 .599 .806 r
.39488 .46705 m .40657 .48866 L .38671 .49327 L p F P
0 g
s
.622 .599 .806 r
.38072 .46948 m .39488 .46705 L p .38671 .49327 L F P
0 g
s
.622 .599 .806 r
.38671 .49327 m .37588 .47243 L .38072 .46948 L p F P
0 g
s
.686 .719 .875 r
.4701 .50772 m .47821 .50455 L .46551 .50222 L closepath p F P
0 g
s
.827 .804 .829 r
.55154 .47807 m .5425 .48694 L .53147 .47683 L p F P
0 g
s
.827 .804 .829 r
.53147 .47683 m .54547 .46346 L .55154 .47807 L p F P
0 g
s
.869 .822 .799 r
.55206 .45566 m .54547 .46346 L .55154 .47807 L p F P
0 g
s
.766 .798 .879 r
.51088 .49001 m .53147 .47683 L .5425 .48694 L p F P
0 g
s
.687 .718 .873 r
.47896 .48662 m .49042 .49972 L .47821 .50455 L p F P
0 g
s
.687 .718 .873 r
.45857 .49387 m .47896 .48662 L p .47821 .50455 L F P
0 g
s
.687 .718 .873 r
.47821 .50455 m .46551 .50222 L .45857 .49387 L p F P
0 g
s
.643 .681 .871 r
.45857 .49387 m .43835 .50019 L .42664 .48368 L p F P
0 g
s
.634 .666 .863 r
.40657 .48866 m .42664 .48368 L .43835 .50019 L p F P
0 g
s
.613 .578 .791 r
.37588 .47243 m .37504 .47064 L .38072 .46948 L closepath p F P
0 g
s
.606 .533 .746 r
.38072 .46948 m .37504 .47064 L .3646 .44136 L p F P
0 g
s
.701 .751 .891 r
.51088 .49001 m .49042 .49972 L .47896 .48662 L p F P
0 g
s
.613 .615 .829 r
.42664 .48368 m .40657 .48866 L .39488 .46705 L p F P
0 g
s
.606 .533 .746 r
.3646 .44136 m .37222 .4373 L p .38072 .46948 L F P
0 g
s
.603 .56 .779 r
.39488 .46705 m .38072 .46948 L .39267 .46195 L closepath p F P
0 g
s
.606 .533 .746 r
.38351 .43633 m .39267 .46195 L .38072 .46948 L p F P
0 g
s
.606 .533 .746 r
.37222 .4373 m .38351 .43633 L p .38072 .46948 L F P
0 g
s
.901 .802 .741 r
.56113 .43994 m .55206 .45566 L .54103 .44626 L p F P
0 g
s
.901 .802 .741 r
.54103 .44626 m .55322 .42559 L .56113 .43994 L p F P
0 g
s
.747 .782 .882 r
.53147 .47683 m .51088 .49001 L .49954 .47777 L p F P
0 g
s
.701 .751 .891 r
.47896 .48662 m .49954 .47777 L .51088 .49001 L p F P
0 g
s
.576 .476 .703 r
.38351 .43633 m .37222 .4373 L .38234 .43176 L closepath p F P
0 g
s
.657 .699 .878 r
.47896 .48662 m .45857 .49387 L .44691 .47816 L p F P
0 g
s
.643 .681 .871 r
.42664 .48368 m .44691 .47816 L .45857 .49387 L p F P
0 g
s
.861 .813 .801 r
.54547 .46346 m .55206 .45566 L .54103 .44626 L p F P
0 g
s
.819 .797 .832 r
.54547 .46346 m .53147 .47683 L .52025 .46579 L p F P
0 g
s
.819 .797 .832 r
.52025 .46579 m .53881 .44877 L .54547 .46346 L p F P
0 g
s
.861 .813 .801 r
.54103 .44626 m .53881 .44877 L .54547 .46346 L p F P
0 g
s
.747 .782 .882 r
.49954 .47777 m .52025 .46579 L .53147 .47683 L p F P
0 g
s
.613 .615 .829 r
.39488 .46705 m .41493 .46319 L .42664 .48368 L p F P
0 g
s
.606 .562 .778 r
.40982 .45153 m .41493 .46319 L .39488 .46705 L p F P
0 g
s
.606 .562 .778 r
.39488 .46705 m .39267 .46195 L .40982 .45153 L p F P
0 g
s
.621 .631 .84 r
.44691 .47816 m .42664 .48368 L .41493 .46319 L p F P
0 g
s
.585 .522 .75 r
.40346 .43406 m .40982 .45153 L .39267 .46195 L p F P
0 g
s
.585 .522 .75 r
.39267 .46195 m .38351 .43633 L .40346 .43406 L p F P
0 g
s
.58 .478 .703 r
.38351 .43633 m .38234 .43176 L .40038 .4222 L p F P
0 g
s
.58 .478 .703 r
.40038 .4222 m .40346 .43406 L .38351 .43633 L p F P
0 g
s
.681 .723 .882 r
.49954 .47777 m .47896 .48662 L .46738 .47178 L p F P
0 g
s
.657 .699 .878 r
.44691 .47816 m .46738 .47178 L .47896 .48662 L p F P
0 g
s
.89 .784 .738 r
.55322 .42559 m .54453 .41125 L p .53282 .43821 L F P
0 g
s
.89 .784 .738 r
.53282 .43821 m .54103 .44626 L .55322 .42559 L p F P
0 g
s
.633 .651 .85 r
.46738 .47178 m .44691 .47816 L .43521 .45882 L p F P
0 g
s
.621 .631 .84 r
.41493 .46319 m .43521 .45882 L .44691 .47816 L p F P
0 g
s
.61 .567 .781 r
.42734 .44116 m .43521 .45882 L .41493 .46319 L p F P
0 g
s
.61 .567 .781 r
.41493 .46319 m .40982 .45153 L .42734 .44116 L p F P
0 g
s
.724 .756 .878 r
.52025 .46579 m .49954 .47777 L .48803 .46394 L p F P
0 g
s
.681 .723 .882 r
.46738 .47178 m .48803 .46394 L .49954 .47777 L p F P
0 g
s
.59 .528 .753 r
.42366 .43131 m .42734 .44116 L .40982 .45153 L p F P
0 g
s
.59 .528 .753 r
.40982 .45153 m .40346 .43406 L .42366 .43131 L p F P
0 g
s
.583 .481 .704 r
.40346 .43406 m .40038 .4222 L .41874 .41267 L p F P
0 g
s
.583 .481 .704 r
.41874 .41267 m .42366 .43131 L .40346 .43406 L p F P
0 g
s
.846 .793 .801 r
.53881 .44877 m .53282 .43821 L .54103 .44626 L closepath p F P
0 g
s
.811 .808 .848 r
.53881 .44877 m .52025 .46579 L .50887 .45324 L p F P
0 g
s
.811 .808 .848 r
.53282 .43821 m .53881 .44877 L p .50887 .45324 L F P
0 g
s
.724 .756 .878 r
.48803 .46394 m .50887 .45324 L .52025 .46579 L p F P
0 g
s
.655 .676 .858 r
.48803 .46394 m .46738 .47178 L .4557 .45365 L p F P
0 g
s
.633 .651 .85 r
.43521 .45882 m .4557 .45365 L .46738 .47178 L p F P
0 g
s
.616 .573 .783 r
.44534 .431 m .4557 .45365 L .43521 .45882 L p F P
0 g
s
.616 .573 .783 r
.43521 .45882 m .42734 .44116 L .44534 .431 L p F P
0 g
s
.588 .485 .705 r
.42366 .43131 m .41874 .41267 L .43749 .40327 L p F P
0 g
s
.599 .536 .756 r
.4441 .4278 m .44534 .431 L .42734 .44116 L p F P
0 g
s
.599 .536 .756 r
.42734 .44116 m .42366 .43131 L .4441 .4278 L p F P
0 g
s
.89 .784 .738 r
.54453 .41125 m .53074 .43429 L .53282 .43821 L p F P
0 g
s
.871 .763 .74 r
.5342 .3972 m .54453 .41125 L .53074 .43429 L p F P
0 g
s
.588 .485 .705 r
.43749 .40327 m .4441 .4278 L .42366 .43131 L p F P
0 g
s
.695 .71 .86 r
.50887 .45324 m .48803 .46394 L .47641 .44711 L p F P
0 g
s
.655 .676 .858 r
.4557 .45365 m .47641 .44711 L .48803 .46394 L p F P
0 g
s
.867 .803 .784 r
.52981 .43549 m .53074 .43429 L .53282 .43821 L closepath p F P
0 g
s
.811 .808 .848 r
.50887 .45324 m .52981 .43549 L .53282 .43821 L p F P
0 g
s
.628 .585 .786 r
.46479 .42305 m .47641 .44711 L .4557 .45365 L p F P
0 g
s
.628 .585 .786 r
.45926 .42414 m .46479 .42305 L p .4557 .45365 L F P
0 g
s
.628 .585 .786 r
.4557 .45365 m .44534 .431 L .45926 .42414 L p F P
0 g
s
.776 .756 .835 r
.52981 .43549 m .50887 .45324 L .49733 .43785 L p F P
0 g
s
.695 .71 .86 r
.47641 .44711 m .49733 .43785 L .50887 .45324 L p F P
0 g
s
.839 .764 .78 r
.53074 .43429 m .52981 .43549 L .5184 .42191 L p F P
0 g
s
.839 .764 .78 r
.5184 .42191 m .51943 .42067 L .53074 .43429 L p F P
0 g
s
.871 .763 .74 r
.53074 .43429 m .51943 .42067 L .5342 .3972 L p F P
0 g
s
.776 .756 .835 r
.49733 .43785 m .5184 .42191 L .52981 .43549 L p F P
0 g
s
.602 .496 .706 r
.43749 .40327 m .45681 .39421 L p .45926 .42414 L F P
0 g
s
.602 .496 .706 r
.45926 .42414 m .4441 .4278 L .43749 .40327 L p F P
0 g
s
.615 .551 .759 r
.44534 .431 m .4441 .4278 L .45926 .42414 L closepath p F P
0 g
s
.654 .624 .807 r
.49733 .43785 m .47641 .44711 L .46479 .42305 L p F P
0 g
s
.827 .701 .725 r
.519 .38463 m .5342 .3972 L .51943 .42067 L p F P
0 g
s
.603 .527 .743 r
.46479 .42305 m .45926 .42414 L .46428 .42156 L closepath p F P
0 g
s
.602 .496 .706 r
.45681 .39421 m .46428 .42156 L .45926 .42414 L p F P
0 g
s
.612 .503 .706 r
.46428 .42156 m .45681 .39421 L .47716 .38605 L p F P
0 g
s
.719 .683 .815 r
.5184 .42191 m .49733 .43785 L .48572 .41561 L p F P
0 g
s
.654 .624 .807 r
.46479 .42305 m .48572 .41561 L .49733 .43785 L p F P
0 g
s
.632 .544 .737 r
.48516 .41407 m .48572 .41561 L .46479 .42305 L p F P
0 g
s
.632 .544 .737 r
.46479 .42305 m .46428 .42156 L .48516 .41407 L p F P
0 g
s
.612 .503 .706 r
.47716 .38605 m .48516 .41407 L .46428 .42156 L p F P
0 g
s
.809 .71 .756 r
.5184 .42191 m .51943 .42067 L .51637 .41861 L closepath p F P
0 g
s
.827 .701 .725 r
.50686 .40165 m .519 .38463 L p .51943 .42067 L F P
0 g
s
.827 .701 .725 r
.51943 .42067 m .51637 .41861 L .50686 .40165 L p F P
0 g
s
.719 .683 .815 r
.51637 .41861 m .5184 .42191 L p .48572 .41561 L F P
0 g
s
.719 .683 .815 r
.48572 .41561 m .48944 .41342 L .51637 .41861 L p F P
0 g
s
.727 .669 .793 r
.51637 .41861 m .50686 .40165 L .48944 .41342 L closepath p F P
0 g
s
.67 .543 .701 r
.47716 .38605 m .5003 .38096 L p .48944 .41342 L F P
0 g
s
.67 .543 .701 r
.48944 .41342 m .48516 .41407 L .47716 .38605 L p F P
0 g
s
.754 .602 .689 r
.50686 .40165 m .519 .38463 L .5003 .38096 L closepath p F P
0 g
s
.675 .576 .736 r
.48572 .41561 m .48944 .41342 L .48516 .41407 L closepath p F P
0 g
s
.771 .724 .809 r
.79125 .60144 m .76999 .61993 L .75988 .60233 L p F P
0 g
s
.8 .719 .775 r
.76766 .62241 m .76999 .61993 L .75988 .60233 L p F P
0 g
s
.67 .543 .701 r
.5003 .38096 m .50686 .40165 L .48944 .41342 L p F P
0 g
s
.848 .701 .7 r
.75019 .61242 m .76766 .62241 L .75147 .64745 L p F P
0 g
s
.8 .719 .775 r
.75988 .60233 m .75019 .61242 L .76766 .62241 L p F P
0 g
s
.746 .721 .828 r
.8079 .59022 m .79125 .60144 L .78138 .58508 L p F P
0 g
s
.771 .724 .809 r
.75988 .60233 m .78138 .58508 L .79125 .60144 L p F P
0 g
s
.746 .721 .828 r
.78138 .58508 m .78788 .58087 L .8079 .59022 L p F P
0 g
s
.733 .731 .849 r
.80333 .57247 m .78788 .58087 L .8079 .59022 L p F P
0 g
s
.733 .731 .849 r
.8079 .59022 m .81295 .5874 L .80333 .57247 L p F P
0 g
s
.711 .732 .868 r
.83504 .57653 m .81295 .5874 L .80333 .57247 L p F P
0 g
s
.858 .69 .673 r
.74969 .65204 m .75147 .64745 L .74622 .64413 L closepath p F P
0 g
s
.848 .701 .7 r
.73907 .62942 m .75019 .61242 L p .75147 .64745 L F P
0 g
s
.848 .701 .7 r
.75147 .64745 m .74622 .64413 L .73907 .62942 L p F P
0 g
s
.874 .695 .657 r
.74379 .67013 m .74969 .65204 L .74622 .64413 L p F P
0 g
s
.695 .735 .882 r
.8574 .56703 m .83504 .57653 L .82561 .56219 L p F P
0 g
s
.711 .732 .868 r
.80333 .57247 m .82561 .56219 L .83504 .57653 L p F P
0 g
s
.874 .695 .657 r
.74622 .64413 m .73499 .63724 L p .74379 .67013 L F P
0 g
s
.843 .7 .704 r
.74622 .64413 m .73907 .62942 L .73499 .63724 L closepath p F P
0 g
s
.759 .714 .81 r
.78138 .58508 m .75988 .60233 L .74967 .58488 L p F P
0 g
s
.799 .722 .779 r
.75019 .61242 m .75988 .60233 L .74967 .58488 L p F P
0 g
s
.821 .701 .732 r
.75019 .61242 m .73907 .62942 L .72846 .60816 L p F P
0 g
s
.821 .701 .732 r
.72846 .60816 m .73242 .60234 L .75019 .61242 L p F P
0 g
s
.799 .722 .779 r
.74967 .58488 m .73242 .60234 L .75019 .61242 L p F P
0 g
s
.747 .722 .829 r
.78138 .58508 m .78788 .58087 L .77495 .57472 L closepath p F P
0 g
s
.759 .714 .81 r
.77495 .57472 m .78138 .58508 L p .74967 .58488 L F P
0 g
s
.741 .724 .836 r
.79361 .5577 m .80333 .57247 L .78788 .58087 L p F P
0 g
s
.741 .724 .836 r
.77142 .56914 m .79361 .5577 L p .78788 .58087 L F P
0 g
s
.741 .724 .836 r
.78788 .58087 m .77495 .57472 L .77142 .56914 L p F P
0 g
s
.888 .664 .593 r
.7278 .65984 m .74379 .67013 L .74056 .69172 L p F P
0 g
s
.874 .695 .657 r
.73499 .63724 m .7278 .65984 L .74379 .67013 L p F P
0 g
s
.682 .738 .893 r
.88003 .55847 m .8574 .56703 L .84817 .55316 L p F P
0 g
s
.695 .735 .882 r
.82561 .56219 m .84817 .55316 L .8574 .56703 L p F P
0 g
s
.847 .705 .705 r
.73499 .63724 m .73907 .62942 L .72846 .60816 L p F P
0 g
s
.702 .735 .876 r
.82561 .56219 m .80333 .57247 L .79361 .5577 L p F P
0 g
s
.871 .684 .647 r
.71843 .62687 m .73499 .63724 L .7278 .65984 L p F P
0 g
s
.847 .705 .705 r
.72846 .60816 m .71843 .62687 L .73499 .63724 L p F P
0 g
s
.759 .714 .81 r
.74967 .58488 m .76773 .57138 L .77495 .57472 L p F P
0 g
s
.739 .723 .837 r
.77495 .57472 m .77142 .56914 L .76773 .57138 L closepath p F P
0 g
s
.672 .742 .903 r
.90291 .55057 m .88003 .55847 L .87098 .545 L p F P
0 g
s
.682 .738 .893 r
.84817 .55316 m .87098 .545 L .88003 .55847 L p F P
0 g
s
.686 .739 .891 r
.84817 .55316 m .82561 .56219 L .81609 .54803 L p F P
0 g
s
.702 .735 .876 r
.79361 .5577 m .81609 .54803 L .82561 .56219 L p F P
0 g
s
.756 .721 .82 r
.76773 .57138 m .74967 .58488 L .73937 .56768 L p F P
0 g
s
.815 .71 .749 r
.73937 .56768 m .74967 .58488 L .73242 .60234 L p F P
0 g
s
.823 .704 .733 r
.72846 .60816 m .73242 .60234 L .72239 .59645 L closepath p F P
0 g
s
.815 .71 .749 r
.71784 .58808 m .73937 .56768 L p .73242 .60234 L F P
0 g
s
.815 .71 .749 r
.73242 .60234 m .72239 .59645 L .71784 .58808 L p F P
0 g
s
.756 .721 .82 r
.73937 .56768 m .748 .56157 L .76773 .57138 L p F P
0 g
s
.742 .732 .843 r
.7614 .55381 m .748 .56157 L .76773 .57138 L p F P
0 g
s
.742 .732 .843 r
.76773 .57138 m .77142 .56914 L .7614 .55381 L p F P
0 g
s
.849 .711 .71 r
.71843 .62687 m .72846 .60816 L .72239 .59645 L p F P
0 g
s
.713 .735 .868 r
.79361 .5577 m .77142 .56914 L .7614 .55381 L p F P
0 g
s
.898 .637 .534 r
.72473 .68144 m .74056 .69172 L .7405 .71265 L p F P
0 g
s
.888 .664 .593 r
.74056 .69172 m .72473 .68144 L .7278 .65984 L p F P
0 g
s
.892 .657 .577 r
.7116 .64942 m .7278 .65984 L .72473 .68144 L p F P
0 g
s
.871 .684 .647 r
.7278 .65984 m .7116 .64942 L .71843 .62687 L p F P
0 g
s
.674 .743 .902 r
.87098 .545 m .84817 .55316 L .83884 .53951 L p F P
0 g
s
.686 .739 .891 r
.81609 .54803 m .83884 .53951 L .84817 .55316 L p F P
0 g
s
.663 .746 .911 r
.92604 .54316 m .90291 .55057 L .89405 .53745 L p F P
0 g
s
.672 .742 .903 r
.87098 .545 m .89405 .53745 L .90291 .55057 L p F P
0 g
s
.693 .739 .887 r
.81609 .54803 m .79361 .5577 L .78379 .54319 L p F P
0 g
s
.713 .735 .868 r
.7614 .55381 m .78379 .54319 L .79361 .5577 L p F P
0 g
s
.882 .677 .622 r
.70165 .61636 m .71843 .62687 L .7116 .64942 L p F P
0 g
s
.849 .711 .71 r
.71466 .59205 m .70165 .61636 L .71843 .62687 L p F P
0 g
s
.849 .711 .71 r
.72239 .59645 m .71466 .59205 L p .71843 .62687 L F P
0 g
s
.811 .709 .752 r
.72239 .59645 m .71784 .58808 L .71466 .59205 L closepath p F P
0 g
s
.756 .721 .82 r
.73937 .56768 m .748 .56157 L .73008 .55271 L closepath p F P
0 g
s
.771 .71 .794 r
.73937 .56768 m .71784 .58808 L .70719 .56938 L p F P
0 g
s
.771 .71 .794 r
.73008 .55271 m .73937 .56768 L p .70719 .56938 L F P
0 g
s
.633 .774 .948 r
.4288 1.00878 m .40764 1.01369 L .39493 1.0044 L p F P
0 g
s
.816 .718 .757 r
.71466 .59205 m .71784 .58808 L .70719 .56938 L p F P
0 g
s
.862 .69 .667 r
.69713 .5815 m .71466 .59205 L .70165 .61636 L p F P
0 g
s
.816 .718 .757 r
.70719 .56938 m .69713 .5815 L .71466 .59205 L p F P
0 g
s
.751 .723 .826 r
.75128 .53885 m .7614 .55381 L .748 .56157 L p F P
0 g
s
.751 .723 .826 r
.729 .55099 m .75128 .53885 L p .748 .56157 L F P
0 g
s
.751 .723 .826 r
.748 .56157 m .73008 .55271 L .729 .55099 L p F P
0 g
s
.677 .744 .902 r
.83884 .53951 m .81609 .54803 L .80647 .53418 L p F P
0 g
s
.693 .739 .887 r
.78379 .54319 m .80647 .53418 L .81609 .54803 L p F P
0 g
s
.663 .747 .912 r
.89405 .53745 m .87098 .545 L .86185 .53179 L p F P
0 g
s
.674 .743 .902 r
.83884 .53951 m .86185 .53179 L .87098 .545 L p F P
0 g
s
.902 .602 .468 r
.72466 .70241 m .7405 .71265 L .74332 .73302 L p F P
0 g
s
.898 .637 .534 r
.7405 .71265 m .72466 .70241 L .72473 .68144 L p F P
0 g
s
.663 .746 .911 r
.89405 .53745 m .91738 .53034 L .92604 .54316 L p F P
0 g
s
.902 .637 .528 r
.71073 .67228 m .72473 .68144 L .72466 .70241 L p F P
0 g
s
.892 .657 .577 r
.70923 .66669 m .7116 .64942 L p .72473 .68144 L F P
0 g
s
.892 .657 .577 r
.72473 .68144 m .71073 .67228 L .70923 .66669 L p F P
0 g
s
.702 .741 .881 r
.78379 .54319 m .7614 .55381 L .75128 .53885 L p F P
0 g
s
.889 .663 .589 r
.70923 .66669 m .7116 .64942 L .70228 .64324 L closepath p F P
0 g
s
.882 .677 .622 r
.69747 .63022 m .70165 .61636 L p .7116 .64942 L F P
0 g
s
.882 .677 .622 r
.7116 .64942 m .70228 .64324 L .69747 .63022 L p F P
0 g
s
.869 .68 .644 r
.69747 .63022 m .70165 .61636 L .68867 .60805 L closepath p F P
0 g
s
.862 .69 .667 r
.68616 .60233 m .69713 .5815 L p .70165 .61636 L F P
0 g
s
.862 .69 .667 r
.70165 .61636 m .68867 .60805 L .68616 .60233 L p F P
0 g
s
.627 .767 .947 r
.45014 1.00421 m .4288 1.00878 L .41622 .99914 L p F P
0 g
s
.633 .774 .948 r
.39493 1.0044 m .41622 .99914 L .4288 1.00878 L p F P
0 g
s
.664 .749 .914 r
.86185 .53179 m .83884 .53951 L .82942 .52622 L p F P
0 g
s
.677 .744 .902 r
.80647 .53418 m .82942 .52622 L .83884 .53951 L p F P
0 g
s
.681 .746 .901 r
.80647 .53418 m .78379 .54319 L .77388 .52911 L p F P
0 g
s
.702 .741 .881 r
.75128 .53885 m .77388 .52911 L .78379 .54319 L p F P
0 g
s
.655 .752 .921 r
.91738 .53034 m .89405 .53745 L .88512 .52463 L p F P
0 g
s
.663 .747 .912 r
.86185 .53179 m .88512 .52463 L .89405 .53745 L p F P
0 g
s
.771 .71 .794 r
.70719 .56938 m .72795 .55169 L .73008 .55271 L p F P
0 g
s
.748 .722 .828 r
.73008 .55271 m .729 .55099 L .72795 .55169 L closepath p F P
0 g
s
.769 .726 .813 r
.72795 .55169 m .70719 .56938 L .69647 .5513 L p F P
0 g
s
.817 .726 .764 r
.69713 .5815 m .70719 .56938 L .69647 .5513 L p F P
0 g
s
.769 .726 .813 r
.69647 .5513 m .70943 .54112 L .72795 .55169 L p F P
0 g
s
.753 .737 .837 r
.71857 .53544 m .70943 .54112 L .72795 .55169 L p F P
0 g
s
.753 .737 .837 r
.72795 .55169 m .729 .55099 L .71857 .53544 L p F P
0 g
s
.716 .743 .873 r
.75128 .53885 m .729 .55099 L .71857 .53544 L p F P
0 g
s
.899 .667 .579 r
.70228 .64324 m .69536 .6388 L p .70873 .67101 L F P
0 g
s
.899 .667 .579 r
.70873 .67101 m .70923 .66669 L .70228 .64324 L p F P
0 g
s
.876 .675 .627 r
.70228 .64324 m .69747 .63022 L .69536 .6388 L closepath p F P
0 g
s
.838 .698 .708 r
.69713 .5815 m .68616 .60233 L .67499 .57881 L p F P
0 g
s
.838 .698 .708 r
.67499 .57881 m .6795 .57077 L .69713 .5815 L p F P
0 g
s
.817 .726 .764 r
.69647 .5513 m .6795 .57077 L .69713 .5815 L p F P
0 g
s
.888 .655 .581 r
.71073 .67228 m .70923 .66669 L .70873 .67101 L closepath p F P
0 g
s
.885 .685 .627 r
.69536 .6388 m .69747 .63022 L .68867 .60805 L p F P
0 g
s
.902 .637 .528 r
.72466 .70241 m .71412 .69548 L .71073 .67228 L p F P
0 g
s
.898 .634 .531 r
.70873 .67101 m .71073 .67228 L .71412 .69548 L p F P
0 g
s
.639 .782 .95 r
.41622 .99914 m .39493 1.0044 L .38202 .99534 L p F P
0 g
s
.902 .602 .468 r
.74332 .73302 m .7273 .72288 L .72466 .70241 L p F P
0 g
s
.903 .605 .472 r
.71412 .69548 m .72466 .70241 L .7273 .72288 L p F P
0 g
s
.896 .548 .379 r
.7273 .72288 m .74332 .73302 L .74943 .75278 L p F P
0 g
s
.898 .634 .531 r
.71412 .69548 m .70871 .69201 L .70873 .67101 L p F P
0 g
s
.903 .638 .527 r
.69283 .66034 m .70873 .67101 L .70871 .69201 L p F P
0 g
s
.899 .667 .579 r
.69536 .6388 m .69283 .66034 L .70873 .67101 L p F P
0 g
s
.664 .753 .916 r
.82942 .52622 m .80647 .53418 L .79677 .52084 L p F P
0 g
s
.681 .746 .901 r
.77388 .52911 m .79677 .52084 L .80647 .53418 L p F P
0 g
s
.618 .758 .945 r
.47166 1.00008 m .45014 1.00421 L .43768 .99417 L p F P
0 g
s
.627 .767 .947 r
.41622 .99914 m .43768 .99417 L .45014 1.00421 L p F P
0 g
s
.653 .755 .924 r
.88512 .52463 m .86185 .53179 L .85264 .519 L p F P
0 g
s
.664 .749 .914 r
.82942 .52622 m .85264 .519 L .86185 .53179 L p F P
0 g
s
.688 .75 .899 r
.77388 .52911 m .75128 .53885 L .74108 .52452 L p F P
0 g
s
.716 .743 .873 r
.71857 .53544 m .74108 .52452 L .75128 .53885 L p F P
0 g
s
.655 .752 .921 r
.88512 .52463 m .90865 .51787 L .91738 .53034 L p F P
0 g
s
.897 .661 .574 r
.6792 .62795 m .69536 .6388 L .69283 .66034 L p F P
0 g
s
.885 .685 .627 r
.6848 .60566 m .6792 .62795 L .69536 .6388 L p F P
0 g
s
.885 .685 .627 r
.68867 .60805 m .6848 .60566 L p .69536 .6388 L F P
0 g
s
.856 .688 .673 r
.68867 .60805 m .68616 .60233 L .6848 .60566 L closepath p F P
0 g
s
.866 .7 .675 r
.6848 .60566 m .68616 .60233 L .67499 .57881 L p F P
0 g
s
.885 .681 .621 r
.66831 .59465 m .6848 .60566 L .6792 .62795 L p F P
0 g
s
.866 .7 .675 r
.67499 .57881 m .66831 .59465 L .6848 .60566 L p F P
0 g
s
.633 .774 .948 r
.43768 .99417 m .41622 .99914 L .40343 .98968 L p F P
0 g
s
.639 .782 .95 r
.38202 .99534 m .40343 .98968 L .41622 .99914 L p F P
0 g
s
.758 .735 .831 r
.70943 .54112 m .69647 .5513 L .68568 .53426 L p F P
0 g
s
.838 .709 .721 r
.68568 .53426 m .69647 .5513 L .6795 .57077 L p F P
0 g
s
.665 .758 .919 r
.79677 .52084 m .77388 .52911 L .7639 .51575 L p F P
0 g
s
.688 .75 .899 r
.74108 .52452 m .7639 .51575 L .77388 .52911 L p F P
0 g
s
.903 .605 .472 r
.7273 .72288 m .71314 .71385 L .71412 .69548 L p F P
0 g
s
.899 .602 .475 r
.70871 .69201 m .71412 .69548 L .71314 .71385 L p F P
0 g
s
.65 .759 .929 r
.85264 .519 m .82942 .52622 L .81994 .51352 L p F P
0 g
s
.664 .753 .916 r
.79677 .52084 m .81994 .51352 L .82942 .52622 L p F P
0 g
s
.758 .735 .831 r
.68568 .53426 m .69161 .53012 L .70943 .54112 L p F P
0 g
s
.749 .75 .853 r
.70806 .52081 m .69161 .53012 L .70943 .54112 L p F P
0 g
s
.749 .75 .853 r
.70943 .54112 m .71857 .53544 L .70806 .52081 L p F P
0 g
s
.644 .761 .934 r
.90865 .51787 m .88512 .52463 L .87613 .51228 L p F P
0 g
s
.653 .755 .924 r
.85264 .519 m .87613 .51228 L .88512 .52463 L p F P
0 g
s
.594 .75 .952 r
.49337 .99659 m .47166 1.00008 L .45931 .98962 L p F P
0 g
s
.618 .758 .945 r
.43768 .99417 m .45931 .98962 L .47166 1.00008 L p F P
0 g
s
.843 .705 .711 r
.67499 .57881 m .6795 .57077 L .66662 .56248 L closepath p F P
0 g
s
.838 .709 .721 r
.66382 .55721 m .68568 .53426 L p .6795 .57077 L F P
0 g
s
.838 .709 .721 r
.6795 .57077 m .66662 .56248 L .66382 .55721 L p F P
0 g
s
.699 .757 .896 r
.74108 .52452 m .71857 .53544 L .70806 .52081 L p F P
0 g
s
.872 .712 .68 r
.66831 .59465 m .67499 .57881 L .66662 .56248 L p F P
0 g
s
.899 .602 .475 r
.71314 .71385 m .71111 .71259 L .70871 .69201 L p F P
0 g
s
.906 .609 .471 r
.69279 .6814 m .70871 .69201 L .71111 .71259 L p F P
0 g
s
.903 .638 .527 r
.70871 .69201 m .69279 .6814 L .69283 .66034 L p F P
0 g
s
.896 .548 .379 r
.74943 .75278 m .73306 .74277 L .7273 .72288 L p F P
0 g
s
.896 .552 .387 r
.71314 .71385 m .7273 .72288 L .73306 .74277 L p F P
0 g
s
.905 .639 .524 r
.67681 .6495 m .69283 .66034 L .69279 .6814 L p F P
0 g
s
.897 .661 .574 r
.69283 .66034 m .67681 .6495 L .6792 .62795 L p F P
0 g
s
.862 .444 .23 r
.74943 .75278 m .75785 .76784 L .75486 .76837 L p F P
0 g
s
.862 .444 .23 r
.73306 .74277 m .74943 .75278 L p .75486 .76837 L F P
0 g
s
.644 .792 .953 r
.40343 .98968 m .38202 .99534 L .36887 .98662 L p F P
0 g
s
.899 .661 .569 r
.66299 .61691 m .6792 .62795 L .67681 .6495 L p F P
0 g
s
.885 .681 .621 r
.6792 .62795 m .66299 .61691 L .66831 .59465 L p F P
0 g
s
.647 .766 .936 r
.81994 .51352 m .79677 .52084 L .78701 .50831 L p F P
0 g
s
.665 .758 .919 r
.7639 .51575 m .78701 .50831 L .79677 .52084 L p F P
0 g
s
.625 .765 .947 r
.45931 .98962 m .43768 .99417 L .42501 .9843 L p F P
0 g
s
.633 .774 .948 r
.40343 .98968 m .42501 .9843 L .43768 .99417 L p F P
0 g
s
.668 .766 .924 r
.7639 .51575 m .74108 .52452 L .73081 .51122 L p F P
0 g
s
.699 .757 .896 r
.70806 .52081 m .73081 .51122 L .74108 .52452 L p F P
0 g
s
.638 .766 .94 r
.87613 .51228 m .85264 .519 L .84338 .50686 L p F P
0 g
s
.65 .759 .929 r
.81994 .51352 m .84338 .50686 L .85264 .519 L p F P
0 g
s
.644 .761 .934 r
.87613 .51228 m .89988 .50594 L .90865 .51787 L p F P
0 g
s
.889 .682 .616 r
.65192 .58338 m .66831 .59465 L .66299 .61691 L p F P
0 g
s
.872 .712 .68 r
.66217 .55973 m .65192 .58338 L .66831 .59465 L p F P
0 g
s
.872 .712 .68 r
.66662 .56248 m .66217 .55973 L p .66831 .59465 L F P
0 g
s
.586 .74 .949 r
.50315 .98245 m .51528 .99378 L .49337 .99659 L p F P
0 g
s
.586 .74 .949 r
.49337 .99659 m .4924 .984 L .50315 .98245 L p F P
0 g
s
.588 .741 .949 r
.49337 .99659 m .48113 .98566 L .4924 .984 L closepath p F P
0 g
s
.594 .75 .952 r
.45931 .98962 m .48113 .98566 L .49337 .99659 L p F P
0 g
s
.831 .707 .728 r
.66662 .56248 m .66382 .55721 L .66217 .55973 L closepath p F P
0 g
s
.739 .75 .861 r
.69161 .53012 m .68568 .53426 L .67485 .51901 L p F P
0 g
s
.797 .755 .815 r
.68568 .53426 m .66382 .55721 L .65268 .53875 L p F P
0 g
s
.797 .755 .815 r
.65268 .53875 m .67485 .51901 L .68568 .53426 L p F P
0 g
s
.739 .75 .861 r
.67485 .51901 m .67661 .51799 L .69161 .53012 L p F P
0 g
s
.743 .775 .879 r
.6975 .50777 m .67661 .51799 L .69161 .53012 L p F P
0 g
s
.743 .775 .879 r
.69161 .53012 m .70806 .52081 L .6975 .50777 L p F P
0 g
s
.846 .731 .736 r
.66217 .55973 m .66382 .55721 L .65268 .53875 L p F P
0 g
s
.87 .71 .681 r
.64617 .54806 m .66217 .55973 L .65192 .58338 L p F P
0 g
s
.846 .731 .736 r
.65268 .53875 m .64617 .54806 L .66217 .55973 L p F P
0 g
s
.64 .784 .951 r
.42501 .9843 m .40343 .98968 L .39042 .98054 L p F P
0 g
s
.644 .792 .953 r
.36887 .98662 m .39042 .98054 L .40343 .98968 L p F P
0 g
s
.641 .777 .946 r
.78701 .50831 m .7639 .51575 L .75386 .50358 L p F P
0 g
s
.668 .766 .924 r
.73081 .51122 m .75386 .50358 L .7639 .51575 L p F P
0 g
s
.63 .775 .95 r
.84338 .50686 m .81994 .51352 L .81041 .50174 L p F P
0 g
s
.647 .766 .936 r
.78701 .50831 m .81041 .50174 L .81994 .51352 L p F P
0 g
s
.896 .552 .387 r
.7121 .7166 m .71314 .71385 L p .73306 .74277 L F P
0 g
s
.898 .561 .402 r
.7121 .7166 m .71111 .71259 L .71314 .71385 L closepath p F P
0 g
s
.614 .754 .945 r
.48113 .98566 m .45931 .98962 L .44677 .97929 L p F P
0 g
s
.625 .765 .947 r
.42501 .9843 m .44677 .97929 L .45931 .98962 L p F P
0 g
s
.673 .782 .932 r
.73081 .51122 m .70806 .52081 L .6975 .50777 L p F P
0 g
s
.628 .774 .95 r
.89988 .50594 m .87613 .51228 L .86709 .50067 L p F P
0 g
s
.638 .766 .94 r
.84338 .50686 m .86709 .50067 L .87613 .51228 L p F P
0 g
s
.897 .562 .405 r
.71111 .71259 m .7121 .7166 L .70692 .72663 L p F P
0 g
s
.897 .562 .405 r
.69502 .70207 m .71111 .71259 L p .70692 .72663 L F P
0 g
s
.906 .609 .471 r
.71111 .71259 m .69502 .70207 L .69279 .6814 L p F P
0 g
s
.907 .611 .472 r
.67675 .67061 m .69279 .6814 L .69502 .70207 L p F P
0 g
s
.905 .639 .524 r
.69279 .6814 m .67675 .67061 L .67681 .6495 L p F P
0 g
s
.838 .383 .129 r
.7603 .77155 m .75486 .76837 L .75785 .76784 L closepath p F P
0 g
s
.284 0 0 r
.55336 .30753 m .57769 .30199 L .56981 .30982 L p F P
0 g
s
.284 0 0 r
.54672 .31171 m .55336 .30753 L p .56981 .30982 L F P
0 g
s
.634 .126 .022 r
.54672 .31171 m .53395 .30354 L .55336 .30753 L closepath p F P
0 g
s
.907 .639 .522 r
.66071 .63847 m .67681 .6495 L .67675 .67061 L p F P
0 g
s
.899 .661 .569 r
.67681 .6495 m .66071 .63847 L .66299 .61691 L p F P
0 g
s
.862 .444 .23 r
.75486 .76837 m .74323 .76177 L .73306 .74277 L p F P
0 g
s
.869 .458 .245 r
.71647 .73263 m .73306 .74277 L .74323 .76177 L p F P
0 g
s
.896 .552 .387 r
.73306 .74277 m .71647 .73263 L .7121 .7166 L p F P
0 g
s
.9 .554 .381 r
.71647 .73263 m .70692 .72663 L .7121 .7166 L closepath p F P
0 g
s
.565 .718 .944 r
.53741 .99226 m .51528 .99378 L .50315 .98245 L p F P
0 g
s
.902 .662 .564 r
.64682 .60563 m .66299 .61691 L .66071 .63847 L p F P
0 g
s
.889 .682 .616 r
.66299 .61691 m .64682 .60563 L .65192 .58338 L p F P
0 g
s
.65 .092 0 r
.75486 .76837 m .7603 .77155 L .7804 .78822 L p F P
0 g
s
.638 .811 .966 r
.35547 .97844 m .36887 .98662 L .39042 .98054 L p F P
0 g
s
.505 0 0 r
.53395 .30354 m .54672 .31171 L .53688 .30472 L p F P
0 g
s
0 .151 .678 r
.52153 .28671 m .50674 .27369 L p .53171 .30032 L F P
0 g
s
.505 0 0 r
.53688 .30472 m .52635 .29634 L .53395 .30354 L F
.51797 .28966 m .52146 .2927 L p .52635 .29634 L F P
0 g
s
.505 0 0 r
.52146 .2927 m .53395 .30354 L p .52635 .29634 L F P
0 g
s
.505 0 0 r
.53688 .30472 m .53365 .30239 L .51797 .28966 L p F P
0 g
s
0 .151 .678 r
.53365 .30239 m .53251 .30092 L p .53171 .30032 L F P
0 g
s
0 .151 .678 r
.53251 .30092 m .52153 .28671 L p .53171 .30032 L F P
0 g
s
.633 .775 .949 r
.44677 .97929 m .42501 .9843 L .41213 .9747 L p F P
0 g
s
.64 .784 .951 r
.39042 .98054 m .41213 .9747 L .42501 .9843 L p F P
0 g
s
.904 .676 .584 r
.63592 .57177 m .65192 .58338 L .64682 .60563 L p F P
0 g
s
.87 .71 .681 r
.65192 .58338 m .63592 .57177 L .64617 .54806 L p F P
0 g
s
.63 .796 .962 r
.75386 .50358 m .73081 .51122 L .7205 .49973 L p F P
0 g
s
.673 .782 .932 r
.6975 .50777 m .7205 .49973 L .73081 .51122 L p F P
0 g
s
.617 .788 .964 r
.81041 .50174 m .78701 .50831 L .77722 .49713 L p F P
0 g
s
.641 .777 .946 r
.75386 .50358 m .77722 .49713 L .78701 .50831 L p F P
0 g
s
.025 0 0 r
.56981 .30982 m .57769 .30199 L .59961 .293 L p F P
0 g
s
.615 .784 .962 r
.86709 .50067 m .84338 .50686 L .83409 .49577 L p F P
0 g
s
.63 .775 .95 r
.81041 .50174 m .83409 .49577 L .84338 .50686 L p F P
0 g
s
.586 .745 .953 r
.4924 .984 m .48113 .98566 L .46871 .97483 L p F P
0 g
s
.614 .754 .945 r
.44677 .97929 m .46871 .97483 L .48113 .98566 L p F P
0 g
s
.65 .092 0 r
.74841 .7675 m .75486 .76837 L p .7804 .78822 L F P
0 g
s
.76 .247 0 r
.74841 .7675 m .74323 .76177 L .75486 .76837 L closepath p F P
0 g
s
.628 .774 .95 r
.86709 .50067 m .89107 .49482 L .89988 .50594 L p F P
0 g
s
.786 .803 .866 r
.67485 .51901 m .65268 .53875 L .64153 .52342 L p F P
0 g
s
.859 .763 .756 r
.64617 .54806 m .65268 .53875 L .64153 .52342 L p F P
0 g
s
.687 .852 .962 r
.67661 .51799 m .67485 .51901 L .66402 .50709 L p F P
0 g
s
.786 .803 .866 r
.64153 .52342 m .66402 .50709 L .67485 .51901 L p F P
0 g
s
.687 .852 .962 r
.68777 .49845 m .67661 .51799 L p .66402 .50709 L F P
0 g
s
.726 .824 .926 r
.67661 .51799 m .68777 .49845 L .6975 .50777 L closepath p F P
0 g
s
.879 .728 .691 r
.63209 .53552 m .64617 .54806 L .63592 .57177 L p F P
0 g
s
.859 .763 .756 r
.64153 .52342 m .63209 .53552 L .64617 .54806 L p F P
0 g
s
.587 .739 .948 r
.50315 .98245 m .4924 .984 L .49202 .97226 L closepath p F P
0 g
s
.586 .745 .953 r
.49084 .97115 m .49202 .97226 L .4924 .984 L p F P
0 g
s
.586 .745 .953 r
.46871 .97483 m .49084 .97115 L p .4924 .984 L F P
0 g
s
.646 .797 .955 r
.41213 .9747 m .39042 .98054 L .37716 .97187 L p F P
0 g
s
.638 .811 .966 r
.39042 .98054 m .37716 .97187 L .35547 .97844 L p F P
0 g
s
.897 .562 .405 r
.70692 .72663 m .69983 .7223 L .69502 .70207 L p F P
0 g
s
.904 .571 .405 r
.6788 .69138 m .69502 .70207 L .69983 .7223 L p F P
0 g
s
.907 .611 .472 r
.69502 .70207 m .6788 .69138 L .67675 .67061 L p F P
0 g
s
.52 .687 .943 r
.5598 .99286 m .53741 .99226 L .52538 .98033 L p F P
0 g
s
.565 .718 .944 r
.50315 .98245 m .52538 .98033 L .53741 .99226 L p F P
0 g
s
.909 .613 .473 r
.66061 .65964 m .67675 .67061 L .6788 .69138 L p F P
0 g
s
.907 .639 .522 r
.67675 .67061 m .66061 .65964 L .66071 .63847 L p F P
0 g
s
.623 .763 .947 r
.46871 .97483 m .44677 .97929 L .43402 .96919 L p F P
0 g
s
.633 .775 .949 r
.41213 .9747 m .43402 .96919 L .44677 .97929 L p F P
0 g
s
.59 .808 .983 r
.77722 .49713 m .75386 .50358 L .74382 .49345 L p F P
0 g
s
.63 .796 .962 r
.7205 .49973 m .74382 .49345 L .75386 .50358 L p F P
0 g
s
.869 .458 .245 r
.74323 .76177 m .72606 .75181 L .71647 .73263 L p F P
0 g
s
.87 .462 .251 r
.70692 .72663 m .71647 .73263 L .72606 .75181 L p F P
0 g
s
.909 .641 .519 r
.64461 .62722 m .66071 .63847 L .66061 .65964 L p F P
0 g
s
.902 .662 .564 r
.66071 .63847 m .64461 .62722 L .64682 .60563 L p F P
0 g
s
.67 .809 .95 r
.68777 .49845 m .6975 .50777 L .7205 .49973 L p F P
0 g
s
.594 .798 .978 r
.83409 .49577 m .81041 .50174 L .80087 .49147 L p F P
0 g
s
.617 .788 .964 r
.77722 .49713 m .80087 .49147 L .81041 .50174 L p F P
0 g
s
.597 .944 .925 r
.62094 .28282 m .59961 .293 L .59243 .30138 L p F P
0 g
s
.025 0 0 r
.59961 .293 m .59243 .30138 L .56981 .30982 L p F P
0 g
s
.601 .792 .972 r
.89107 .49482 m .86709 .50067 L .85805 .49021 L p F P
0 g
s
.615 .784 .962 r
.83409 .49577 m .85805 .49021 L .86709 .50067 L p F P
0 g
s
.919 .67 .546 r
.63333 .59567 m .64682 .60563 L .64461 .62722 L p F P
0 g
s
.904 .676 .584 r
.63161 .5905 m .63592 .57177 L p .64682 .60563 L F P
0 g
s
.904 .676 .584 r
.64682 .60563 m .63333 .59567 L .63161 .5905 L p F P
0 g
s
.748 .228 0 r
.74323 .76177 m .74841 .7675 L .73864 .76544 L p F P
0 g
s
.748 .228 0 r
.73864 .76544 m .72606 .75181 L .74323 .76177 L p F P
0 g
s
.588 .739 .948 r
.51318 .96842 m .52538 .98033 L .50315 .98245 L p F P
0 g
s
.588 .739 .948 r
.49201 .971 m .51318 .96842 L p .50315 .98245 L F P
0 g
s
.588 .739 .948 r
.50315 .98245 m .49202 .97226 L .49201 .971 L p F P
0 g
s
.284 0 0 r
.56981 .30982 m .56526 .31054 L .54672 .31171 L p F P
0 g
s
.44 .759 .995 r
.56526 .31054 m .53688 .30472 L .54672 .31171 L closepath p F P
0 g
s
0 .151 .678 r
.50674 .27369 m .51797 .28966 L .53365 .30239 L p F P
0 g
s
.904 .705 .624 r
.63592 .57177 m .63161 .5905 L .61984 .56408 L p F P
0 g
s
.904 .705 .624 r
.61984 .56408 m .62102 .55957 L .63592 .57177 L p F P
0 g
s
.879 .728 .691 r
.63592 .57177 m .62102 .55957 L .63209 .53552 L p F P
0 g
s
.641 .787 .952 r
.43402 .96919 m .41213 .9747 L .39902 .96552 L p F P
0 g
s
.646 .797 .955 r
.37716 .97187 m .39902 .96552 L .41213 .9747 L p F P
0 g
s
.653 .822 .964 r
.37026 .96776 m .35547 .97844 L .34181 .97084 L p F P
0 g
s
.646 .819 .966 r
.35547 .97844 m .37026 .96776 L .37716 .97187 L closepath p F P
0 g
s
.87 .462 .251 r
.70289 .72984 m .70692 .72663 L p .72606 .75181 L F P
0 g
s
.885 .498 .295 r
.70289 .72984 m .69983 .7223 L .70692 .72663 L closepath p F P
0 g
s
.616 .826 .981 r
.71297 .49352 m .7205 .49973 L .74382 .49345 L p F P
0 g
s
.67 .809 .95 r
.7205 .49973 m .71297 .49352 L .68777 .49845 L p F P
0 g
s
.732 .925 .956 r
.66402 .50709 m .64153 .52342 L .63044 .51464 L p F P
0 g
s
.888 .848 .798 r
.63209 .53552 m .64153 .52342 L .63044 .51464 L p F P
0 g
s
.608 .749 .945 r
.49084 .97115 m .46871 .97483 L .45608 .96418 L p F P
0 g
s
.623 .763 .947 r
.43402 .96919 m .45608 .96418 L .46871 .97483 L p F P
0 g
s
.65 .092 0 r
.76209 .77878 m .74841 .7675 L p .78006 .788 L F P
0 g
s
.655 .099 0 r
.76209 .77878 m .74841 .7675 L .73864 .76544 L p F P
0 g
s
.655 .099 0 r
.73864 .76544 m .74344 .76923 L .76209 .77878 L p F P
0 g
s
0 .393 .772 r
.76353 .77737 m .74368 .76933 L p .76209 .77878 L F P
0 g
s
0 .393 .772 r
.74368 .76933 m .74344 .76923 L .76209 .77878 L p F P
0 g
s
.65 .092 0 r
.7804 .78822 m .76209 .77878 L p .78006 .788 L F P
0 g
s
.5 .83 .999 r
.77722 .49713 m .80087 .49147 L .79513 .48654 L p F P
0 g
s
.5 .83 .999 r
.76745 .48825 m .77722 .49713 L p .79513 .48654 L F P
0 g
s
.59 .808 .983 r
.74382 .49345 m .76745 .48825 L .77722 .49713 L p F P
0 g
s
0 .362 .743 r
.7804 .78822 m .78315 .78947 L .77345 .78368 L p F P
0 g
s
0 .362 .743 r
.77345 .78368 m .76209 .77878 L .7804 .78822 L p F P
0 g
s
.544 .823 .997 r
.83409 .49577 m .85805 .49021 L .85174 .48401 L p F P
0 g
s
.544 .823 .997 r
.82482 .48635 m .83409 .49577 L p .85174 .48401 L F P
0 g
s
.594 .798 .978 r
.80087 .49147 m .82482 .48635 L .83409 .49577 L p F P
0 g
s
.892 .785 .736 r
.62484 .52051 m .63209 .53552 L .62102 .55957 L p F P
0 g
s
.888 .848 .798 r
.63044 .51464 m .62484 .52051 L .63209 .53552 L p F P
0 g
s
.432 .63 .937 r
.58253 .99722 m .5598 .99286 L .54787 .98017 L p F P
0 g
s
.52 .687 .943 r
.52538 .98033 m .54787 .98017 L .5598 .99286 L p F P
0 g
s
.687 .852 .962 r
.66402 .50709 m .68694 .4978 L .68777 .49845 L p F P
0 g
s
.401 .848 .918 r
.68694 .4978 m .66402 .50709 L .6533 .50212 L p F P
0 g
s
.732 .925 .956 r
.63044 .51464 m .6533 .50212 L .66402 .50709 L p F P
0 g
s
.601 .792 .972 r
.85805 .49021 m .88229 .48496 L .89107 .49482 L p F P
0 g
s
.164 .6 .936 r
.80782 .79643 m .78315 .78947 L .77345 .78368 L p F P
0 g
s
0 0 0 r
.61473 .29043 m .62094 .28282 L .64213 .27204 L p F P
0 g
s
.597 .944 .925 r
.61473 .29043 m .62094 .28282 L p .59243 .30138 L F P
0 g
s
.904 .571 .405 r
.69983 .7223 m .68328 .71174 L .6788 .69138 L p F P
0 g
s
.906 .576 .41 r
.6625 .6805 m .6788 .69138 L .68328 .71174 L p F P
0 g
s
.909 .613 .473 r
.6788 .69138 m .6625 .6805 L .66061 .65964 L p F P
0 g
s
.912 .617 .472 r
.64447 .64844 m .66061 .65964 L .6625 .6805 L p F P
0 g
s
.909 .641 .519 r
.66061 .65964 m .64447 .64844 L .64461 .62722 L p F P
0 g
s
.879 .496 .31 r
.69983 .7223 m .70289 .72984 L .6952 .73375 L p F P
0 g
s
.879 .496 .31 r
.68328 .71174 m .69983 .7223 L p .6952 .73375 L F P
0 g
s
.537 .698 .943 r
.54787 .98017 m .52538 .98033 L .51318 .96842 L p F P
0 g
s
.923 .654 .511 r
.64447 .64844 m .64101 .62441 L .64461 .62722 L closepath p F P
0 g
s
.919 .67 .546 r
.64461 .62722 m .64101 .62441 L .63333 .59567 L p F P
0 g
s
.913 .666 .552 r
.631 .59402 m .63333 .59567 L .64101 .62441 L p F P
0 g
s
.896 .674 .593 r
.63333 .59567 m .63161 .5905 L .631 .59402 L closepath p F P
0 g
s
.921 .701 .588 r
.631 .59402 m .63161 .5905 L .61984 .56408 L p F P
0 g
s
.639 .818 .969 r
.37026 .96776 m .37716 .97187 L .39902 .96552 L p F P
0 g
s
.632 .775 .949 r
.45608 .96418 m .43402 .96919 L .42104 .95947 L p F P
0 g
s
.641 .787 .952 r
.39902 .96552 m .42104 .95947 L .43402 .96919 L p F P
0 g
s
0 0 0 r
.56925 .30996 m .56526 .31054 L .56981 .30982 L closepath p F P
0 g
s
.539 .767 .981 r
.56526 .31054 m .56925 .30996 L p .53475 .30287 L F P
0 g
s
.539 .767 .981 r
.53475 .30287 m .53688 .30472 L .56526 .31054 L p F P
0 g
s
.913 .666 .552 r
.64101 .62441 m .62915 .61554 L .631 .59402 L p F P
0 g
s
.929 .682 .544 r
.61652 .58174 m .631 .59402 L .62915 .61554 L p F P
0 g
s
.921 .701 .588 r
.61984 .56408 m .61652 .58174 L .631 .59402 L p F P
0 g
s
.765 .258 0 r
.72606 .75181 m .73864 .76544 L .73292 .76365 L p F P
0 g
s
.765 .258 0 r
.70866 .74173 m .72606 .75181 L p .73292 .76365 L F P
0 g
s
.87 .462 .251 r
.72606 .75181 m .70866 .74173 L .70289 .72984 L p F P
0 g
s
.324 .804 .749 r
.56925 .30996 m .56981 .30982 L .59243 .30138 L p F P
0 g
s
.578 .731 .947 r
.49202 .97226 m .49084 .97115 L .49201 .971 L closepath p F P
0 g
s
.619 .831 .982 r
.68694 .4978 m .68777 .49845 L .71297 .49352 L p F P
0 g
s
.921 .65 .509 r
.62915 .61554 m .64101 .62441 L .64447 .64844 L p F P
0 g
s
.324 .804 .749 r
.59243 .30138 m .59194 .30158 L .56925 .30996 L p F P
0 g
s
.545 .877 .991 r
.59194 .30158 m .56925 .30996 L .55746 .3032 L p F P
0 g
s
.539 .767 .981 r
.56925 .30996 m .55746 .3032 L .53475 .30287 L p F P
0 g
s
.566 .833 .996 r
.73973 .49045 m .74382 .49345 L .76745 .48825 L p F P
0 g
s
.616 .826 .981 r
.74382 .49345 m .73973 .49045 L .71297 .49352 L p F P
0 g
s
.575 .738 .953 r
.49201 .971 m .49084 .97115 L .47833 .95989 L p F P
0 g
s
.608 .749 .945 r
.45608 .96418 m .47833 .95989 L .49084 .97115 L p F P
0 g
s
.577 .82 .991 r
.79513 .48654 m .80087 .49147 L .82482 .48635 L p F P
0 g
s
.619 .831 .982 r
.71297 .49352 m .71025 .49201 L .68694 .4978 L p F P
0 g
s
0 0 0 r
.71025 .49201 m .68694 .4978 L .67662 .4963 L p F P
0 g
s
.401 .848 .918 r
.6533 .50212 m .67662 .4963 L .68694 .4978 L p F P
0 g
s
.583 .739 .95 r
.49201 .971 m .51318 .96842 L .50078 .95659 L p F P
0 g
s
.583 .739 .95 r
.50078 .95659 m .48992 .95815 L .49201 .971 L p F P
0 g
s
.575 .738 .953 r
.47833 .95989 m .48992 .95815 L .49201 .971 L p F P
0 g
s
.872 .462 .245 r
.70866 .74173 m .6952 .73375 L .70289 .72984 L closepath p F P
0 g
s
.937 .768 .646 r
.62102 .55957 m .61984 .56408 L .60834 .55055 L p F P
0 g
s
.937 .768 .646 r
.60834 .55055 m .60985 .54593 L .62102 .55957 L p F P
0 g
s
.892 .785 .736 r
.62102 .55957 m .60985 .54593 L .62484 .52051 L p F P
0 g
s
.589 .81 .984 r
.85174 .48401 m .85805 .49021 L .88229 .48496 L p F P
0 g
s
.336 .532 .898 r
.49691 .25684 m .50674 .27369 L .52153 .28671 L p F P
0 g
s
0 .416 .841 r
.53475 .30287 m .53365 .30239 L .53688 .30472 L closepath p F P
0 g
s
.954 .744 .581 r
.61652 .58174 m .61984 .56408 L .60834 .55055 L p F P
0 g
s
0 .393 .772 r
.76209 .77878 m .77345 .78368 L .76353 .77737 L p F P
0 g
s
0 0 0 r
.63764 .27798 m .64213 .27204 L .66338 .26088 L p F P
0 g
s
0 0 0 r
.64213 .27204 m .63764 .27798 L .61473 .29043 L p F P
0 g
s
.52 .847 .998 r
.71025 .49201 m .71297 .49352 L .73973 .49045 L p F P
0 g
s
.649 .803 .957 r
.42104 .95947 m .39902 .96552 L .38566 .95703 L p F P
0 g
s
.639 .818 .969 r
.39902 .96552 m .38566 .95703 L p .37026 .96776 L F P
0 g
s
.648 .821 .966 r
.36365 .96386 m .38355 .95771 L .37026 .96776 L closepath p F P
0 g
s
.639 .818 .969 r
.38566 .95703 m .38355 .95771 L .37026 .96776 L p F P
0 g
s
.653 .822 .964 r
.34181 .97084 m .36365 .96386 L .37026 .96776 L p F P
0 g
s
.074 .406 .859 r
.53365 .30239 m .53475 .30287 L .52254 .28722 L p F P
0 g
s
.074 .406 .859 r
.52254 .28722 m .52153 .28671 L .53365 .30239 L p F P
0 g
s
.619 .761 .947 r
.47833 .95989 m .45608 .96418 L .44324 .95385 L p F P
0 g
s
.632 .775 .949 r
.42104 .95947 m .44324 .95385 L .45608 .96418 L p F P
0 g
s
.659 .844 .971 r
.36365 .96386 m .34181 .97084 L .32783 .96445 L p F P
0 g
s
.391 .831 .7 r
.59194 .30158 m .598 .29844 L .59243 .30138 L closepath p F P
0 g
s
.597 .944 .925 r
.59243 .30138 m .598 .29844 L .61473 .29043 L p F P
0 g
s
.396 .639 .953 r
.55746 .3032 m .53475 .30287 L .52254 .28722 L p F P
0 g
s
.273 .545 .923 r
.58445 .99788 m .58253 .99722 L .57066 .98349 L p F P
0 g
s
.432 .63 .937 r
.54787 .98017 m .57066 .98349 L .58253 .99722 L p F P
0 g
s
.459 .646 .939 r
.57066 .98349 m .54787 .98017 L .53575 .96747 L p F P
0 g
s
.537 .698 .943 r
.51318 .96842 m .53575 .96747 L .54787 .98017 L p F P
0 g
s
.411 .827 .97 r
.73394 .4882 m .73973 .49045 L .76699 .48794 L p F P
0 g
s
.566 .833 .996 r
.76745 .48825 m .76699 .48794 L .73973 .49045 L p F P
0 g
s
.52 .847 .998 r
.73973 .49045 m .73394 .4882 L .71025 .49201 L p F P
0 g
s
.607 .923 .972 r
.598 .29844 m .59194 .30158 L .58039 .2967 L p F P
0 g
s
.545 .877 .991 r
.55746 .3032 m .58039 .2967 L .59194 .30158 L p F P
0 g
s
.194 .483 .897 r
.58445 .99788 m .60571 1.00781 L .59388 .99295 L p F P
0 g
s
.194 .483 .897 r
.59388 .99295 m .57908 .98626 L .58445 .99788 L p F P
0 g
s
.273 .545 .923 r
.57066 .98349 m .57908 .98626 L .58445 .99788 L p F P
0 g
s
.67 .553 .713 r
.19671 .5219 m .22297 .51921 L p .21454 .552 L F P
0 g
s
.67 .553 .713 r
.21454 .552 m .20631 .55312 L .19671 .5219 L p F P
0 g
s
.681 .598 .756 r
.21698 .50566 m .22297 .51921 L .19671 .5219 L p F P
0 g
s
.681 .598 .756 r
.19671 .5219 m .19526 .51857 L .21698 .50566 L p F P
0 g
s
.906 .576 .41 r
.68328 .71174 m .66666 .70099 L .6625 .6805 L p F P
0 g
s
.909 .581 .412 r
.6462 .66939 m .6625 .6805 L .66666 .70099 L p F P
0 g
s
.912 .617 .472 r
.6625 .6805 m .6462 .66939 L .64447 .64844 L p F P
0 g
s
.927 .629 .46 r
.6462 .66939 m .64255 .66661 L .64447 .64844 L closepath p F P
0 g
s
.921 .626 .469 r
.62905 .6368 m .64447 .64844 L .64255 .66661 L p F P
0 g
s
.921 .65 .509 r
.64447 .64844 m .62905 .6368 L .62915 .61554 L p F P
0 g
s
.686 .634 .791 r
.21698 .50566 m .19526 .51857 L .18169 .49246 L p F P
0 g
s
.662 .506 .662 r
.20726 .55847 m .21454 .552 L .20631 .55312 L closepath p F P
0 g
s
.879 .496 .31 r
.6952 .73375 m .69119 .73146 L .68328 .71174 L p F P
0 g
s
.89 .508 .305 r
.66666 .70099 m .68328 .71174 L .69119 .73146 L p F P
0 g
s
.546 .928 .831 r
.62773 .51517 m .63044 .51464 L .6533 .50212 L p F P
0 g
s
.84 .999 .811 r
.62484 .52051 m .62773 .51517 L .63044 .51464 L closepath p F P
0 g
s
.607 .923 .972 r
.61355 .29054 m .598 .29844 L p .58039 .2967 L F P
0 g
s
.518 .917 .858 r
.598 .29844 m .61355 .29054 L .61473 .29043 L closepath p F P
0 g
s
.5 .83 .999 r
.79513 .48654 m .76993 .48782 L .76745 .48825 L p F P
0 g
s
.509 .827 1 r
.76993 .48782 m .76699 .48794 L .76745 .48825 L closepath p F P
0 g
s
.672 .837 .416 r
.62773 .51517 m .62484 .52051 L .60985 .54593 L p F P
0 g
s
.297 .684 .975 r
.82676 .79842 m .80782 .79643 L .79815 .78912 L p F P
0 g
s
.164 .6 .936 r
.77345 .78368 m .79815 .78912 L .80782 .79643 L p F P
0 g
s
.65 .487 .649 r
.21023 .57919 m .20726 .55847 L .21454 .552 L p F P
0 g
s
.934 .662 .5 r
.61463 .60333 m .62915 .61554 L .62905 .6368 L p F P
0 g
s
.929 .682 .544 r
.62915 .61554 m .61463 .60333 L .61652 .58174 L p F P
0 g
s
.65 .487 .649 r
.21454 .552 m .23185 .54978 L p .21023 .57919 L F P
0 g
s
.669 .532 .689 r
.23185 .54978 m .22953 .54038 L .21454 .552 L closepath p F P
0 g
s
.67 .553 .713 r
.22297 .51921 m .22953 .54038 L .21454 .552 L p F P
0 g
s
.419 0 .03 r
.71025 .49201 m .73394 .4882 L .7265 .49119 L p F P
0 g
s
.419 0 .03 r
.70036 .49384 m .71025 .49201 L p .7265 .49119 L F P
0 g
s
0 0 0 r
.67662 .4963 m .70036 .49384 L .71025 .49201 L p F P
0 g
s
.554 .709 .943 r
.53575 .96747 m .51318 .96842 L .50078 .95659 L p F P
0 g
s
.544 .823 .997 r
.85174 .48401 m .83335 .48474 L .82482 .48635 L p F P
0 g
s
.548 .82 .996 r
.83335 .48474 m .82327 .48507 L .82482 .48635 L closepath p F P
0 g
s
.577 .82 .991 r
.82482 .48635 m .82327 .48507 L .79513 .48654 L p F P
0 g
s
.261 .757 .903 r
.75799 .48564 m .76699 .48794 L .76993 .48782 L p F P
0 g
s
.411 .827 .97 r
.76699 .48794 m .75799 .48564 L .73394 .4882 L p F P
0 g
s
.468 .828 .995 r
.79145 .48438 m .76993 .48782 L .79513 .48654 L closepath p F P
0 g
s
.261 .757 .903 r
.76993 .48782 m .79145 .48438 L p .75799 .48564 L F P
0 g
s
.765 .258 0 r
.73292 .76365 m .7248 .75949 L .70866 .74173 L p F P
0 g
s
.769 .261 0 r
.6952 .73375 m .70866 .74173 L .7248 .75949 L p F P
0 g
s
.681 .559 .711 r
.22953 .54038 m .22297 .51921 L .24937 .51657 L p F P
0 g
s
.68 .6 .759 r
.23877 .49304 m .24937 .51657 L .22297 .51921 L p F P
0 g
s
.68 .6 .759 r
.22297 .51921 m .21698 .50566 L .23877 .49304 L p F P
0 g
s
.666 .53 .689 r
.23185 .54978 m .22953 .54038 L .2517 .52385 L p F P
0 g
s
.681 .559 .711 r
.24937 .51657 m .2517 .52385 L .22953 .54038 L p F P
0 g
s
.589 .81 .984 r
.88229 .48496 m .88028 .483 L .85174 .48401 L p F P
0 g
s
.615 .05 0 r
.74344 .76923 m .73292 .76365 L .73864 .76544 L closepath p F P
0 g
s
.469 .829 .995 r
.79145 .48438 m .79513 .48654 L .82327 .48507 L p F P
0 g
s
.958 .717 .531 r
.60458 .56841 m .61652 .58174 L .61463 .60333 L p F P
0 g
s
.954 .744 .581 r
.60834 .55055 m .60458 .56841 L .61652 .58174 L p F P
0 g
s
.192 .632 .945 r
.77345 .78368 m .79815 .78912 L .79177 .78394 L p F P
0 g
s
.192 .632 .945 r
.76353 .77737 m .77345 .78368 L p .79177 .78394 L F P
0 g
s
.66 .491 .645 r
.23545 .57552 m .23185 .54978 L .25741 .54636 L p F P
0 g
s
.666 .53 .689 r
.2517 .52385 m .25741 .54636 L .23185 .54978 L p F P
0 g
s
.65 .487 .649 r
.23185 .54978 m .23545 .57552 L .21023 .57919 L p F P
0 g
s
.642 .79 .954 r
.44324 .95385 m .42104 .95947 L .40783 .95035 L p F P
0 g
s
.649 .803 .957 r
.38566 .95703 m .40783 .95035 L .42104 .95947 L p F P
0 g
s
.692 .664 .818 r
.23877 .49304 m .21698 .50566 L .20332 .48082 L p F P
0 g
s
.686 .634 .791 r
.18169 .49246 m .20332 .48082 L .21698 .50566 L p F P
0 g
s
.658 .834 .968 r
.38355 .95771 m .36365 .96386 L .34985 .95685 L p F P
0 g
s
.659 .844 .971 r
.32783 .96445 m .34985 .95685 L .36365 .96386 L p F P
0 g
s
.405 .812 .98 r
.8158 .48121 m .82327 .48507 L .83335 .48474 L p F P
0 g
s
.469 .829 .995 r
.82327 .48507 m .8158 .48121 L .79145 .48438 L p F P
0 g
s
.662 .53 .692 r
.25741 .54636 m .2517 .52385 L .26435 .51492 L p F P
0 g
s
.678 .561 .715 r
.2517 .52385 m .26435 .51492 L .24937 .51657 L closepath p F P
0 g
s
.682 .604 .762 r
.26435 .51492 m .24937 .51657 L .23877 .49304 L p F P
0 g
s
.516 .826 1 r
.8491 .48201 m .83335 .48474 L .85174 .48401 L closepath p F P
0 g
s
.405 .812 .98 r
.83335 .48474 m .8491 .48201 L p .8158 .48121 L F P
0 g
s
.577 .943 .865 r
.61355 .29054 m .61473 .29043 L .63764 .27798 L p F P
0 g
s
.056 0 0 r
.64884 .5051 m .6533 .50212 L .67662 .4963 L p F P
0 g
s
.546 .928 .831 r
.6533 .50212 m .64884 .5051 L .62773 .51517 L p F P
0 g
s
.514 .825 1 r
.8491 .48201 m .85174 .48401 L .88028 .483 L p F P
0 g
s
.582 .749 .957 r
.48992 .95815 m .47833 .95989 L .46562 .94889 L p F P
0 g
s
.619 .761 .947 r
.44324 .95385 m .46562 .94889 L .47833 .95989 L p F P
0 g
s
0 0 0 r
.66064 .26472 m .66338 .26088 L .68475 .24942 L p F P
0 g
s
0 0 0 r
.66338 .26088 m .66064 .26472 L .63764 .27798 L p F P
0 g
s
.645 .45 .604 r
.21116 .60276 m .21023 .57919 L .23545 .57552 L p F P
0 g
s
.672 .837 .416 r
.60985 .54593 m .62056 .52613 L .62773 .51517 L p F P
0 g
s
.096 0 0 r
.62056 .52613 m .62773 .51517 L .64884 .5051 L p F P
0 g
s
.662 .53 .692 r
.26435 .51492 m .2757 .51378 L p .25741 .54636 L F P
0 g
s
.682 .58 .734 r
.2757 .51378 m .27381 .50869 L .26435 .51492 L closepath p F P
0 g
s
.682 .604 .762 r
.26064 .48083 m .27381 .50869 L .26435 .51492 L p F P
0 g
s
.682 .604 .762 r
.23877 .49304 m .26064 .48083 L p .26435 .51492 L F P
0 g
s
.514 .825 1 r
.88028 .483 m .87372 .47827 L .8491 .48201 L p F P
0 g
s
.651 .482 .641 r
.25741 .54636 m .28307 .54292 L p .27544 .56959 L F P
0 g
s
.651 .482 .641 r
.27544 .56959 m .2608 .57184 L .25741 .54636 L p F P
0 g
s
.662 .53 .692 r
.2757 .51378 m .28307 .54292 L .25741 .54636 L p F P
0 g
s
.66 .491 .645 r
.25741 .54636 m .2608 .57184 L .23545 .57552 L p F P
0 g
s
.693 .657 .81 r
.19911 .47433 m .20332 .48082 L .18169 .49246 L p F P
0 g
s
.693 .657 .81 r
.18169 .49246 m .17082 .47535 L .19911 .47433 L p F P
0 g
s
.491 0 0 r
.72855 .76179 m .73292 .76365 L .74344 .76923 L p F P
0 g
s
.491 0 0 r
.74344 .76923 m .76353 .77737 L p .72855 .76179 L F P
0 g
s
.969 .896 .529 r
.60985 .54593 m .62056 .52613 L p .60175 .55889 L F P
0 g
s
.969 .896 .529 r
.60175 .55889 m .60834 .55055 L .60985 .54593 L p F P
0 g
s
.666 .531 .691 r
.2757 .51378 m .30184 .5107 L p .30293 .54012 L F P
0 g
s
.666 .531 .691 r
.30293 .54012 m .28307 .54292 L .2757 .51378 L p F P
0 g
s
.675 .576 .736 r
.29588 .49509 m .30184 .5107 L .2757 .51378 L p F P
0 g
s
.675 .576 .736 r
.2757 .51378 m .27381 .50869 L .29588 .49509 L p F P
0 g
s
.666 .942 .963 r
.60347 .2874 m .61355 .29054 L .6342 .27861 L p F P
0 g
s
.577 .943 .865 r
.63764 .27798 m .6342 .27861 L .61355 .29054 L p F P
0 g
s
.607 .923 .972 r
.58039 .2967 m .60347 .2874 L .61355 .29054 L p F P
0 g
s
.692 .655 .808 r
.29588 .49509 m .27381 .50869 L .26064 .48083 L p F P
0 g
s
.692 .645 .798 r
.25525 .47177 m .26064 .48083 L .23877 .49304 L p F P
0 g
s
.692 .645 .798 r
.23877 .49304 m .22737 .47326 L .25525 .47177 L p F P
0 g
s
.692 .664 .818 r
.22737 .47326 m .23877 .49304 L p .20332 .48082 L F P
0 g
s
.998 .84 .507 r
.60458 .56841 m .60175 .55889 L .60834 .55055 L closepath p F P
0 g
s
.336 .532 .898 r
.51015 .26862 m .49691 .25684 L p .52153 .28671 L F P
0 g
s
0 .183 .717 r
.49691 .25684 m .51015 .26862 L .49759 .24852 L p F P
0 g
s
0 .183 .717 r
.49759 .24852 m .48764 .23942 L .49691 .25684 L p F P
0 g
s
.641 .444 .6 r
.23545 .57552 m .2608 .57184 L p .2585 .59558 L F P
0 g
s
.641 .444 .6 r
.2585 .59558 m .23634 .59896 L .23545 .57552 L p F P
0 g
s
.645 .45 .604 r
.23545 .57552 m .23634 .59896 L .21116 .60276 L p F P
0 g
s
.583 .739 .95 r
.4882 .94494 m .48992 .95815 L .50078 .95659 L closepath p F P
0 g
s
.582 .749 .957 r
.46562 .94889 m .4882 .94494 L .48992 .95815 L p F P
0 g
s
.56 .933 .825 r
.6342 .27861 m .63764 .27798 L .66064 .26472 L p F P
0 g
s
.278 .551 .925 r
.57908 .98626 m .57066 .98349 L .55862 .96974 L p F P
0 g
s
.459 .646 .939 r
.53575 .96747 m .55862 .96974 L .57066 .98349 L p F P
0 g
s
.469 .741 .988 r
.82676 .79842 m .83243 .7984 L .82277 .78928 L p F P
0 g
s
.469 .741 .988 r
.82277 .78928 m .80551 .78968 L .82676 .79842 L p F P
0 g
s
.297 .684 .975 r
.79815 .78912 m .80551 .78968 L .82676 .79842 L p F P
0 g
s
.656 .484 .639 r
.28515 .55853 m .30293 .54012 L .28307 .54292 L closepath p F P
0 g
s
.651 .482 .641 r
.28307 .54292 m .28515 .55853 L .27544 .56959 L p F P
0 g
s
.265 0 0 r
.78242 .4839 m .79145 .48438 L p .80881 .48187 L F P
0 g
s
.261 .757 .903 r
.79145 .48438 m .78242 .4839 L .75799 .48564 L p F P
0 g
s
.502 .066 .144 r
.78112 .48477 m .79302 .48359 L p .79258 .48392 L F P
0 g
s
.265 0 0 r
.79145 .48438 m .8158 .48121 L .80897 .48185 L p F P
0 g
s
.265 0 0 r
.80854 .48191 m .79145 .48438 L .80897 .48185 L F
.502 .066 .144 r
.77623 .49621 m .78085 .48539 L p .79258 .48392 L F P
0 g
s
.502 .066 .144 r
.78085 .48539 m .78112 .48477 L p .79258 .48392 L F P
0 g
s
.265 0 0 r
.80897 .48185 m .80881 .48187 L p .80854 .48191 L F P
0 g
s
.672 .533 .687 r
.30801 .53552 m .30184 .5107 L .32799 .50753 L p F P
0 g
s
.671 .578 .742 r
.31799 .48229 m .32799 .50753 L .30184 .5107 L p F P
0 g
s
.671 .578 .742 r
.30184 .5107 m .29588 .49509 L .31799 .48229 L p F P
0 g
s
.666 .531 .691 r
.30184 .5107 m .30801 .53552 L .30293 .54012 L p F P
0 g
s
.658 .834 .968 r
.38495 .95662 m .38355 .95771 L p .34985 .95685 L F P
0 g
s
.651 .83 .969 r
.38355 .95771 m .38495 .95662 L .38566 .95703 L closepath p F P
0 g
s
.075 0 0 r
.7265 .49119 m .73394 .4882 L .75799 .48564 L p F P
0 g
s
.242 .748 .886 r
.87372 .47827 m .8491 .48201 L .84048 .47849 L p F P
0 g
s
.405 .812 .98 r
.8491 .48201 m .84048 .47849 L .8158 .48121 L p F P
0 g
s
.486 .662 .94 r
.55862 .96974 m .53575 .96747 L .52346 .95483 L p F P
0 g
s
.554 .709 .943 r
.50078 .95659 m .52346 .95483 L .53575 .96747 L p F P
0 g
s
.593 .761 .959 r
.58039 .2967 m .55746 .3032 L .54536 .28944 L p F P
0 g
s
.396 .639 .953 r
.52254 .28722 m .54536 .28944 L .55746 .3032 L p F P
0 g
s
.168 .416 .855 r
.52254 .28722 m .52153 .28671 L .51925 .28211 L closepath p F P
0 g
s
.336 .532 .898 r
.52153 .28671 m .51925 .28211 L .51015 .26862 L p F P
0 g
s
.769 .261 0 r
.69291 .73413 m .6952 .73375 L p .7248 .75949 L F P
0 g
s
.837 .384 .136 r
.69291 .73413 m .69119 .73146 L .6952 .73375 L closepath p F P
0 g
s
.64 .827 .972 r
.38495 .95662 m .38566 .95703 L .40783 .95035 L p F P
0 g
s
.631 .776 .95 r
.46562 .94889 m .44324 .95385 L .43018 .94406 L p F P
0 g
s
.642 .79 .954 r
.40783 .95035 m .43018 .94406 L .44324 .95385 L p F P
0 g
s
.909 .581 .412 r
.66666 .70099 m .65007 .69001 L .6462 .66939 L p F P
0 g
s
.917 .59 .409 r
.64255 .66661 m .6462 .66939 L .65007 .69001 L p F P
0 g
s
.064 .348 .822 r
.53303 .2727 m .54536 .28944 L .52254 .28722 L p F P
0 g
s
.064 .348 .822 r
.51258 .26949 m .53303 .2727 L p .52254 .28722 L F P
0 g
s
.064 .348 .822 r
.52254 .28722 m .51925 .28211 L .51258 .26949 L p F P
0 g
s
.685 .626 .784 r
.31015 .46777 m .31799 .48229 L .29588 .49509 L p F P
0 g
s
.685 .626 .784 r
.29588 .49509 m .28323 .47034 L .31015 .46777 L p F P
0 g
s
.692 .655 .808 r
.28323 .47034 m .29588 .49509 L p .26064 .48083 L F P
0 g
s
.89 .508 .305 r
.69119 .73146 m .67407 .72087 L .66666 .70099 L p F P
0 g
s
.895 .518 .311 r
.65007 .69001 m .66666 .70099 L .67407 .72087 L p F P
0 g
s
.692 .664 .818 r
.20332 .48082 m .21734 .47359 L .22737 .47326 L p F P
0 g
s
.691 .662 .816 r
.20332 .48082 m .21734 .47359 L .19911 .47433 L closepath p F P
0 g
s
.646 .831 .972 r
.37202 .94938 m .38495 .95662 L .40089 .94608 L p F P
0 g
s
.64 .827 .972 r
.40783 .95035 m .40089 .94608 L .38495 .95662 L p F P
0 g
s
.658 .834 .968 r
.34985 .95685 m .37202 .94938 L .38495 .95662 L p F P
0 g
s
.921 .626 .469 r
.64255 .66661 m .63054 .65786 L .62905 .6368 L p F P
0 g
s
.936 .64 .455 r
.61446 .62467 m .62905 .6368 L .63054 .65786 L p F P
0 g
s
.934 .662 .5 r
.62905 .6368 m .61446 .62467 L .61463 .60333 L p F P
0 g
s
.544 .758 .976 r
.857 .7967 m .83243 .7984 L .82277 .78928 L p F P
0 g
s
.643 .464 .626 r
.30293 .54012 m .30874 .53937 L p .28614 .56804 L F P
0 g
s
.643 .464 .626 r
.28614 .56804 m .28515 .55853 L .30293 .54012 L p F P
0 g
s
.664 .508 .662 r
.30874 .53937 m .30801 .53552 L .30293 .54012 L closepath p F P
0 g
s
.655 .501 .663 r
.30874 .53937 m .30801 .53552 L .33053 .51717 L p F P
0 g
s
.672 .533 .687 r
.32799 .50753 m .33053 .51717 L .30801 .53552 L p F P
0 g
s
.659 .881 .98 r
.34985 .95685 m .32783 .96445 L .31346 .96011 L p F P
0 g
s
.641 .441 .598 r
.2615 .5905 m .27544 .56959 L .2608 .57184 L closepath p F P
0 g
s
.641 .444 .6 r
.2608 .57184 m .2615 .5905 L .2585 .59558 L p F P
0 g
s
0 .215 .73 r
.6139 1.01466 m .60571 1.00781 L .59388 .99295 L p F P
0 g
s
.457 0 0 r
.72855 .76179 m .7248 .75949 L .73292 .76365 L closepath p F P
0 g
s
.284 0 0 r
.67364 .49928 m .67662 .4963 L .70036 .49384 L p F P
0 g
s
.056 0 0 r
.67662 .4963 m .67364 .49928 L .64884 .5051 L p F P
0 g
s
.831 .364 .083 r
.69119 .73146 m .69291 .73413 L .68242 .73352 L p F P
0 g
s
.831 .364 .083 r
.68242 .73352 m .67407 .72087 L .69119 .73146 L p F P
0 g
s
.668 .535 .694 r
.33053 .51717 m .34736 .50483 L .32799 .50753 L closepath p F P
0 g
s
.674 .585 .747 r
.34736 .50483 m .32799 .50753 L .31799 .48229 L p F P
0 g
s
.648 .468 .626 r
.31141 .56404 m .30874 .53937 L .33416 .53545 L p F P
0 g
s
.655 .501 .663 r
.33053 .51717 m .33416 .53545 L .30874 .53937 L p F P
0 g
s
.643 .464 .626 r
.30874 .53937 m .31141 .56404 L .28614 .56804 L p F P
0 g
s
.692 .655 .808 r
.26064 .48083 m .2803 .47046 L .28323 .47034 L p F P
0 g
s
.691 .652 .806 r
.26064 .48083 m .2803 .47046 L .25525 .47177 L closepath p F P
0 g
s
.963 .693 .475 r
.60242 .59015 m .61463 .60333 L .61446 .62467 L p F P
0 g
s
.958 .717 .531 r
.61463 .60333 m .60242 .59015 L .60458 .56841 L p F P
0 g
s
.685 .677 .837 r
.18899 .46057 m .19911 .47433 L .17082 .47535 L p F P
0 g
s
.685 .677 .837 r
.17082 .47535 m .16747 .47074 L .18899 .46057 L p F P
0 g
s
.571 .721 .944 r
.52346 .95483 m .50078 .95659 L .4882 .94494 L p F P
0 g
s
.651 .47 .626 r
.28614 .56804 m .28515 .55853 L .27544 .56959 L closepath p F P
0 g
s
.631 .408 .561 r
.20998 .62469 m .21116 .60276 L .23634 .59896 L p F P
0 g
s
.648 .499 .667 r
.33416 .53545 m .33053 .51717 L .34736 .50483 L p F P
0 g
s
.917 .59 .409 r
.65007 .69001 m .63624 .6803 L .64255 .66661 L p F P
0 g
s
.911 .591 .425 r
.63054 .65786 m .64255 .66661 L .63624 .6803 L p F P
0 g
s
0 0 0 r
.68475 .24942 m .68374 .25092 L .66064 .26472 L p F P
0 g
s
.543 .922 .794 r
.65483 .26614 m .66064 .26472 L .68374 .25092 L p F P
0 g
s
.56 .933 .825 r
.66064 .26472 m .65483 .26614 L .6342 .27861 L p F P
0 g
s
.687 .682 .84 r
.21734 .47359 m .19911 .47433 L .18899 .46057 L p F P
0 g
s
.268 .492 .888 r
.51925 .28211 m .51015 .26862 L .51258 .26949 L closepath p F P
0 g
s
.205 .492 .901 r
.57908 .98626 m .59388 .99295 L .58188 .97802 L p F P
0 g
s
.205 .492 .901 r
.58188 .97802 m .5736 .97443 L .57908 .98626 L p F P
0 g
s
.278 .551 .925 r
.55862 .96974 m .5736 .97443 L .57908 .98626 L p F P
0 g
s
0 0 0 r
.68374 .25092 m .69697 .24267 L .68475 .24942 L closepath p F P
0 g
s
.691 .671 .826 r
.22737 .47326 m .225 .46975 L .21734 .47359 L closepath p F P
0 g
s
.687 .682 .84 r
.21062 .45068 m .225 .46975 L .21734 .47359 L p F P
0 g
s
.687 .682 .84 r
.18899 .46057 m .21062 .45068 L p .21734 .47359 L F P
0 g
s
.632 .43 .592 r
.27544 .56959 m .28614 .56804 L p .26162 .59513 L F P
0 g
s
.632 .43 .592 r
.26162 .59513 m .2615 .5905 L .27544 .56959 L p F P
0 g
s
.769 .261 0 r
.7248 .75949 m .70639 .74949 L .69291 .73413 L p F P
0 g
s
.77 .264 0 r
.70639 .74949 m .69291 .73413 L .68242 .73352 L p F P
0 g
s
.684 .668 .829 r
.24675 .45945 m .25525 .47177 L .22737 .47326 L p F P
0 g
s
.684 .668 .829 r
.22737 .47326 m .225 .46975 L .24675 .45945 L p F P
0 g
s
.448 .064 .216 r
.64379 .51834 m .64884 .5051 L .67364 .49928 L p F P
0 g
s
.096 0 0 r
.64884 .5051 m .64379 .51834 L .62056 .52613 L p F P
0 g
s
.683 .7 .86 r
.18899 .46057 m .16747 .47074 L .15267 .4521 L p F P
0 g
s
.648 .499 .667 r
.34736 .50483 m .35391 .50401 L p .33416 .53545 L F P
0 g
s
.674 .553 .71 r
.35391 .50401 m .35297 .50092 L .34736 .50483 L closepath p F P
0 g
s
.674 .585 .747 r
.34014 .47069 m .35297 .50092 L .34736 .50483 L p F P
0 g
s
.674 .585 .747 r
.31799 .48229 m .34014 .47069 L p .34736 .50483 L F P
0 g
s
.681 .635 .797 r
.33658 .46461 m .34014 .47069 L .31799 .48229 L p F P
0 g
s
.681 .635 .797 r
.31799 .48229 m .31015 .46777 L .33658 .46461 L p F P
0 g
s
.97 .777 .346 r
.60175 .55889 m .60458 .56841 L .60242 .59015 L p F P
0 g
s
.347 .701 .983 r
.80551 .78968 m .79177 .78394 L .79815 .78912 L closepath p F P
0 g
s
.656 .542 .714 r
.35391 .50401 m .35297 .50092 L .37531 .48803 L p F P
0 g
s
.66 .609 .787 r
.37531 .48803 m .35297 .50092 L .34014 .47069 L p F P
0 g
s
.651 .502 .669 r
.3595 .53132 m .35391 .50401 L .37901 .49951 L p F P
0 g
s
.656 .542 .714 r
.37531 .48803 m .37901 .49951 L .35391 .50401 L p F P
0 g
s
.648 .499 .667 r
.35391 .50401 m .3595 .53132 L .33416 .53545 L p F P
0 g
s
.637 .434 .591 r
.28681 .59109 m .28614 .56804 L .31141 .56404 L p F P
0 g
s
.632 .43 .592 r
.28614 .56804 m .28681 .59109 L .26162 .59513 L p F P
0 g
s
.687 .675 .833 r
.2803 .47046 m .25525 .47177 L .24675 .45945 L p F P
0 g
s
.681 .698 .859 r
.24675 .45945 m .225 .46975 L .21062 .45068 L p F P
0 g
s
.644 .462 .622 r
.3367 .55992 m .33416 .53545 L .3595 .53132 L p F P
0 g
s
.648 .468 .626 r
.33416 .53545 m .3367 .55992 L .31141 .56404 L p F P
0 g
s
.664 .951 .953 r
.6267 .27665 m .6342 .27861 L .65483 .26614 L p F P
0 g
s
.666 .942 .963 r
.6342 .27861 m .6267 .27665 L .60347 .2874 L p F P
0 g
s
.632 .817 .972 r
.40089 .94608 m .40783 .95035 L .43018 .94406 L p F P
0 g
s
.383 0 0 r
.7248 .75949 m .72855 .76179 L .71814 .75626 L p F P
0 g
s
.383 0 0 r
.71814 .75626 m .70639 .74949 L .7248 .75949 L p F P
0 g
s
.627 .404 .559 r
.23634 .59896 m .2585 .59558 L .25209 .61824 L p F P
0 g
s
.627 .404 .559 r
.25209 .61824 m .23526 .62088 L .23634 .59896 L p F P
0 g
s
.631 .408 .561 r
.23634 .59896 m .23526 .62088 L .20998 .62469 L p F P
0 g
s
.691 .66 .815 r
.28323 .47034 m .28258 .46929 L .2803 .47046 L closepath p F P
0 g
s
.687 .675 .833 r
.26861 .44967 m .28258 .46929 L .2803 .47046 L p F P
0 g
s
.687 .675 .833 r
.24675 .45945 m .26861 .44967 L p .2803 .47046 L F P
0 g
s
.679 .656 .82 r
.30455 .45906 m .31015 .46777 L .28323 .47034 L p F P
0 g
s
.679 .656 .82 r
.28323 .47034 m .28258 .46929 L .30455 .45906 L p F P
0 g
s
.538 .916 .77 r
.67558 .2533 m .68374 .25092 L .69697 .24267 L p F P
0 g
s
.543 .922 .794 r
.68374 .25092 m .67558 .2533 L .65483 .26614 L p F P
0 g
s
.59 .763 .962 r
.4882 .94494 m .46562 .94889 L .4527 .93836 L p F P
0 g
s
.631 .776 .95 r
.43018 .94406 m .4527 .93836 L .46562 .94889 L p F P
0 g
s
.674 .694 .861 r
.30455 .45906 m .28258 .46929 L .26861 .44967 L p F P
0 g
s
.654 .809 .958 r
.60347 .2874 m .58039 .2967 L .56845 .28442 L p F P
0 g
s
.593 .761 .959 r
.54536 .28944 m .56845 .28442 L .58039 .2967 L p F P
0 g
s
.661 .868 .977 r
.37202 .94938 m .34985 .95685 L .33568 .95171 L p F P
0 g
s
.659 .881 .98 r
.31346 .96011 m .33568 .95171 L .34985 .95685 L p F P
0 g
s
.192 .632 .945 r
.79177 .78394 m .7841 .78082 L .76353 .77737 L p F P
0 g
s
.194 .633 .946 r
.7841 .78082 m .76353 .77737 L .75338 .77042 L p F P
0 g
s
.491 0 0 r
.76353 .77737 m .75338 .77042 L .72855 .76179 L p F P
0 g
s
0 .215 .73 r
.59388 .99295 m .60671 1.00354 L .6139 1.01466 L p F P
0 g
s
.392 .717 .988 r
.80551 .78968 m .82277 .78928 L p .78824 .78095 L F P
0 g
s
.392 .717 .988 r
.78824 .78095 m .79177 .78394 L .80551 .78968 L p F P
0 g
s
.086 .644 .713 r
.80881 .48187 m .8158 .48121 L .84048 .47849 L p F P
0 g
s
.642 .439 .592 r
.26162 .59513 m .2615 .5905 L .2585 .59558 L closepath p F P
0 g
s
.242 .748 .886 r
.84048 .47849 m .86551 .47609 L .87372 .47827 L p F P
0 g
s
.026 .533 .871 r
.72855 .76179 m .75338 .77042 L .74406 .76336 L p F P
0 g
s
.026 .533 .871 r
.71814 .75626 m .72855 .76179 L p .74406 .76336 L F P
0 g
s
.162 0 0 r
.75373 .48794 m .75799 .48564 L .78242 .4839 L p F P
0 g
s
.075 0 0 r
.75799 .48564 m .75373 .48794 L .7265 .49119 L p F P
0 g
s
.669 .66 .833 r
.3266 .44991 m .33658 .46461 L .31015 .46777 L p F P
0 g
s
.669 .66 .833 r
.31015 .46777 m .30455 .45906 L .3266 .44991 L p F P
0 g
s
.634 .429 .588 r
.31207 .58698 m .31141 .56404 L .3367 .55992 L p F P
0 g
s
.637 .434 .591 r
.31141 .56404 m .31207 .58698 L .28681 .59109 L p F P
0 g
s
.538 .916 .77 r
.69697 .24267 m .70626 .23767 L p .67558 .2533 L F P
0 g
s
.63 .488 .67 r
.3846 .52679 m .37901 .49951 L .40298 .49365 L p F P
0 g
s
.635 .538 .727 r
.39761 .47848 m .40298 .49365 L .37901 .49951 L p F P
0 g
s
.635 .538 .727 r
.37901 .49951 m .37531 .48803 L .39761 .47848 L p F P
0 g
s
.651 .502 .669 r
.37901 .49951 m .3846 .52679 L .3595 .53132 L p F P
0 g
s
.625 .621 .826 r
.39761 .47848 m .37531 .48803 L .36232 .46107 L p F P
0 g
s
.66 .609 .787 r
.34014 .47069 m .36232 .46107 L .37531 .48803 L p F P
0 g
s
.508 .132 .261 r
.66918 .51291 m .67364 .49928 L .69964 .49476 L p F P
0 g
s
.284 0 0 r
.70036 .49384 m .69964 .49476 L .67364 .49928 L p F P
0 g
s
.448 .064 .216 r
.67364 .49928 m .66918 .51291 L .64379 .51834 L p F P
0 g
s
.668 .645 .818 r
.36127 .45949 m .36232 .46107 L .34014 .47069 L p F P
0 g
s
.668 .645 .818 r
.34014 .47069 m .33658 .46461 L .36127 .45949 L p F P
0 g
s
.633 .451 .618 r
.3595 .53132 m .3846 .52679 L p .38337 .55158 L F P
0 g
s
.633 .451 .618 r
.38337 .55158 m .36195 .55562 L .3595 .53132 L p F P
0 g
s
.644 .462 .622 r
.3595 .53132 m .36195 .55562 L .3367 .55992 L p F P
0 g
s
.63 .405 .558 r
.2585 .59558 m .26162 .59513 L .2606 .61698 L p F P
0 g
s
.63 .405 .558 r
.2606 .61698 m .25209 .61824 L .2585 .59558 L p F P
0 g
s
.283 .557 .929 r
.5736 .97443 m .55862 .96974 L .54641 .95601 L p F P
0 g
s
.486 .662 .94 r
.52346 .95483 m .54641 .95601 L .55862 .96974 L p F P
0 g
s
.626 .401 .557 r
.2606 .61698 m .26162 .59513 L .28681 .59109 L p F P
0 g
s
.679 .708 .87 r
.21062 .45068 m .18899 .46057 L .17419 .44251 L p F P
0 g
s
.683 .7 .86 r
.15267 .4521 m .17419 .44251 L .18899 .46057 L p F P
0 g
s
.589 .764 .962 r
.88169 .79333 m .857 .7967 L .84743 .78671 L p F P
0 g
s
.544 .758 .976 r
.82277 .78928 m .84743 .78671 L .857 .7967 L p F P
0 g
s
.511 .679 .941 r
.54641 .95601 m .52346 .95483 L .51099 .94232 L p F P
0 g
s
.571 .721 .944 r
.4882 .94494 m .51099 .94232 L .52346 .95483 L p F P
0 g
s
.674 .708 .873 r
.26861 .44967 m .24675 .45945 L .23237 .4412 L p F P
0 g
s
.681 .698 .859 r
.21062 .45068 m .23237 .4412 L .24675 .45945 L p F P
0 g
s
.419 0 .03 r
.7265 .49119 m .70639 .49392 L .70036 .49384 L p F P
0 g
s
.396 0 0 r
.70639 .49392 m .69964 .49476 L .70036 .49384 L closepath p F P
0 g
s
.295 .487 .876 r
.51258 .26949 m .51015 .26862 L .49759 .24852 L p F P
0 g
s
.911 .591 .425 r
.63624 .6803 m .63385 .67869 L .63054 .65786 L p F P
0 g
s
.935 .61 .397 r
.61584 .64581 m .63054 .65786 L .63385 .67869 L p F P
0 g
s
.936 .64 .455 r
.63054 .65786 m .61584 .64581 L .61446 .62467 L p F P
0 g
s
0 .177 .713 r
.48764 .23942 m .49759 .24852 L .48487 .2274 L p F P
0 g
s
0 .177 .713 r
.48487 .2274 m .47858 .22155 L .48764 .23942 L p F P
0 g
s
.895 .518 .311 r
.67407 .72087 m .65705 .71005 L .65007 .69001 L p F P
0 g
s
.901 .522 .301 r
.63624 .6803 m .65007 .69001 L .65705 .71005 L p F P
0 g
s
.647 .665 .853 r
.34871 .44254 m .36127 .45949 L .33658 .46461 L p F P
0 g
s
.647 .665 .853 r
.33658 .46461 m .3266 .44991 L .34871 .44254 L p F P
0 g
s
0 .219 .732 r
.60671 1.00354 m .59388 .99295 L .58188 .97802 L p F P
0 g
s
.616 .364 .514 r
.20687 .64524 m .20998 .62469 L .23526 .62088 L p F P
0 g
s
.964 .666 .415 r
.60211 .61158 m .61446 .62467 L .61584 .64581 L p F P
0 g
s
.963 .693 .475 r
.61446 .62467 m .60211 .61158 L .60242 .59015 L p F P
0 g
s
.658 .707 .884 r
.3266 .44991 m .30455 .45906 L .29056 .44067 L p F P
0 g
s
.674 .694 .861 r
.26861 .44967 m .29056 .44067 L .30455 .45906 L p F P
0 g
s
.62 .804 .971 r
.41686 .93517 m .43018 .94406 L .4527 .93836 L p F P
0 g
s
.632 .817 .972 r
.43018 .94406 m .41686 .93517 L .40089 .94608 L p F P
0 g
s
.631 .424 .584 r
.33736 .58276 m .3367 .55992 L .36195 .55562 L p F P
0 g
s
.634 .429 .588 r
.3367 .55992 m .33736 .58276 L .31207 .58698 L p F P
0 g
s
.828 .365 .115 r
.67407 .72087 m .68242 .73352 L .67432 .73145 L p F P
0 g
s
.828 .365 .115 r
.65705 .71005 m .67407 .72087 L p .67432 .73145 L F P
0 g
s
.45 .872 .749 r
.6972 .24038 m .70626 .23767 L .72794 .22565 L p F P
0 g
s
.538 .916 .77 r
.70626 .23767 m .6972 .24038 L p .67558 .2533 L F P
0 g
s
.573 .703 .93 r
.56845 .28442 m .54536 .28944 L .53303 .2727 L p F P
0 g
s
.392 .559 .899 r
.51258 .26949 m .53303 .2727 L .52051 .25432 L p F P
0 g
s
.392 .559 .899 r
.52051 .25432 m .50488 .25142 L .51258 .26949 L p F P
0 g
s
.295 .487 .876 r
.49759 .24852 m .50488 .25142 L .51258 .26949 L p F P
0 g
s
.645 .823 .968 r
.39436 .94212 m .40089 .94608 L .41686 .93517 L closepath p F P
0 g
s
.646 .831 .972 r
.40089 .94608 m .39436 .94212 L .37202 .94938 L p F P
0 g
s
.542 .161 .268 r
.69537 .50829 m .69964 .49476 L .70639 .49392 L p F P
0 g
s
.508 .132 .261 r
.69964 .49476 m .69537 .50829 L .66918 .51291 L p F P
0 g
s
.622 .442 .618 r
.38671 .54717 m .3846 .52679 L .40905 .52142 L p F P
0 g
s
.63 .488 .67 r
.40298 .49365 m .40905 .52142 L .3846 .52679 L p F P
0 g
s
.633 .451 .618 r
.3846 .52679 m .38671 .54717 L .38337 .55158 L p F P
0 g
s
.661 .855 .974 r
.39436 .94212 m .37202 .94938 L .35805 .94343 L p F P
0 g
s
.661 .868 .977 r
.33568 .95171 m .35805 .94343 L .37202 .94938 L p F P
0 g
s
.969 .896 .529 r
.62056 .52613 m .61987 .52927 L p .60175 .55889 L F P
0 g
s
.969 .896 .529 r
.61987 .52927 m .60634 .55039 L .60175 .55889 L p F P
0 g
s
.97 .777 .346 r
.60242 .59015 m .59855 .57556 L .60175 .55889 L p F P
0 g
s
0 0 .06 r
.60634 .55039 m .60175 .55889 L .59855 .57556 L p F P
0 g
s
.624 .399 .555 r
.28589 .61292 m .28681 .59109 L .31207 .58698 L p F P
0 g
s
.626 .401 .557 r
.28681 .59109 m .28589 .61292 L .2606 .61698 L p F P
0 g
s
.68 .842 .961 r
.6267 .27665 m .60347 .2874 L .59174 .27643 L p F P
0 g
s
.654 .809 .958 r
.56845 .28442 m .59174 .27643 L .60347 .2874 L p F P
0 g
s
.459 .015 .107 r
.72463 .4948 m .70639 .49392 L .7265 .49119 L closepath p F P
0 g
s
.542 .161 .268 r
.70639 .49392 m .72463 .4948 L p .69537 .50829 L F P
0 g
s
.444 .127 .332 r
.61987 .52927 m .62056 .52613 L .64379 .51834 L p F P
0 g
s
.401 .722 .989 r
.78824 .78095 m .7841 .78082 L .79177 .78394 L closepath p F P
0 g
s
.554 .442 .681 r
.40905 .52142 m .40298 .49365 L .42304 .48333 L p F P
0 g
s
.577 .517 .751 r
.41985 .47569 m .42304 .48333 L .40298 .49365 L p F P
0 g
s
.577 .517 .751 r
.40298 .49365 m .39761 .47848 L .41985 .47569 L p F P
0 g
s
.579 .745 .955 r
.49831 .9301 m .51099 .94232 L .4882 .94494 L p F P
0 g
s
.579 .745 .955 r
.4882 .94494 m .48261 .93244 L .49831 .9301 L p F P
0 g
s
.584 .747 .955 r
.4882 .94494 m .4754 .93357 L .48261 .93244 L closepath p F P
0 g
s
.59 .763 .962 r
.4527 .93836 m .4754 .93357 L .4882 .94494 L p F P
0 g
s
.928 .715 .229 r
.59855 .57556 m .60242 .59015 L .60211 .61158 L p F P
0 g
s
.678 .715 .877 r
.17419 .44251 m .15267 .4521 L .13748 .43469 L p F P
0 g
s
.571 .76 .968 r
.84743 .78671 m .82277 .78928 L .8129 .77959 L p F P
0 g
s
.392 .717 .988 r
.82277 .78928 m .8129 .77959 L .78824 .78095 L p F P
0 g
s
.488 .6 .891 r
.41985 .47569 m .39761 .47848 L .38449 .45497 L p F P
0 g
s
.625 .621 .826 r
.36232 .46107 m .38449 .45497 L .39761 .47848 L p F P
0 g
s
.562 .626 .873 r
.37086 .43841 m .38449 .45497 L .36232 .46107 L p F P
0 g
s
.562 .626 .873 r
.36912 .43859 m .37086 .43841 L p .36232 .46107 L F P
0 g
s
.562 .626 .873 r
.36232 .46107 m .36127 .45949 L .36912 .43859 L p F P
0 g
s
.673 .717 .881 r
.23237 .4412 m .21062 .45068 L .19584 .43323 L p F P
0 g
s
.679 .708 .87 r
.17419 .44251 m .19584 .43323 L .21062 .45068 L p F P
0 g
s
.66 .956 .944 r
.65007 .26504 m .65483 .26614 L .67558 .2533 L p F P
0 g
s
.664 .951 .953 r
.65483 .26614 m .65007 .26504 L .6267 .27665 L p F P
0 g
s
.597 .665 .887 r
.36127 .45949 m .34871 .44254 L .36912 .43859 L closepath p F P
0 g
s
.617 .366 .515 r
.23526 .62088 m .25209 .61824 L .25483 .63815 L p F P
0 g
s
.617 .366 .515 r
.25483 .63815 m .23239 .64149 L .23526 .62088 L p F P
0 g
s
.616 .364 .514 r
.23526 .62088 m .23239 .64149 L .20687 .64524 L p F P
0 g
s
.474 .03 .113 r
.72463 .4948 m .7265 .49119 L .75373 .48794 L p F P
0 g
s
0 .255 .647 r
.70639 .74949 m .71814 .75626 L .70747 .74967 L p F P
0 g
s
.77 .264 0 r
.68242 .73352 m .68786 .73932 L .70639 .74949 L p F P
0 g
s
0 .255 .647 r
.70747 .74967 m .68786 .73932 L .70639 .74949 L p F P
0 g
s
.613 .409 .581 r
.36195 .55562 m .38337 .55158 L .36856 .57715 L p F P
0 g
s
.613 .409 .581 r
.36856 .57715 m .36265 .57838 L .36195 .55562 L p F P
0 g
s
.631 .424 .584 r
.36195 .55562 m .36265 .57838 L .33736 .58276 L p F P
0 g
s
.661 .719 .891 r
.29056 .44067 m .26861 .44967 L .25423 .43231 L p F P
0 g
s
.674 .708 .873 r
.23237 .4412 m .25423 .43231 L .26861 .44967 L p F P
0 g
s
.631 .929 .971 r
.33568 .95171 m .31346 .96011 L .29855 .95951 L p F P
0 g
s
.444 .127 .332 r
.64379 .51834 m .64329 .52166 L .61987 .52927 L p F P
0 g
s
.496 .218 .422 r
.61825 .54335 m .61987 .52927 L .64329 .52166 L p F P
0 g
s
.334 .085 .38 r
.60634 .55039 m .61825 .54335 L .61987 .52927 L closepath p F P
0 g
s
.622 .396 .554 r
.31126 .60879 m .31207 .58698 L .33736 .58276 L p F P
0 g
s
.624 .399 .555 r
.31207 .58698 m .31126 .60879 L .28589 .61292 L p F P
0 g
s
.44 .73 .988 r
.7841 .78082 m .78824 .78095 L .77808 .7717 L p F P
0 g
s
.44 .73 .988 r
.77808 .7717 m .76313 .77166 L .7841 .78082 L p F P
0 g
s
.194 .633 .946 r
.75338 .77042 m .76313 .77166 L .7841 .78082 L p F P
0 g
s
0 0 0 r
.8367 .47912 m .84048 .47849 L .86551 .47609 L p F P
0 g
s
.086 .644 .713 r
.84048 .47849 m .8367 .47912 L .80881 .48187 L p F P
0 g
s
.218 .502 .905 r
.5736 .97443 m .58188 .97802 L .56973 .96308 L p F P
0 g
s
.218 .502 .905 r
.56973 .96308 m .56803 .96238 L .5736 .97443 L p F P
0 g
s
.283 .557 .929 r
.54641 .95601 m .56803 .96238 L .5736 .97443 L p F P
0 g
s
.616 .764 .95 r
.90651 .78877 m .88169 .79333 L .87221 .78258 L p F P
0 g
s
.589 .764 .962 r
.84743 .78671 m .87221 .78258 L .88169 .79333 L p F P
0 g
s
.577 .416 .626 r
.40965 .52635 m .40905 .52142 L .43138 .51358 L p F P
0 g
s
.554 .442 .681 r
.42304 .48333 m .43138 .51358 L .40905 .52142 L p F P
0 g
s
.622 .442 .618 r
.40905 .52142 m .40965 .52635 L .38671 .54717 L p F P
0 g
s
.621 .371 .517 r
.25209 .61824 m .2606 .61698 L .258 .63771 L p F P
0 g
s
.621 .371 .517 r
.258 .63771 m .25483 .63815 L .25209 .61824 L p F P
0 g
s
.622 .718 .915 r
.34871 .44254 m .3266 .44991 L .3126 .43287 L p F P
0 g
s
.658 .707 .884 r
.29056 .44067 m .3126 .43287 L .3266 .44991 L p F P
0 g
s
.265 0 0 r
.80881 .48187 m .79302 .48359 L .78242 .4839 L p F P
0 g
s
.233 0 0 r
.79302 .48359 m .78112 .48477 L .78242 .4839 L closepath p F P
0 g
s
.162 0 0 r
.78242 .4839 m .78112 .48477 L .75373 .48794 L p F P
0 g
s
.541 .753 .975 r
.8129 .77959 m .78824 .78095 L .77808 .7717 L p F P
0 g
s
.548 .186 .306 r
.75373 .48794 m .78112 .48477 L .77623 .49621 L p F P
0 g
s
.548 .186 .306 r
.74941 .49794 m .75373 .48794 L p .77623 .49621 L F P
0 g
s
.474 .03 .113 r
.75373 .48794 m .74941 .49794 L .72463 .4948 L p F P
0 g
s
.692 .87 .966 r
.65007 .26504 m .6267 .27665 L .6152 .26691 L p F P
0 g
s
.68 .842 .961 r
.59174 .27643 m .6152 .26691 L .6267 .27665 L p F P
0 g
s
.628 .777 .952 r
.4754 .93357 m .4527 .93836 L .43954 .92862 L p F P
0 g
s
.62 .804 .971 r
.4527 .93836 m .43954 .92862 L .41686 .93517 L p F P
0 g
s
.609 .42 .601 r
.38699 .55095 m .38671 .54717 L .40965 .52635 L p F P
0 g
s
.634 .439 .602 r
.38699 .55095 m .38671 .54717 L .38337 .55158 L closepath p F P
0 g
s
.613 .364 .517 r
.258 .63771 m .2606 .61698 L .28589 .61292 L p F P
0 g
s
.659 .84 .969 r
.41686 .93517 m .39436 .94212 L .38057 .93533 L p F P
0 g
s
.661 .855 .974 r
.35805 .94343 m .38057 .93533 L .39436 .94212 L p F P
0 g
s
.572 .395 .603 r
.41126 .5453 m .40965 .52635 L .43219 .51872 L p F P
0 g
s
.577 .416 .626 r
.43138 .51358 m .43219 .51872 L .40965 .52635 L p F P
0 g
s
.609 .42 .601 r
.40965 .52635 m .41126 .5453 L .38699 .55095 L p F P
0 g
s
.617 .409 .576 r
.38337 .55158 m .38699 .55095 L .38755 .57346 L p F P
0 g
s
.617 .409 .576 r
.38755 .57346 m .36856 .57715 L .38337 .55158 L p F P
0 g
s
.672 .722 .887 r
.19584 .43323 m .17419 .44251 L .15902 .42556 L p F P
0 g
s
.678 .715 .877 r
.13748 .43469 m .15902 .42556 L .17419 .44251 L p F P
0 g
s
.288 .566 .933 r
.56803 .96238 m .54641 .95601 L .53403 .94238 L p F P
0 g
s
.511 .679 .941 r
.51099 .94232 m .53403 .94238 L .54641 .95601 L p F P
0 g
s
.602 .395 .574 r
.38755 .57346 m .38699 .55095 L .41126 .5453 L p F P
0 g
s
.901 .522 .301 r
.63471 .68195 m .63624 .6803 L p .65705 .71005 L F P
0 g
s
.907 .552 .356 r
.63471 .68195 m .63385 .67869 L .63624 .6803 L closepath p F P
0 g
s
.545 .239 .4 r
.64329 .52166 m .64379 .51834 L .66918 .51291 L p F P
0 g
s
0 0 .06 r
.59855 .57556 m .59955 .57372 L .60634 .55039 L p F P
0 g
s
.371 .157 .454 r
.61825 .54335 m .60634 .55039 L .59955 .57372 L p F P
0 g
s
.619 .393 .552 r
.33667 .60456 m .33736 .58276 L .36265 .57838 L p F P
0 g
s
.622 .396 .554 r
.33736 .58276 m .33667 .60456 L .31126 .60879 L p F P
0 g
s
.663 .725 .895 r
.25423 .43231 m .23237 .4412 L .2176 .42442 L p F P
0 g
s
.673 .717 .881 r
.19584 .43323 m .2176 .42442 L .23237 .4412 L p F P
0 g
s
.273 .463 .865 r
.50488 .25142 m .49759 .24852 L .48487 .2274 L p F P
0 g
s
0 .219 .732 r
.58188 .97802 m .59936 .99222 L .60671 1.00354 L p F P
0 g
s
.638 .748 .928 r
.59174 .27643 m .56845 .28442 L .55625 .269 L p F P
0 g
s
.573 .703 .93 r
.53303 .2727 m .55625 .269 L .56845 .28442 L p F P
0 g
s
.441 .865 .737 r
.72098 .22784 m .72794 .22565 L .74985 .21344 L p F P
0 g
s
.45 .872 .749 r
.72794 .22565 m .72098 .22784 L .6972 .24038 L p F P
0 g
s
.735 .209 0 r
.68786 .73932 m .67432 .73145 L .68242 .73352 L closepath p F P
0 g
s
.646 .919 .978 r
.35805 .94343 m .33568 .95171 L .32102 .95002 L p F P
0 g
s
.631 .929 .971 r
.29855 .95951 m .32102 .95002 L .33568 .95171 L p F P
0 g
s
.524 .147 .268 r
.722 .50402 m .72463 .4948 L .74941 .49794 L p F P
0 g
s
.542 .161 .268 r
.72463 .4948 m .722 .50402 L .69537 .50829 L p F P
0 g
s
.925 .558 .304 r
.63385 .67869 m .63471 .68195 L .62346 .68311 L p F P
0 g
s
.925 .558 .304 r
.62346 .68311 m .61899 .66672 L .63385 .67869 L p F P
0 g
s
.935 .61 .397 r
.63385 .67869 m .61899 .66672 L .61584 .64581 L p F P
0 g
s
.274 .667 .969 r
.76313 .77166 m .74406 .76336 L .75338 .77042 L closepath p F P
0 g
s
.535 .696 .943 r
.53403 .94238 m .51099 .94232 L .49831 .9301 L p F P
0 g
s
0 .223 .734 r
.59936 .99222 m .58188 .97802 L .56973 .96308 L p F P
0 g
s
.488 .6 .891 r
.38449 .45497 m .4066 .45604 L .41985 .47569 L p F P
0 g
s
.263 .59 .947 r
.4066 .45604 m .38449 .45497 L .37086 .43841 L p F P
0 g
s
.959 .626 .33 r
.60346 .63279 m .61584 .64581 L .61899 .66672 L p F P
0 g
s
.964 .666 .415 r
.61584 .64581 m .60346 .63279 L .60211 .61158 L p F P
0 g
s
.637 .729 .914 r
.3126 .43287 m .29056 .44067 L .27619 .42429 L p F P
0 g
s
.661 .719 .891 r
.25423 .43231 m .27619 .42429 L .29056 .44067 L p F P
0 g
s
.372 0 0 r
.80731 .4838 m .79302 .48359 L .80881 .48187 L closepath p F P
0 g
s
.502 .066 .144 r
.79302 .48359 m .80731 .4838 L p .77623 .49621 L F P
0 g
s
.255 .274 .688 r
.42535 .47776 m .42304 .48333 L .43138 .51358 L p F P
0 g
s
.405 .445 .789 r
.42304 .48333 m .41985 .47569 L .42535 .47776 L closepath p F P
0 g
s
.609 .762 .953 r
.87221 .78258 m .84743 .78671 L .83764 .7761 L p F P
0 g
s
.571 .76 .968 r
.8129 .77959 m .83764 .7761 L .84743 .78671 L p F P
0 g
s
.612 .364 .518 r
.28353 .63372 m .28589 .61292 L .31126 .60879 L p F P
0 g
s
.613 .364 .517 r
.28589 .61292 m .28353 .63372 L .258 .63771 L p F P
0 g
s
.596 .308 .449 r
.20155 .66423 m .20687 .64524 L .23239 .64149 L p F P
0 g
s
.828 .365 .115 r
.67432 .73145 m .66964 .72885 L .65705 .71005 L p F P
0 g
s
.828 .354 .046 r
.64043 .69888 m .65705 .71005 L .66964 .72885 L p F P
0 g
s
.901 .522 .301 r
.65705 .71005 m .64043 .69888 L .63471 .68195 L p F P
0 g
s
.545 .239 .4 r
.66918 .51291 m .66755 .52732 L .64329 .52166 L p F P
0 g
s
.555 .274 .444 r
.642 .53596 m .64329 .52166 L .66755 .52732 L p F P
0 g
s
.496 .218 .422 r
.64329 .52166 m .642 .53596 L .61825 .54335 L p F P
0 g
s
.026 .533 .871 r
.74406 .76336 m .74179 .76241 L .71814 .75626 L p F P
0 g
s
.043 .54 .881 r
.74179 .76241 m .71814 .75626 L .70747 .74967 L p F P
0 g
s
.279 .486 .881 r
.42535 .47776 m .41985 .47569 L .4066 .45604 L p F P
0 g
s
.911 .526 .271 r
.64043 .69888 m .63471 .68195 L .62346 .68311 L p F P
0 g
s
.66 .956 .944 r
.67558 .2533 m .67356 .25287 L .65007 .26504 L p F P
0 g
s
.695 .895 .97 r
.67356 .25287 m .65007 .26504 L .63883 .25648 L p F P
0 g
s
.692 .87 .966 r
.6152 .26691 m .63883 .25648 L .65007 .26504 L p F P
0 g
s
.383 0 0 r
.80731 .4838 m .80881 .48187 L .8367 .47912 L p F P
0 g
s
.892 .657 .141 r
.598 .59564 m .60211 .61158 L .60346 .63279 L p F P
0 g
s
.928 .715 .229 r
.60211 .61158 m .598 .59564 L .59855 .57556 L p F P
0 g
s
0 .172 .709 r
.47858 .22155 m .48487 .2274 L .472 .20553 L p F P
0 g
s
0 .172 .709 r
.472 .20553 m .46958 .20327 L .47858 .22155 L p F P
0 g
s
.549 .669 .917 r
.55625 .269 m .53303 .2727 L .52051 .25432 L p F P
0 g
s
.417 .317 .634 r
.43138 .51358 m .44018 .49302 L p .44536 .53078 L F P
0 g
s
.417 .317 .634 r
.44536 .53078 m .43219 .51872 L .43138 .51358 L p F P
0 g
s
.255 .274 .688 r
.43138 .51358 m .44018 .49302 L .42535 .47776 L p F P
0 g
s
.603 .38 .55 r
.36208 .60017 m .36265 .57838 L .36856 .57715 L closepath p F P
0 g
s
.619 .393 .552 r
.36265 .57838 m .36208 .60017 L .33667 .60456 L p F P
0 g
s
.66 .96 .935 r
.67356 .25287 m .69039 .24383 L .67558 .2533 L closepath p F P
0 g
s
.538 .916 .77 r
.6972 .24038 m .69039 .24383 L .67558 .2533 L p F P
0 g
s
.591 .707 .924 r
.36912 .43859 m .34871 .44254 L .3347 .42706 L p F P
0 g
s
.622 .718 .915 r
.3126 .43287 m .3347 .42706 L .34871 .44254 L p F P
0 g
s
.634 .761 .939 r
.93148 .78332 m .90651 .78877 L .89713 .77733 L p F P
0 g
s
.616 .764 .95 r
.87221 .78258 m .89713 .77733 L .90651 .78877 L p F P
0 g
s
.584 .307 .463 r
.66918 .51291 m .69537 .50829 L .69361 .5254 L p F P
0 g
s
.584 .307 .463 r
.66755 .52732 m .66918 .51291 L p .69361 .5254 L F P
0 g
s
.672 .726 .89 r
.15902 .42556 m .13748 .43469 L .12192 .41805 L p F P
0 g
s
.652 .825 .966 r
.43532 .9259 m .41686 .93517 L .40326 .9275 L p F P
0 g
s
.635 .817 .97 r
.41686 .93517 m .43532 .9259 L .43954 .92862 L closepath p F P
0 g
s
.659 .84 .969 r
.38057 .93533 m .40326 .9275 L .41686 .93517 L p F P
0 g
s
.563 .364 .57 r
.41193 .56782 m .41126 .5453 L .43409 .53793 L p F P
0 g
s
.572 .395 .603 r
.43219 .51872 m .43409 .53793 L .41126 .5453 L p F P
0 g
s
.602 .395 .574 r
.41126 .5453 m .41193 .56782 L .38755 .57346 L p F P
0 g
s
.461 .318 .6 r
.43409 .53793 m .43219 .51872 L .44536 .53078 L closepath p F P
0 g
s
.606 .382 .551 r
.36856 .57715 m .38755 .57346 L .38707 .5952 L p F P
0 g
s
.606 .382 .551 r
.38707 .5952 m .36208 .60017 L .36856 .57715 L p F P
0 g
s
.576 .76 .966 r
.48261 .93244 m .4754 .93357 L .46239 .92288 L p F P
0 g
s
.628 .777 .952 r
.43954 .92862 m .46239 .92288 L .4754 .93357 L p F P
0 g
s
.664 .729 .898 r
.2176 .42442 m .19584 .43323 L .18069 .41679 L p F P
0 g
s
.672 .722 .887 r
.15902 .42556 m .18069 .41679 L .19584 .43323 L p F P
0 g
s
.684 .139 0 r
.67157 .73053 m .67432 .73145 L .68786 .73932 L p F P
0 g
s
.684 .139 0 r
.68786 .73932 m .70747 .74967 L p .67157 .73053 L F P
0 g
s
.49 .07 .169 r
.8367 .47912 m .86463 .4763 L .85912 .48531 L p F P
0 g
s
.49 .07 .169 r
.8327 .48513 m .8367 .47912 L p .85912 .48531 L F P
0 g
s
0 0 0 r
.86551 .47609 m .86463 .4763 L .8367 .47912 L p F P
0 g
s
.383 0 0 r
.8367 .47912 m .8327 .48513 L .80731 .4838 L p F P
0 g
s
.32 .687 .979 r
.76313 .77166 m .77808 .7717 L p .74297 .7625 L F P
0 g
s
.32 .687 .979 r
.74297 .7625 m .74406 .76336 L .76313 .77166 L p F P
0 g
s
.381 .546 .894 r
.50488 .25142 m .52051 .25432 L .50781 .23488 L p F P
0 g
s
.381 .546 .894 r
.50781 .23488 m .4976 .2328 L .50488 .25142 L p F P
0 g
s
.273 .463 .865 r
.48487 .2274 m .4976 .2328 L .50488 .25142 L p F P
0 g
s
.597 .312 .455 r
.22745 .66066 m .23239 .64149 L .25483 .63815 L p F P
0 g
s
.596 .308 .449 r
.23239 .64149 m .22745 .66066 L .20155 .66423 L p F P
0 g
s
.61 .364 .519 r
.30912 .62965 m .31126 .60879 L .33667 .60456 L p F P
0 g
s
.612 .364 .518 r
.31126 .60879 m .30912 .62965 L .28353 .63372 L p F P
0 g
s
.531 .284 .485 r
.61751 .56277 m .61825 .54335 L .642 .53596 L p F P
0 g
s
.371 .157 .454 r
.59955 .57372 m .61751 .56277 L .61825 .54335 L p F P
0 g
s
0 0 .311 r
.598 .59564 m .59955 .57372 L .59855 .57556 L closepath p F P
0 g
s
.646 .733 .913 r
.27619 .42429 m .25423 .43231 L .23948 .41626 L p F P
0 g
s
.663 .725 .895 r
.2176 .42442 m .23948 .41626 L .25423 .43231 L p F P
0 g
s
.656 .906 .98 r
.38057 .93533 m .35805 .94343 L .34363 .94064 L p F P
0 g
s
.646 .919 .978 r
.32102 .95002 m .34363 .94064 L .35805 .94343 L p F P
0 g
s
.704 .229 0 r
.41598 .46171 m .42535 .47776 L .44018 .49302 L p F P
0 g
s
.279 .486 .881 r
.4066 .45604 m .41598 .46171 L .42535 .47776 L p F P
0 g
s
.597 .76 .957 r
.83764 .7761 m .8129 .77959 L .8028 .76918 L p F P
0 g
s
.541 .753 .975 r
.77808 .7717 m .8028 .76918 L .8129 .77959 L p F P
0 g
s
.667 .775 .93 r
.6152 .26691 m .59174 .27643 L .57971 .26204 L p F P
0 g
s
.638 .748 .928 r
.55625 .269 m .57971 .26204 L .59174 .27643 L p F P
0 g
s
.598 .762 .958 r
.48261 .93244 m .49831 .9301 L .48544 .91839 L p F P
0 g
s
.598 .762 .958 r
.48544 .91839 m .47158 .92106 L .48261 .93244 L p F P
0 g
s
.576 .76 .966 r
.46239 .92288 m .47158 .92106 L .48261 .93244 L p F P
0 g
s
.468 .032 .126 r
.80372 .49257 m .80731 .4838 L .8327 .48513 L p F P
0 g
s
.502 .066 .144 r
.80731 .4838 m .80372 .49257 L .77623 .49621 L p F P
0 g
s
.694 .913 .97 r
.69039 .24383 m .67356 .25287 L .66261 .24545 L p F P
0 g
s
.695 .895 .97 r
.63883 .25648 m .66261 .24545 L .67356 .25287 L p F P
0 g
s
.397 .205 .499 r
.61751 .56277 m .59955 .57372 L .598 .59564 L p F P
0 g
s
.591 .368 .546 r
.38707 .5952 m .38755 .57346 L .41193 .56782 L p F P
0 g
s
.582 .28 .421 r
.69361 .5254 m .69537 .50829 L .722 .50402 L p F P
0 g
s
.584 .734 .946 r
.3347 .42706 m .3126 .43287 L .29823 .41763 L p F P
0 g
s
.637 .729 .914 r
.27619 .42429 m .29823 .41763 L .3126 .43287 L p F P
0 g
s
.607 .33 .471 r
.25715 .6416 m .25483 .63815 L .258 .63771 L closepath p F P
0 g
s
.597 .312 .455 r
.25483 .63815 m .25715 .6416 L p .22745 .66066 L F P
0 g
s
.602 .317 .456 r
.258 .63771 m .28353 .63372 L .2795 .65336 L p F P
0 g
s
.602 .317 .456 r
.25715 .6416 m .258 .63771 L p .2795 .65336 L F P
0 g
s
.433 .859 .726 r
.74491 .21507 m .74985 .21344 L .77203 .20107 L p F P
0 g
s
.441 .865 .737 r
.74985 .21344 m .74491 .21507 L .72098 .22784 L p F P
0 g
s
.632 .76 .94 r
.89713 .77733 m .87221 .78258 L .86252 .77115 L p F P
0 g
s
.609 .762 .953 r
.83764 .7761 m .86252 .77115 L .87221 .78258 L p F P
0 g
s
.608 .362 .52 r
.33476 .62549 m .33667 .60456 L .36208 .60017 L p F P
0 g
s
.61 .364 .519 r
.33667 .60456 m .33476 .62549 L .30912 .62965 L p F P
0 g
s
.256 .447 .857 r
.4976 .2328 m .48487 .2274 L .472 .20553 L p F P
0 g
s
.288 .566 .933 r
.53403 .94238 m .5574 .94789 L p .56803 .96238 L F P
0 g
s
.416 .614 .932 r
.5574 .94789 m .53403 .94238 L .52146 .92898 L p F P
0 g
s
.535 .696 .943 r
.49831 .9301 m .52146 .92898 L .53403 .94238 L p F P
0 g
s
.665 .732 .9 r
.18069 .41679 m .15902 .42556 L .14349 .40931 L p F P
0 g
s
.672 .726 .89 r
.12192 .41805 m .14349 .40931 L .15902 .42556 L p F P
0 g
s
.203 .501 .906 r
.56973 .96308 m .56803 .96238 L .56621 .95892 L closepath p F P
0 g
s
.288 .566 .933 r
.5574 .94789 m .56621 .95892 L .56803 .96238 L p F P
0 g
s
.613 .811 .976 r
.43532 .9259 m .43954 .92862 L .46239 .92288 L p F P
0 g
s
.415 .25 .547 r
.44536 .53078 m .43409 .53793 L .43501 .56062 L p F P
0 g
s
.563 .364 .57 r
.43409 .53793 m .43501 .56062 L .41193 .56782 L p F P
0 g
s
.694 .913 .97 r
.69645 .24007 m .69039 .24383 L p .66261 .24545 L F P
0 g
s
.681 .944 .961 r
.69039 .24383 m .69645 .24007 L .6972 .24038 L closepath p F P
0 g
s
.578 .755 .962 r
.8028 .76918 m .77808 .7717 L .76768 .7616 L p F P
0 g
s
.32 .687 .979 r
.77808 .7717 m .76768 .7616 L .74297 .7625 L p F P
0 g
s
.647 .758 .93 r
.9566 .77718 m .93148 .78332 L .9222 .77125 L p F P
0 g
s
.634 .761 .939 r
.89713 .77733 m .9222 .77125 L .93148 .78332 L p F P
0 g
s
.651 .736 .912 r
.23948 .41626 m .2176 .42442 L .20249 .40853 L p F P
0 g
s
.664 .729 .898 r
.18069 .41679 m .20249 .40853 L .2176 .42442 L p F P
0 g
s
0 .223 .734 r
.56973 .96308 m .59184 .9807 L .59936 .99222 L p F P
0 g
s
0 .22 .729 r
.59184 .9807 m .56973 .96308 L .56621 .95892 L p F P
0 g
s
.602 .317 .456 r
.2795 .65336 m .26851 .65487 L .25715 .6416 L p F P
0 g
s
.599 .317 .46 r
.26851 .65487 m .25347 .65707 L .25715 .6416 L closepath p F P
0 g
s
.597 .312 .455 r
.25715 .6416 m .25347 .65707 L .22745 .66066 L p F P
0 g
s
.584 .276 .413 r
.72032 .52093 m .722 .50402 L .74892 .49994 L p F P
0 g
s
.524 .147 .268 r
.74941 .49794 m .74892 .49994 L .722 .50402 L p F P
0 g
s
.582 .28 .421 r
.722 .50402 m .72032 .52093 L .69361 .5254 L p F P
0 g
s
.441 .679 .965 r
.36912 .43859 m .37086 .43841 L .35681 .42521 L p F P
0 g
s
.441 .679 .965 r
.35681 .42521 m .35092 .42513 L .36912 .43859 L p F P
0 g
s
.591 .707 .924 r
.3347 .42706 m .35092 .42513 L .36912 .43859 L p F P
0 g
s
.47 .894 .854 r
.29727 .95975 m .29855 .95951 L .32102 .95002 L p F P
0 g
s
.661 .89 .98 r
.40326 .9275 m .38057 .93533 L .36639 .93141 L p F P
0 g
s
.656 .906 .98 r
.34363 .94064 m .36639 .93141 L .38057 .93533 L p F P
0 g
s
.93 .549 .195 r
.61899 .66672 m .62346 .68311 L .61153 .67005 L p F P
0 g
s
.93 .549 .195 r
.61153 .67005 m .60675 .65372 L .61899 .66672 L p F P
0 g
s
.959 .626 .33 r
.61899 .66672 m .60675 .65372 L .60346 .63279 L p F P
0 g
s
.575 .322 .495 r
.64154 .55553 m .642 .53596 L .66734 .53022 L p F P
0 g
s
.555 .274 .444 r
.66755 .52732 m .66734 .53022 L .642 .53596 L p F P
0 g
s
.531 .284 .485 r
.642 .53596 m .64154 .55553 L .61751 .56277 L p F P
0 g
s
.693 .948 .958 r
.69645 .24007 m .6972 .24038 L .72098 .22784 L p F P
0 g
s
0 .296 .766 r
.41598 .46171 m .4066 .45604 L .39287 .443 L p F P
0 g
s
.263 .59 .947 r
.37086 .43841 m .39287 .443 L .4066 .45604 L p F P
0 g
s
.559 .717 .946 r
.52146 .92898 m .49831 .9301 L .48544 .91839 L p F P
0 g
s
0 .449 .842 r
.39287 .443 m .37086 .43841 L .35681 .42521 L p F P
0 g
s
.597 .321 .47 r
.2795 .65336 m .28353 .63372 L .30912 .62965 L p F P
0 g
s
.828 .354 .046 r
.66964 .72885 m .6528 .71776 L .64043 .69888 L p F P
0 g
s
.784 .291 0 r
.62495 .68714 m .64043 .69888 L .6528 .71776 L p F P
0 g
s
.911 .526 .271 r
.62346 .68311 m .62495 .68714 L .64043 .69888 L p F P
0 g
s
.62 .716 .914 r
.57971 .26204 m .55625 .269 L .54384 .25185 L p F P
0 g
s
.549 .669 .917 r
.52051 .25432 m .54384 .25185 L .55625 .269 L p F P
0 g
s
.648 .092 0 r
.67157 .73053 m .66964 .72885 L .67432 .73145 L closepath p F P
0 g
s
.612 .74 .936 r
.29823 .41763 m .27619 .42429 L .26146 .40909 L p F P
0 g
s
.646 .733 .913 r
.23948 .41626 m .26146 .40909 L .27619 .42429 L p F P
0 g
s
.548 .186 .306 r
.77623 .49621 m .75507 .49915 L .74941 .49794 L p F P
0 g
s
.546 .174 .286 r
.75507 .49915 m .74892 .49994 L .74941 .49794 L closepath p F P
0 g
s
.554 .338 .541 r
.41159 .58958 m .41193 .56782 L .43501 .56062 L p F P
0 g
s
.591 .368 .546 r
.41193 .56782 m .41159 .58958 L .38707 .5952 L p F P
0 g
s
.598 .354 .517 r
.36208 .60017 m .38707 .5952 L .38563 .6163 L p F P
0 g
s
.598 .354 .517 r
.38563 .6163 m .36638 .61995 L .36208 .60017 L p F P
0 g
s
.592 .35 .518 r
.36638 .61995 m .36038 .62116 L .36208 .60017 L closepath p F P
0 g
s
.608 .362 .52 r
.36208 .60017 m .36038 .62116 L .33476 .62549 L p F P
0 g
s
.371 .826 .723 r
.28287 .9652 m .29727 .95975 L .31549 .95097 L p F P
0 g
s
.47 .894 .854 r
.32102 .95002 m .31549 .95097 L .29727 .95975 L p F P
0 g
s
.855 .591 .054 r
.59955 .61838 m .60346 .63279 L .60675 .65372 L p F P
0 g
s
.892 .657 .141 r
.60346 .63279 m .59955 .61838 L .598 .59564 L p F P
0 g
s
.683 .796 .934 r
.63883 .25648 m .6152 .26691 L .60336 .25339 L p F P
0 g
s
.667 .775 .93 r
.57971 .26204 m .60336 .25339 L .6152 .26691 L p F P
0 g
s
.335 .696 .982 r
.74297 .7625 m .74179 .76241 L .74406 .76336 L closepath p F P
0 g
s
.704 .915 .967 r
.68656 .23398 m .69645 .24007 L .7174 .22637 L p F P
0 g
s
.693 .948 .958 r
.72098 .22784 m .7174 .22637 L .69645 .24007 L p F P
0 g
s
.694 .913 .97 r
.66261 .24545 m .68656 .23398 L .69645 .24007 L p F P
0 g
s
0 .22 .729 r
.56621 .95892 m .56193 .95019 L p .59184 .9807 L F P
0 g
s
.136 .443 .878 r
.56621 .95892 m .5574 .94789 L .56193 .95019 L closepath p F P
0 g
s
.628 .758 .941 r
.86252 .77115 m .83764 .7761 L .82763 .7647 L p F P
0 g
s
.597 .76 .957 r
.8028 .76918 m .82763 .7647 L .83764 .7761 L p F P
0 g
s
.412 .712 .985 r
.74179 .76241 m .74297 .7625 L .73226 .75286 L p F P
0 g
s
.412 .712 .985 r
.73226 .75286 m .72209 .75251 L .74179 .76241 L p F P
0 g
s
.043 .54 .881 r
.70747 .74967 m .72209 .75251 L .74179 .76241 L p F P
0 g
s
.522 .645 .911 r
.54384 .25185 m .52051 .25432 L .50781 .23488 L p F P
0 g
s
.549 .176 .287 r
.20155 .66423 m .22745 .66066 L .21957 .6777 L p F P
0 g
s
.549 .176 .287 r
.19489 .6777 m .20155 .66423 L p .21957 .6777 L F P
0 g
s
.621 .817 .976 r
.42611 .92008 m .43532 .9259 L .45711 .91905 L p F P
0 g
s
.613 .811 .976 r
.46239 .92288 m .45711 .91905 L .43532 .9259 L p F P
0 g
s
.652 .825 .966 r
.40326 .9275 m .42611 .92008 L .43532 .9259 L p F P
0 g
s
.544 .744 .969 r
.76768 .7616 m .74297 .7625 L .73226 .75286 L p F P
0 g
s
.593 .278 .405 r
.74728 .5166 m .74892 .49994 L .75507 .49915 L p F P
0 g
s
.584 .276 .413 r
.74892 .49994 m .74728 .5166 L .72032 .52093 L p F P
0 g
s
.584 .307 .463 r
.69361 .5254 m .67112 .52957 L .66755 .52732 L p F P
0 g
s
.587 .304 .454 r
.67112 .52957 m .66734 .53022 L .66755 .52732 L closepath p F P
0 g
s
.522 0 0 r
.66964 .72885 m .67157 .73053 L .66033 .72367 L p F P
0 g
s
.522 0 0 r
.66033 .72367 m .6528 .71776 L .66964 .72885 L p F P
0 g
s
.665 .734 .901 r
.14349 .40931 m .12192 .41805 L .10601 .4019 L p F P
0 g
s
.573 .24 .367 r
.77499 .50589 m .75507 .49915 L .77623 .49621 L closepath p F P
0 g
s
.593 .278 .405 r
.75507 .49915 m .77499 .50589 L p .74728 .5166 L F P
0 g
s
.538 .716 .955 r
.35092 .42513 m .3347 .42706 L .32034 .41319 L p F P
0 g
s
.584 .734 .946 r
.29823 .41763 m .32034 .41319 L .3347 .42706 L p F P
0 g
s
.596 .324 .474 r
.30545 .64945 m .30912 .62965 L .33476 .62549 L p F P
0 g
s
.597 .321 .47 r
.30912 .62965 m .30545 .64945 L .2795 .65336 L p F P
0 g
s
.654 .738 .911 r
.20249 .40853 m .18069 .41679 L .1652 .40097 L p F P
0 g
s
.665 .732 .9 r
.14349 .40931 m .1652 .40097 L .18069 .41679 L p F P
0 g
s
.647 .756 .929 r
.9222 .77125 m .89713 .77733 L .88753 .76516 L p F P
0 g
s
.632 .76 .94 r
.86252 .77115 m .88753 .76516 L .89713 .77733 L p F P
0 g
s
0 .177 .713 r
.472 .20553 m .46958 .20327 L .46458 .19258 L closepath p F P
0 g
s
.415 .25 .547 r
.43501 .56062 m .45202 .5495 L .44536 .53078 L p F P
0 g
s
.075 .065 .541 r
.44923 .522 m .44536 .53078 L .45202 .5495 L p F P
0 g
s
.417 .317 .634 r
.44169 .49662 m .44923 .522 L .44536 .53078 L p F P
0 g
s
.417 .317 .634 r
.44018 .49302 m .44169 .49662 L p .44536 .53078 L F P
0 g
s
.473 .895 .862 r
.31549 .95097 m .32102 .95002 L .34363 .94064 L p F P
0 g
s
.684 .139 0 r
.70747 .74967 m .6965 .7415 L .67157 .73053 L p F P
0 g
s
.176 .558 .932 r
.6965 .7415 m .67157 .73053 L .66033 .72367 L p F P
0 g
s
.691 .952 .954 r
.7174 .22637 m .72098 .22784 L .74491 .21507 L p F P
0 g
s
.588 .787 .975 r
.47158 .92106 m .45711 .91905 L .46239 .92288 L closepath p F P
0 g
s
.592 .334 .495 r
.66734 .53022 m .67112 .52957 L .68702 .54595 L p F P
0 g
s
.592 .334 .495 r
.68702 .54595 m .66704 .54976 L .66734 .53022 L p F P
0 g
s
.575 .322 .495 r
.66734 .53022 m .66704 .54976 L .64154 .55553 L p F P
0 g
s
.192 .615 .946 r
.72209 .75251 m .70747 .74967 L .6965 .7415 L p F P
0 g
s
.028 0 .452 r
.59955 .61838 m .60056 .61656 L .598 .59564 L closepath p F P
0 g
s
.424 .246 .535 r
.61771 .58362 m .598 .59564 L .60056 .61656 L p F P
0 g
s
.397 .205 .499 r
.598 .59564 m .61771 .58362 L .61751 .56277 L p F P
0 g
s
.55 .323 .523 r
.61771 .58362 m .61751 .56277 L .64154 .55553 L p F P
0 g
s
.661 .87 .978 r
.42611 .92008 m .40326 .9275 L .3893 .92242 L p F P
0 g
s
.661 .89 .98 r
.36639 .93141 m .3893 .92242 L .40326 .9275 L p F P
0 g
s
.581 .342 .519 r
.38563 .6163 m .38707 .5952 L .41159 .58958 L p F P
0 g
s
.587 .332 .498 r
.67112 .52957 m .69361 .5254 L .69329 .54468 L p F P
0 g
s
.587 .332 .498 r
.69329 .54468 m .68702 .54595 L .67112 .52957 L p F P
0 g
s
.628 .742 .93 r
.26146 .40909 m .23948 .41626 L .22439 .40101 L p F P
0 g
s
.651 .736 .912 r
.20249 .40853 m .22439 .40101 L .23948 .41626 L p F P
0 g
s
.564 .224 .351 r
.21957 .6777 m .22745 .66066 L .25347 .65707 L p F P
0 g
s
.647 .758 .93 r
.9222 .77125 m .94742 .76452 L .9566 .77718 L p F P
0 g
s
.433 .859 .726 r
.77203 .20107 m .76898 .20211 L .74491 .21507 L p F P
0 g
s
.582 .274 .412 r
.77623 .49621 m .80372 .49257 L .80191 .50826 L p F P
0 g
s
.582 .274 .412 r
.77499 .50589 m .77623 .49621 L p .80191 .50826 L F P
0 g
s
.49 .07 .169 r
.85912 .48531 m .85013 .48652 L .8327 .48513 L p F P
0 g
s
.483 .051 .143 r
.85013 .48652 m .83134 .48891 L .8327 .48513 L closepath p F P
0 g
s
.468 .032 .126 r
.8327 .48513 m .83134 .48891 L .80372 .49257 L p F P
0 g
s
.372 .537 .89 r
.4976 .2328 m .50781 .23488 L .49493 .21467 L p F P
0 g
s
.372 .537 .89 r
.49493 .21467 m .49049 .21371 L .4976 .2328 L p F P
0 g
s
.256 .447 .857 r
.472 .20553 m .49049 .21371 L .4976 .2328 L p F P
0 g
s
.247 .434 .849 r
.49049 .21371 m .472 .20553 L .46458 .19258 L p F P
0 g
s
.693 .814 .94 r
.66261 .24545 m .63883 .25648 L .62719 .24375 L p F P
0 g
s
.683 .796 .934 r
.60336 .25339 m .62719 .24375 L .63883 .25648 L p F P
0 g
s
.386 .205 .509 r
.45202 .5495 m .43501 .56062 L .43485 .58246 L p F P
0 g
s
.554 .338 .541 r
.43501 .56062 m .43485 .58246 L .41159 .58958 L p F P
0 g
s
.622 .755 .942 r
.82763 .7647 m .8028 .76918 L .79247 .75784 L p F P
0 g
s
.578 .755 .962 r
.76768 .7616 m .79247 .75784 L .8028 .76918 L p F P
0 g
s
.704 .229 0 r
.44018 .49302 m .42705 .47827 L .41598 .46171 L p F P
0 g
s
0 .296 .766 r
.39287 .443 m .3994 .44786 L .41598 .46171 L p F P
0 g
s
.816 .334 0 r
.3994 .44786 m .41598 .46171 L .42705 .47827 L p F P
0 g
s
.584 .788 .977 r
.47158 .92106 m .48544 .91839 L p .44913 .91332 L F P
0 g
s
.584 .788 .977 r
.44913 .91332 m .45711 .91905 L .47158 .92106 L p F P
0 g
s
.595 .325 .478 r
.33143 .64543 m .33476 .62549 L .36038 .62116 L p F P
0 g
s
.596 .324 .474 r
.33476 .62549 m .33143 .64543 L .30545 .64945 L p F P
0 g
s
.54 .736 .966 r
.32034 .41319 m .29823 .41763 L .28352 .40342 L p F P
0 g
s
.612 .74 .936 r
.26146 .40909 m .28352 .40342 L .29823 .41763 L p F P
0 g
s
.651 .742 .916 r
.57971 .26204 m .60336 .25339 L .59612 .24413 L p F P
0 g
s
.651 .742 .916 r
.56743 .24577 m .57971 .26204 L p .59612 .24413 L F P
0 g
s
.62 .716 .914 r
.54384 .25185 m .56743 .24577 L .57971 .26204 L p F P
0 g
s
.913 .515 .135 r
.44018 .49302 m .44169 .49662 L .42823 .48199 L p F P
0 g
s
.913 .515 .135 r
.42823 .48199 m .42705 .47827 L .44018 .49302 L p F P
0 g
s
.416 .614 .932 r
.52146 .92898 m .5449 .9328 L .5574 .94789 L p F P
0 g
s
.457 .644 .938 r
.5449 .9328 m .52146 .92898 L .5087 .91602 L p F P
0 g
s
.559 .717 .946 r
.48544 .91839 m .5087 .91602 L .52146 .92898 L p F P
0 g
s
.563 .23 .362 r
.24617 .67441 m .25347 .65707 L .26851 .65487 L p F P
0 g
s
.564 .224 .351 r
.25347 .65707 m .24617 .67441 L .21957 .6777 L p F P
0 g
s
.575 .239 .363 r
.80191 .50826 m .80372 .49257 L .83134 .48891 L p F P
0 g
s
.601 .335 .487 r
.69329 .54468 m .69361 .5254 L .72032 .52093 L p F P
0 g
s
.901 .494 .098 r
.62495 .68714 m .62346 .68311 L .61153 .67005 L p F P
0 g
s
.115 .439 .877 r
.56193 .95019 m .5574 .94789 L .5449 .9328 L p F P
0 g
s
.689 .955 .951 r
.73864 .21249 m .74491 .21507 L .76898 .20211 L p F P
0 g
s
.691 .952 .954 r
.74491 .21507 m .73864 .21249 L .7174 .22637 L p F P
0 g
s
.656 .738 .91 r
.1652 .40097 m .14349 .40931 L .12763 .3935 L p F P
0 g
s
.665 .734 .901 r
.10601 .4019 m .12763 .3935 L .14349 .40931 L p F P
0 g
s
.647 .754 .927 r
.88753 .76516 m .86252 .77115 L .85259 .75886 L p F P
0 g
s
.628 .758 .941 r
.82763 .7647 m .85259 .75886 L .86252 .77115 L p F P
0 g
s
.475 .896 .87 r
.33397 .94206 m .34363 .94064 L .36639 .93141 L p F P
0 g
s
.473 .895 .862 r
.34363 .94064 m .33397 .94206 L .31549 .95097 L p F P
0 g
s
.621 .817 .976 r
.45711 .91905 m .44913 .91332 L .42611 .92008 L p F P
0 g
s
.328 .654 .971 r
.35092 .42513 m .35681 .42521 L .34238 .41385 L p F P
0 g
s
.328 .654 .971 r
.34238 .41385 m .32941 .41258 L .35092 .42513 L p F P
0 g
s
.538 .716 .955 r
.32034 .41319 m .32941 .41258 L .35092 .42513 L p F P
0 g
s
.542 .31 .513 r
.41033 .61073 m .41159 .58958 L .43485 .58246 L p F P
0 g
s
.581 .342 .519 r
.41159 .58958 m .41033 .61073 L .38563 .6163 L p F P
0 g
s
.637 .743 .925 r
.22439 .40101 m .20249 .40853 L .18703 .3932 L p F P
0 g
s
.654 .738 .911 r
.1652 .40097 m .18703 .3932 L .20249 .40853 L p F P
0 g
s
.584 .271 .405 r
.27717 .66033 m .26851 .65487 L .2795 .65336 L closepath p F P
0 g
s
.563 .23 .362 r
.26851 .65487 m .27717 .66033 L p .24617 .67441 L F P
0 g
s
.382 .834 .738 r
.30565 .95449 m .31549 .95097 L .33397 .94206 L p F P
0 g
s
.371 .826 .723 r
.31549 .95097 m .30565 .95449 L .28287 .9652 L p F P
0 g
s
.657 .751 .919 r
.94742 .76452 m .9222 .77125 L .91269 .75839 L p F P
0 g
s
.647 .756 .929 r
.88753 .76516 m .91269 .75839 L .9222 .77125 L p F P
0 g
s
.8 .49 0 r
.44923 .522 m .44169 .49662 L .44542 .51195 L closepath p F P
0 g
s
.938 .566 .229 r
.44542 .51195 m .44169 .49662 L .42823 .48199 L p F P
0 g
s
.655 .848 .974 r
.44913 .91332 m .42611 .92008 L .41236 .9138 L p F P
0 g
s
.661 .87 .978 r
.3893 .92242 m .41236 .9138 L .42611 .92008 L p F P
0 g
s
.703 .92 .967 r
.71066 .22219 m .7174 .22637 L .73864 .21249 L p F P
0 g
s
.704 .915 .967 r
.7174 .22637 m .71066 .22219 L .68656 .23398 L p F P
0 g
s
.587 .351 .527 r
.64195 .57644 m .64154 .55553 L .66704 .54976 L p F P
0 g
s
.55 .323 .523 r
.64154 .55553 m .64195 .57644 L .61771 .58362 L p F P
0 g
s
.784 .291 0 r
.6528 .71776 m .63799 .70585 L .62495 .68714 L p F P
0 g
s
0 .124 .67 r
.61334 .67399 m .62495 .68714 L .63799 .70585 L p F P
0 g
s
.901 .494 .098 r
.61153 .67005 m .61334 .67399 L .62495 .68714 L p F P
0 g
s
.589 .322 .48 r
.36038 .62116 m .36638 .61995 L .37938 .6373 L p F P
0 g
s
.589 .322 .48 r
.37938 .6373 m .35737 .64124 L .36038 .62116 L p F P
0 g
s
.595 .325 .478 r
.36038 .62116 m .35737 .64124 L .33143 .64543 L p F P
0 g
s
.612 .75 .943 r
.79247 .75784 m .76768 .7616 L .75702 .75035 L p F P
0 g
s
.544 .744 .969 r
.73226 .75286 m .75702 .75035 L .76768 .7616 L p F P
0 g
s
0 .22 .729 r
.56193 .95019 m .58133 .96542 L p .59184 .9807 L F P
0 g
s
0 .289 .788 r
.56193 .95019 m .58133 .96542 L .56884 .94793 L p F P
0 g
s
0 .289 .788 r
.56884 .94793 m .55541 .93786 L .56193 .95019 L p F P
0 g
s
.115 .439 .877 r
.5449 .9328 m .55541 .93786 L .56193 .95019 L p F P
0 g
s
.075 .065 .541 r
.45202 .5495 m .45288 .5476 L .44923 .522 L p F P
0 g
s
.895 .625 .114 r
.44542 .51195 m .44923 .522 L .45288 .5476 L p F P
0 g
s
.696 .402 0 r
.61153 .67005 m .60675 .65372 L .60385 .64443 L closepath p F P
0 g
s
.855 .591 .054 r
.60675 .65372 m .60385 .64443 L .59955 .61838 L p F P
0 g
s
.476 .729 .981 r
.72209 .75251 m .73226 .75286 L .72128 .74175 L p F P
0 g
s
.476 .729 .981 r
.72128 .74175 m .70311 .74221 L .72209 .75251 L p F P
0 g
s
.192 .615 .946 r
.6965 .7415 m .70311 .74221 L .72209 .75251 L p F P
0 g
s
.247 .434 .849 r
.46458 .19258 m .46065 .18455 L p .49049 .21371 L F P
0 g
s
.583 .744 .953 r
.5087 .91602 m .48544 .91839 L .47233 .90764 L p F P
0 g
s
.584 .788 .977 r
.48544 .91839 m .47233 .90764 L .44913 .91332 L p F P
0 g
s
.573 .229 .349 r
.82957 .50428 m .83134 .48891 L .85013 .48652 L p F P
0 g
s
.575 .239 .363 r
.83134 .48891 m .82957 .50428 L .80191 .50826 L p F P
0 g
s
.603 .695 .908 r
.56743 .24577 m .54384 .25185 L .53122 .23359 L p F P
0 g
s
.522 .645 .911 r
.50781 .23488 m .53122 .23359 L .54384 .25185 L p F P
0 g
s
.577 .24 .361 r
.2795 .65336 m .30545 .64945 L .2996 .66767 L p F P
0 g
s
.577 .24 .361 r
.27717 .66033 m .2795 .65336 L p .2996 .66767 L F P
0 g
s
.699 .831 .946 r
.68656 .23398 m .66261 .24545 L .65121 .23344 L p F P
0 g
s
.693 .814 .94 r
.62719 .24375 m .65121 .23344 L .66261 .24545 L p F P
0 g
s
.584 .744 .953 r
.28352 .40342 m .26146 .40909 L .24639 .39458 L p F P
0 g
s
.628 .742 .93 r
.22439 .40101 m .24639 .39458 L .26146 .40909 L p F P
0 g
s
.596 .327 .479 r
.36638 .61995 m .38563 .6163 L .3831 .63668 L p F P
0 g
s
.596 .327 .479 r
.3831 .63668 m .37938 .6373 L .36638 .61995 L p F P
0 g
s
.495 .624 .907 r
.53122 .23359 m .50781 .23488 L .49493 .21467 L p F P
0 g
s
.603 .335 .483 r
.72011 .5401 m .72032 .52093 L .74728 .5166 L p F P
0 g
s
.601 .335 .487 r
.72032 .52093 m .72011 .5401 L .69329 .54468 L p F P
0 g
s
0 .449 .842 r
.35681 .42521 m .37872 .43318 L .39287 .443 L p F P
0 g
s
.447 0 0 r
.3994 .44786 m .39287 .443 L .37872 .43318 L p F P
0 g
s
0 .361 .775 r
.35681 .42521 m .37872 .43318 L .3751 .43141 L p F P
0 g
s
0 .361 .775 r
.34238 .41385 m .35681 .42521 L p .3751 .43141 L F P
0 g
s
0 .227 .687 r
.6528 .71776 m .66033 .72367 L .64871 .71288 L p F P
0 g
s
0 .227 .687 r
.64871 .71288 m .63799 .70585 L .6528 .71776 L p F P
0 g
s
.689 .955 .951 r
.76898 .20211 m .76018 .19841 L .73864 .21249 L p F P
0 g
s
.543 .171 .286 r
.85866 .48812 m .85013 .48652 L .85912 .48531 L closepath p F P
0 g
s
.573 .229 .349 r
.85013 .48652 m .85866 .48812 L p .82957 .50428 L F P
0 g
s
.159 .133 .577 r
.60056 .61656 m .59955 .61838 L .60385 .64443 L p F P
0 g
s
.549 .176 .287 r
.21957 .6777 m .20156 .67984 L .19489 .6777 L p F P
0 g
s
.549 .183 .299 r
.20156 .67984 m .193 .68092 L .19489 .6777 L closepath p F P
0 g
s
0 .22 .729 r
.58133 .96542 m .58841 .97574 L .59184 .9807 L p F P
0 g
s
.646 .75 .925 r
.85259 .75886 m .82763 .7647 L .81738 .75227 L p F P
0 g
s
.622 .755 .942 r
.79247 .75784 m .81738 .75227 L .82763 .7647 L p F P
0 g
s
.475 .895 .88 r
.3527 .93303 m .36639 .93141 L .3893 .92242 L p F P
0 g
s
.475 .896 .87 r
.36639 .93141 m .3527 .93303 L .33397 .94206 L p F P
0 g
s
.682 .753 .905 r
.59612 .24413 m .60336 .25339 L .62719 .24375 L p F P
0 g
s
.658 .739 .91 r
.12763 .3935 m .10601 .4019 L .08976 .38606 L p F P
0 g
s
.582 .274 .412 r
.80191 .50826 m .78599 .51069 L .77499 .50589 L p F P
0 g
s
.584 .27 .403 r
.78599 .51069 m .77446 .51234 L .77499 .50589 L closepath p F P
0 g
s
.593 .278 .405 r
.77499 .50589 m .77446 .51234 L .74728 .5166 L p F P
0 g
s
.563 .351 .551 r
.61878 .60574 m .61771 .58362 L .64195 .57644 L p F P
0 g
s
.424 .246 .535 r
.60056 .61656 m .61878 .60574 L .61771 .58362 L p F P
0 g
s
.159 .133 .577 r
.60385 .64443 m .60858 .63614 L .60056 .61656 L p F P
0 g
s
.455 .292 .57 r
.61878 .60574 m .60056 .61656 L .60858 .63614 L p F P
0 g
s
.573 .26 .4 r
.2996 .66767 m .30545 .64945 L .33143 .64543 L p F P
0 g
s
.568 .31 .485 r
.3831 .63668 m .38563 .6163 L .41033 .61073 L p F P
0 g
s
.644 .743 .921 r
.18703 .3932 m .1652 .40097 L .14937 .38554 L p F P
0 g
s
.656 .738 .91 r
.12763 .3935 m .14937 .38554 L .1652 .40097 L p F P
0 g
s
.595 .739 .945 r
.75702 .75035 m .73226 .75286 L .72128 .74175 L p F P
0 g
s
.488 .715 .971 r
.32941 .41258 m .32034 .41319 L .30563 .40023 L p F P
0 g
s
.54 .736 .966 r
.28352 .40342 m .30563 .40023 L .32034 .41319 L p F P
0 g
s
.659 .748 .916 r
.91269 .75839 m .88753 .76516 L .87769 .75206 L p F P
0 g
s
.647 .754 .927 r
.85259 .75886 m .87769 .75206 L .88753 .76516 L p F P
0 g
s
.6 .361 .527 r
.66704 .54976 m .68702 .54595 L .694 .56555 L p F P
0 g
s
.6 .361 .527 r
.694 .56555 m .66763 .5707 L .66704 .54976 L p F P
0 g
s
.587 .351 .527 r
.66704 .54976 m .66763 .5707 L .64195 .57644 L p F P
0 g
s
.604 .332 .479 r
.74719 .53563 m .74728 .5166 L .77446 .51234 L p F P
0 g
s
.603 .335 .483 r
.74728 .5166 m .74719 .53563 L .72011 .5401 L p F P
0 g
s
.386 .205 .509 r
.43485 .58246 m .45353 .57025 L .45202 .5495 L p F P
0 g
s
0 0 .38 r
.45353 .57025 m .45288 .5476 L .45202 .5495 L closepath p F P
0 g
s
.368 .172 .477 r
.45353 .57025 m .43485 .58246 L .43373 .60362 L p F P
0 g
s
.542 .31 .513 r
.43485 .58246 m .43373 .60362 L .41033 .61073 L p F P
0 g
s
.408 0 .003 r
.17817 .69289 m .193 .68092 L .20156 .67984 L p F P
0 g
s
.577 .24 .361 r
.2996 .66767 m .29355 .6684 L .27717 .66033 L p F P
0 g
s
.575 .245 .372 r
.29355 .6684 m .27288 .67109 L .27717 .66033 L closepath p F P
0 g
s
.563 .23 .362 r
.27717 .66033 m .27288 .67109 L .24617 .67441 L p F P
0 g
s
.657 .751 .919 r
.91269 .75839 m .93802 .75101 L .94742 .76452 L p F P
0 g
s
.639 .82 .97 r
.47233 .90764 m .44913 .91332 L .43558 .90576 L p F P
0 g
s
.655 .848 .974 r
.41236 .9138 m .43558 .90576 L .44913 .91332 L p F P
0 g
s
.703 .847 .952 r
.71066 .22219 m .68656 .23398 L .6754 .22267 L p F P
0 g
s
.699 .831 .946 r
.65121 .23344 m .6754 .22267 L .68656 .23398 L p F P
0 g
s
.609 .746 .943 r
.24639 .39458 m .22439 .40101 L .20897 .38625 L p F P
0 g
s
.637 .743 .925 r
.18703 .3932 m .20897 .38625 L .22439 .40101 L p F P
0 g
s
.247 .434 .849 r
.46065 .18455 m .48187 .19392 L p .49049 .21371 L F P
0 g
s
.198 .429 .858 r
.46065 .18455 m .48187 .19392 L .46861 .17291 L p F P
0 g
s
.198 .429 .858 r
.46861 .17291 m .45176 .16542 L .46065 .18455 L p F P
0 g
s
.573 .229 .349 r
.85866 .48812 m .85735 .50028 L .82957 .50428 L p F P
0 g
s
.946 .705 .239 r
.44756 .53225 m .45288 .5476 L .45353 .57025 L p F P
0 g
s
.895 .625 .114 r
.45288 .5476 m .44756 .53225 L .44542 .51195 L p F P
0 g
s
.501 .081 .176 r
.21576 .68228 m .20156 .67984 L .21957 .6777 L closepath p F P
0 g
s
.408 0 .003 r
.20156 .67984 m .21576 .68228 L p .17817 .69289 L F P
0 g
s
.041 0 0 r
.27713 .97041 m .28287 .9652 L .30565 .95449 L p F P
0 g
s
.816 .334 0 r
.42705 .47827 m .40971 .46467 L .3994 .44786 L p F P
0 g
s
.82 .339 .017 r
.38038 .43458 m .3994 .44786 L .40971 .46467 L p F P
0 g
s
.447 0 0 r
.37872 .43318 m .38038 .43458 L .3994 .44786 L p F P
0 g
s
.364 .671 .975 r
.70311 .74221 m .6965 .7415 L .68521 .73087 L p F P
0 g
s
.176 .558 .932 r
.66033 .72367 m .68521 .73087 L .6965 .7415 L p F P
0 g
s
.425 .629 .939 r
.68521 .73087 m .66033 .72367 L .64871 .71288 L p F P
0 g
s
.572 .265 .409 r
.32607 .6639 m .33143 .64543 L .35737 .64124 L p F P
0 g
s
.573 .26 .4 r
.33143 .64543 m .32607 .6639 L .2996 .66767 L p F P
0 g
s
.115 .45 .883 r
.55541 .93786 m .5449 .9328 L .53223 .9181 L p F P
0 g
s
.457 .644 .938 r
.5087 .91602 m .53223 .9181 L .5449 .9328 L p F P
0 g
s
.596 .357 .524 r
.694 .56555 m .68702 .54595 L .69329 .54468 L closepath p F P
0 g
s
.645 .744 .921 r
.81738 .75227 m .79247 .75784 L .78187 .74523 L p F P
0 g
s
.612 .75 .943 r
.75702 .75035 m .78187 .74523 L .79247 .75784 L p F P
0 g
s
.63 .938 .961 r
.41236 .9138 m .3893 .92242 L .37481 .92276 L p F P
0 g
s
.475 .895 .88 r
.3893 .92242 m .37481 .92276 L p .3527 .93303 L F P
0 g
s
.608 .333 .474 r
.77448 .53124 m .77446 .51234 L .78599 .51069 L p F P
0 g
s
.604 .332 .479 r
.77446 .51234 m .77448 .53124 L .74719 .53563 L p F P
0 g
s
.493 .678 .947 r
.53223 .9181 m .5087 .91602 L .49573 .90391 L p F P
0 g
s
.583 .744 .953 r
.47233 .90764 m .49573 .90391 L .5087 .91602 L p F P
0 g
s
.495 .075 .172 r
.21576 .68228 m .21957 .6777 L .24617 .67441 L p F P
0 g
s
.651 .742 .916 r
.59612 .24413 m .58169 .24106 L .56743 .24577 L p F P
0 g
s
.65 .715 .895 r
.58169 .24106 m .56743 .24577 L .55494 .2283 L p F P
0 g
s
.603 .695 .908 r
.53122 .23359 m .55494 .2283 L .56743 .24577 L p F P
0 g
s
0 0 .458 r
.58841 .97574 m .58133 .96542 L .58398 .96902 L closepath p F P
0 g
s
.229 .616 .954 r
.32941 .41258 m .34238 .41385 L .32757 .40357 L p F P
0 g
s
.229 .616 .954 r
.32757 .40357 m .30668 .40021 L .32941 .41258 L p F P
0 g
s
.488 .715 .971 r
.30563 .40023 m .30668 .40021 L .32941 .41258 L p F P
0 g
s
.956 .637 .379 r
.43155 .49747 m .44542 .51195 L .44756 .53225 L p F P
0 g
s
.938 .566 .229 r
.42823 .48199 m .43155 .49747 L .44542 .51195 L p F P
0 g
s
0 0 .514 r
.60385 .64443 m .60858 .63614 L p .61334 .67399 L F P
0 g
s
0 0 .514 r
.61334 .67399 m .61153 .67005 L .60385 .64443 L p F P
0 g
s
.375 .535 .887 r
.49493 .21467 m .49049 .21371 L .48564 .19976 L closepath p F P
0 g
s
.247 .434 .849 r
.48187 .19392 m .48564 .19976 L .49049 .21371 L p F P
0 g
s
.513 .729 .971 r
.28352 .40342 m .30563 .40023 L .30407 .39899 L p F P
0 g
s
.513 .729 .971 r
.26847 .38983 m .28352 .40342 L p .30407 .39899 L F P
0 g
s
.584 .744 .953 r
.24639 .39458 m .26847 .38983 L .28352 .40342 L p F P
0 g
s
.611 .369 .525 r
.694 .56555 m .69329 .54468 L .72011 .5401 L p F P
0 g
s
.912 .532 .284 r
.42705 .47827 m .42823 .48199 L .41404 .48058 L p F P
0 g
s
.912 .532 .284 r
.41404 .48058 m .40971 .46467 L .42705 .47827 L p F P
0 g
s
.525 .274 .477 r
.40803 .63117 m .41033 .61073 L .43373 .60362 L p F P
0 g
s
.568 .31 .485 r
.41033 .61073 m .40803 .63117 L .3831 .63668 L p F P
0 g
s
.395 .845 .755 r
.32856 .94387 m .33397 .94206 L .3527 .93303 L p F P
0 g
s
.382 .834 .738 r
.33397 .94206 m .32856 .94387 L .30565 .95449 L p F P
0 g
s
.692 .768 .91 r
.61906 .2336 m .62719 .24375 L .65121 .23344 L p F P
0 g
s
.682 .753 .905 r
.62719 .24375 m .61906 .2336 L .59612 .24413 L p F P
0 g
s
.648 .743 .919 r
.14937 .38554 m .12763 .3935 L .11142 .37795 L p F P
0 g
s
.658 .739 .91 r
.08976 .38606 m .11142 .37795 L .12763 .3935 L p F P
0 g
s
.702 .924 .967 r
.73492 .21014 m .73864 .21249 L .76018 .19841 L p F P
0 g
s
.703 .92 .967 r
.73864 .21249 m .73492 .21014 L .71066 .22219 L p F P
0 g
s
.6 .319 .462 r
.8019 .52308 m .78599 .51069 L .80191 .50826 L closepath p F P
0 g
s
.608 .333 .474 r
.78599 .51069 m .8019 .52308 L p .77448 .53124 L F P
0 g
s
.661 .743 .911 r
.87769 .75206 m .85259 .75886 L .84241 .74545 L p F P
0 g
s
.646 .75 .925 r
.81738 .75227 m .84241 .74545 L .85259 .75886 L p F P
0 g
s
.595 .375 .552 r
.64316 .59859 m .64195 .57644 L .66763 .5707 L p F P
0 g
s
.563 .351 .551 r
.64195 .57644 m .64316 .59859 L .61878 .60574 L p F P
0 g
s
.549 .739 .964 r
.70311 .74221 m .72128 .74175 L .70998 .72834 L p F P
0 g
s
.549 .739 .964 r
.70998 .72834 m .68715 .73083 L .70311 .74221 L p F P
0 g
s
.364 .671 .975 r
.68521 .73087 m .68715 .73083 L .70311 .74221 L p F P
0 g
s
.673 .749 .907 r
.59125 .23786 m .59612 .24413 L .61906 .2336 L p F P
0 g
s
.652 .741 .914 r
.59125 .23786 m .58169 .24106 L .59612 .24413 L closepath p F P
0 g
s
.704 .862 .957 r
.73492 .21014 m .71066 .22219 L .69977 .21155 L p F P
0 g
s
.703 .847 .952 r
.6754 .22267 m .69977 .21155 L .71066 .22219 L p F P
0 g
s
.623 .747 .935 r
.20897 .38625 m .18703 .3932 L .17124 .3782 L p F P
0 g
s
.644 .743 .921 r
.14937 .38554 m .17124 .3782 L .18703 .3932 L p F P
0 g
s
.667 .742 .906 r
.93802 .75101 m .91269 .75839 L .90294 .74452 L p F P
0 g
s
.659 .748 .916 r
.87769 .75206 m .90294 .74452 L .91269 .75839 L p F P
0 g
s
.04 0 0 r
.29682 .96249 m .30565 .95449 L .32856 .94387 L p F P
0 g
s
.041 0 0 r
.30565 .95449 m .29682 .96249 L .27713 .97041 L p F P
0 g
s
.495 .624 .907 r
.49493 .21467 m .51841 .21452 L .53122 .23359 L p F P
0 g
s
.348 .52 .885 r
.5054 .19481 m .51841 .21452 L .49493 .21467 L p F P
0 g
s
.348 .52 .885 r
.48355 .19413 m .5054 .19481 L p .49493 .21467 L F P
0 g
s
.348 .52 .885 r
.49493 .21467 m .48564 .19976 L .48355 .19413 L p F P
0 g
s
.925 .564 .324 r
.43155 .49747 m .42823 .48199 L .41404 .48058 L p F P
0 g
s
.564 .262 .414 r
.35246 .65991 m .35737 .64124 L .37938 .6373 L p F P
0 g
s
.572 .265 .409 r
.35737 .64124 m .35246 .65991 L .32607 .6639 L p F P
0 g
s
.41 0 0 r
.24617 .67441 m .27288 .67109 L .26153 .68516 L p F P
0 g
s
.41 0 0 r
.23714 .68517 m .24617 .67441 L p .26153 .68516 L F P
0 g
s
.495 .075 .172 r
.24617 .67441 m .23714 .68517 L .21576 .68228 L p F P
0 g
s
.604 .331 .476 r
.80191 .50826 m .82957 .50428 L .8297 .5227 L p F P
0 g
s
.604 .331 .476 r
.8019 .52308 m .80191 .50826 L p .8297 .5227 L F P
0 g
s
.587 .68 .905 r
.55494 .2283 m .53122 .23359 L .51841 .21452 L p F P
0 g
s
0 .124 .67 r
.63799 .70585 m .63039 .69156 L .61334 .67399 L p F P
0 g
s
.295 .302 .697 r
.62455 .65491 m .61334 .67399 L .63039 .69156 L p F P
0 g
s
0 0 .514 r
.62356 .64949 m .62455 .65491 L .61334 .67399 L p F P
0 g
s
0 0 .514 r
.60858 .63614 m .62356 .64949 L p .61334 .67399 L F P
0 g
s
.605 .784 .966 r
.49573 .90391 m .47233 .90764 L .45896 .89871 L p F P
0 g
s
.639 .82 .97 r
.43558 .90576 m .45896 .89871 L .47233 .90764 L p F P
0 g
s
.643 .735 .916 r
.78187 .74523 m .75702 .75035 L .74608 .73746 L p F P
0 g
s
.595 .739 .945 r
.72128 .74175 m .74608 .73746 L .75702 .75035 L p F P
0 g
s
.614 .37 .524 r
.72099 .56095 m .72011 .5401 L .74719 .53563 L p F P
0 g
s
.611 .369 .525 r
.72011 .5401 m .72099 .56095 L .694 .56555 L p F P
0 g
s
.64 .717 .904 r
.58169 .24106 m .59125 .23786 L .5789 .221 L p F P
0 g
s
.64 .717 .904 r
.5789 .221 m .57131 .22335 L .58169 .24106 L p F P
0 g
s
.65 .715 .895 r
.55494 .2283 m .57131 .22335 L .58169 .24106 L p F P
0 g
s
.199 .478 .892 r
.63799 .70585 m .64871 .71288 L .63661 .69425 L p F P
0 g
s
.199 .478 .892 r
.63661 .69425 m .63039 .69156 L .63799 .70585 L p F P
0 g
s
.555 .743 .964 r
.26847 .38983 m .24639 .39458 L .231 .38049 L p F P
0 g
s
.609 .746 .943 r
.20897 .38625 m .231 .38049 L .24639 .39458 L p F P
0 g
s
.574 .379 .579 r
.62083 .62926 m .61878 .60574 L .64316 .59859 L p F P
0 g
s
.455 .292 .57 r
.60858 .63614 m .62083 .62926 L .61878 .60574 L p F P
0 g
s
.645 .921 .977 r
.43558 .90576 m .41236 .9138 L .39815 .91239 L p F P
0 g
s
.63 .938 .961 r
.37481 .92276 m .39815 .91239 L .41236 .9138 L p F P
0 g
s
0 0 .434 r
.58398 .96902 m .58133 .96542 L .56884 .94793 L p F P
0 g
s
0 .311 .802 r
.55541 .93786 m .56884 .94793 L .55618 .93082 L p F P
0 g
s
0 .311 .802 r
.55618 .93082 m .54844 .92536 L .55541 .93786 L p F P
0 g
s
.115 .45 .883 r
.53223 .9181 m .54844 .92536 L .55541 .93786 L p F P
0 g
s
.455 0 .037 r
.20588 .69033 m .21576 .68228 L .23714 .68517 L p F P
0 g
s
.408 0 .003 r
.21576 .68228 m .20588 .69033 L .17817 .69289 L p F P
0 g
s
.485 .062 .161 r
.26153 .68516 m .27288 .67109 L .29355 .6684 L p F P
0 g
s
.602 .318 .457 r
.8297 .5227 m .82957 .50428 L .85735 .50028 L p F P
0 g
s
.663 .736 .904 r
.84241 .74545 m .81738 .75227 L .80684 .73844 L p F P
0 g
s
.645 .744 .921 r
.78187 .74523 m .80684 .73844 L .81738 .75227 L p F P
0 g
s
.585 .3 .45 r
.3825 .63978 m .37938 .6373 L .3831 .63668 L closepath p F P
0 g
s
.564 .262 .414 r
.37938 .6373 m .3825 .63978 L p .35246 .65991 L F P
0 g
s
.611 .387 .553 r
.66763 .5707 m .694 .56555 L .68928 .58912 L p F P
0 g
s
.611 .387 .553 r
.68928 .58912 m .66902 .59289 L .66763 .5707 L p F P
0 g
s
.595 .375 .552 r
.66763 .5707 m .66902 .59289 L .64316 .59859 L p F P
0 g
s
.689 .786 .925 r
.6754 .22267 m .65121 .23344 L .63948 .21899 L p F P
0 g
s
.692 .768 .91 r
.65121 .23344 m .63948 .21899 L .61906 .2336 L p F P
0 g
s
.355 .138 .44 r
.45098 .59263 m .43373 .60362 L .4315 .62398 L p F P
0 g
s
.368 .172 .477 r
.43373 .60362 m .45098 .59263 L .45353 .57025 L p F P
0 g
s
.525 .274 .477 r
.43373 .60362 m .4315 .62398 L .40803 .63117 L p F P
0 g
s
0 0 .204 r
.45098 .59263 m .45184 .59075 L .45353 .57025 L closepath p F P
0 g
s
.979 .761 .345 r
.44783 .55348 m .45353 .57025 L .45184 .59075 L p F P
0 g
s
.946 .705 .239 r
.45353 .57025 m .44783 .55348 L .44756 .53225 L p F P
0 g
s
0 .361 .775 r
.3751 .43141 m .35952 .42167 L .34238 .41385 L p F P
0 g
s
0 .361 .775 r
.35952 .42167 m .34238 .41385 L .32757 .40357 L p F P
0 g
s
.552 .269 .44 r
.3825 .63978 m .3831 .63668 L .40803 .63117 L p F P
0 g
s
.673 .749 .907 r
.61906 .2336 m .61526 .22882 L .59125 .23786 L p F P
0 g
s
.658 .738 .909 r
.61526 .22882 m .59125 .23786 L .5789 .221 L p F P
0 g
s
.395 .845 .755 r
.3527 .93303 m .35161 .93336 L .32856 .94387 L p F P
0 g
s
.04 0 0 r
.31677 .95448 m .32856 .94387 L .35161 .93336 L p F P
0 g
s
.04 0 0 r
.32856 .94387 m .31677 .95448 L .29682 .96249 L p F P
0 g
s
.59 .027 0 r
.38038 .43458 m .3751 .43141 L .37872 .43318 L closepath p F P
0 g
s
.702 .924 .967 r
.76018 .19841 m .75934 .19787 L .73492 .21014 L p F P
0 g
s
.704 .877 .962 r
.75934 .19787 m .73492 .21014 L .72431 .20014 L p F P
0 g
s
.704 .862 .957 r
.69977 .21155 m .72431 .20014 L .73492 .21014 L p F P
0 g
s
.479 .337 .609 r
.62356 .64949 m .60858 .63614 L .62083 .62926 L closepath p F P
0 g
s
0 0 .434 r
.56884 .94793 m .57573 .95719 L .58398 .96902 L p F P
0 g
s
.633 .746 .93 r
.17124 .3782 m .14937 .38554 L .13321 .37033 L p F P
0 g
s
.648 .743 .919 r
.11142 .37795 m .13321 .37033 L .14937 .38554 L p F P
0 g
s
.67 .736 .899 r
.90294 .74452 m .87769 .75206 L .86759 .73774 L p F P
0 g
s
.661 .743 .911 r
.84241 .74545 m .86759 .73774 L .87769 .75206 L p F P
0 g
s
.615 .37 .523 r
.74824 .55647 m .74719 .53563 L .77448 .53124 L p F P
0 g
s
.614 .37 .524 r
.74719 .53563 m .74824 .55647 L .72099 .56095 L p F P
0 g
s
.638 .72 .907 r
.74608 .73746 m .72128 .74175 L .70998 .72834 L p F P
0 g
s
.553 .187 .3 r
.29839 .66997 m .29355 .6684 L .2996 .66767 L closepath p F P
0 g
s
.485 .062 .161 r
.29355 .6684 m .29839 .66997 L p .26153 .68516 L F P
0 g
s
.667 .742 .906 r
.90294 .74452 m .92835 .73643 L .93802 .75101 L p F P
0 g
s
.82 .339 .017 r
.40971 .46467 m .39074 .45134 L .38038 .43458 L p F P
0 g
s
.826 .352 .052 r
.3751 .43141 m .38038 .43458 L .39074 .45134 L p F P
0 g
s
.552 .269 .44 r
.40803 .63117 m .40504 .64667 L .3825 .63978 L p F P
0 g
s
.551 .25 .411 r
.3786 .65555 m .3825 .63978 L .40504 .64667 L p F P
0 g
s
.564 .262 .414 r
.3825 .63978 m .3786 .65555 L .35246 .65991 L p F P
0 g
s
.535 .168 .29 r
.29839 .66997 m .2996 .66767 L .32607 .6639 L p F P
0 g
s
.437 .712 .982 r
.30668 .40021 m .30407 .39899 L .30563 .40023 L closepath p F P
0 g
s
.682 .762 .912 r
.61526 .22882 m .63948 .21899 L .61906 .2336 L closepath p F P
0 g
s
.602 .318 .457 r
.85735 .50028 m .85761 .51853 L .8297 .5227 L p F P
0 g
s
.11 .465 .89 r
.54844 .92536 m .53223 .9181 L .51936 .90418 L p F P
0 g
s
.493 .678 .947 r
.49573 .90391 m .51936 .90418 L .53223 .9181 L p F P
0 g
s
.405 .702 .982 r
.30668 .40021 m .32757 .40357 L p .29053 .38846 L F P
0 g
s
.405 .702 .982 r
.29053 .38846 m .30407 .39899 L .30668 .40021 L p F P
0 g
s
.588 .747 .953 r
.231 .38049 m .20897 .38625 L .19321 .37176 L p F P
0 g
s
.623 .747 .935 r
.17124 .3782 m .19321 .37176 L .20897 .38625 L p F P
0 g
s
.42 .57 .897 r
.48564 .19976 m .48187 .19392 L .48355 .19413 L closepath p F P
0 g
s
.475 .895 .88 r
.35825 .93051 m .3527 .93303 L p .36392 .92782 L F P
0 g
s
.475 .895 .88 r
.37481 .92276 m .35825 .93051 L p .36392 .92782 L F P
0 g
s
.057 0 0 r
.337 .94638 m .35089 .934 L p .35825 .93051 L F P
0 g
s
.385 .841 .765 r
.35161 .93336 m .35825 .93051 L .3527 .93303 L closepath p F P
0 g
s
.057 0 0 r
.35089 .934 m .35161 .93336 L .35825 .93051 L p F P
0 g
s
.192 .425 .856 r
.45176 .16542 m .46861 .17291 L .45518 .15144 L p F P
0 g
s
.192 .425 .856 r
.45518 .15144 m .44274 .1459 L .45176 .16542 L p F P
0 g
s
.389 .695 .981 r
.29053 .38846 m .28185 .38833 L .30407 .39899 L closepath p F P
0 g
s
.513 .729 .971 r
.30407 .39899 m .28185 .38833 L .26847 .38983 L p F P
0 g
s
.643 .894 .984 r
.45896 .89871 m .43558 .90576 L .42162 .90257 L p F P
0 g
s
.645 .921 .977 r
.39815 .91239 m .42162 .90257 L .43558 .90576 L p F P
0 g
s
.958 .669 .446 r
.43341 .51789 m .44756 .53225 L .44783 .55348 L p F P
0 g
s
.956 .637 .379 r
.44756 .53225 m .43341 .51789 L .43155 .49747 L p F P
0 g
s
.62 .395 .555 r
.69564 .58786 m .694 .56555 L .72099 .56095 L p F P
0 g
s
.606 .385 .555 r
.69564 .58786 m .68928 .58912 L .694 .56555 L closepath p F P
0 g
s
.604 .399 .577 r
.64527 .62205 m .64316 .59859 L .66902 .59289 L p F P
0 g
s
.574 .379 .579 r
.64316 .59859 m .64527 .62205 L .62083 .62926 L p F P
0 g
s
.535 .168 .29 r
.32607 .6639 m .32037 .67468 L .29839 .66997 L p F P
0 g
s
.518 .102 .192 r
.28912 .68222 m .29839 .66997 L .32037 .67468 L p F P
0 g
s
.485 .062 .161 r
.29839 .66997 m .28912 .68222 L .26153 .68516 L p F P
0 g
s
.666 .726 .894 r
.80684 .73844 m .78187 .74523 L .77098 .73079 L p F P
0 g
s
.643 .735 .916 r
.74608 .73746 m .77098 .73079 L .78187 .74523 L p F P
0 g
s
.826 .352 .052 r
.36409 .42666 m .3751 .43141 L p .39074 .45134 L F P
0 g
s
.707 .17 0 r
.36409 .42666 m .35952 .42167 L .3751 .43141 L closepath p F P
0 g
s
.525 .722 .963 r
.51936 .90418 m .49573 .90391 L .48252 .89343 L p F P
0 g
s
.605 .784 .966 r
.45896 .89871 m .48252 .89343 L .49573 .90391 L p F P
0 g
s
.904 .525 .299 r
.40971 .46467 m .41404 .48058 L .41192 .48183 L p F P
0 g
s
.904 .525 .299 r
.39074 .45134 m .40971 .46467 L p .41192 .48183 L F P
0 g
s
.616 .37 .522 r
.77569 .55204 m .77448 .53124 L .80194 .52688 L p F P
0 g
s
.608 .333 .474 r
.8019 .52308 m .80194 .52688 L .77448 .53124 L p F P
0 g
s
.615 .37 .523 r
.77448 .53124 m .77569 .55204 L .74824 .55647 L p F P
0 g
s
.52 .677 .936 r
.68715 .73083 m .68521 .73087 L .67353 .71597 L p F P
0 g
s
.425 .629 .939 r
.64871 .71288 m .67353 .71597 L .68521 .73087 L p F P
0 g
s
.637 .702 .893 r
.57131 .22335 m .55494 .2283 L .54223 .20996 L p F P
0 g
s
.587 .68 .905 r
.51841 .21452 m .54223 .20996 L .55494 .2283 L p F P
0 g
s
.57 .599 .844 r
.67353 .71597 m .64871 .71288 L .63661 .69425 L p F P
0 g
s
.04 0 0 r
.35161 .93336 m .337 .94638 L .31677 .95448 L p F P
0 g
s
.496 .216 .419 r
.40504 .64667 m .40803 .63117 L .4315 .62398 L p F P
0 g
s
.932 .612 .413 r
.41465 .48371 m .43155 .49747 L .43341 .51789 L p F P
0 g
s
.925 .564 .324 r
.41404 .48058 m .41465 .48371 L .43155 .49747 L p F P
0 g
s
.694 .798 .929 r
.69977 .21155 m .6754 .22267 L .66388 .2087 L p F P
0 g
s
.689 .786 .925 r
.63948 .21899 m .66388 .2087 L .6754 .22267 L p F P
0 g
s
.704 .877 .962 r
.72431 .20014 m .74903 .1885 L .75934 .19787 L p F P
0 g
s
.579 .671 .902 r
.70998 .72834 m .68715 .73083 L .69923 .71248 L closepath p F P
0 g
s
.52 .677 .936 r
.69829 .71094 m .69923 .71248 L .68715 .73083 L p F P
0 g
s
.52 .677 .936 r
.67353 .71597 m .69829 .71094 L p .68715 .73083 L F P
0 g
s
.469 .023 .105 r
.32607 .6639 m .35246 .65991 L .34411 .67585 L p F P
0 g
s
.469 .023 .105 r
.32037 .67468 m .32607 .6639 L p .34411 .67585 L F P
0 g
s
.604 .331 .476 r
.8297 .5227 m .80535 .52639 L .8019 .52308 L p F P
0 g
s
.607 .331 .472 r
.80535 .52639 m .80194 .52688 L .8019 .52308 L closepath p F P
0 g
s
.424 .566 .892 r
.48355 .19413 m .48187 .19392 L .46861 .17291 L p F P
0 g
s
.674 .727 .89 r
.86759 .73774 m .84241 .74545 L .83194 .73051 L p F P
0 g
s
.663 .736 .904 r
.80684 .73844 m .83194 .73051 L .84241 .74545 L p F P
0 g
s
.514 .727 .97 r
.28185 .38833 m .26847 .38983 L .25309 .37659 L p F P
0 g
s
.555 .743 .964 r
.231 .38049 m .25309 .37659 L .26847 .38983 L p F P
0 g
s
.307 .774 .649 r
.35825 .93051 m .37194 .92407 L .37481 .92276 L closepath p F P
0 g
s
.057 0 0 r
.35825 .93051 m .37194 .92407 L p .337 .94638 L F P
0 g
s
.584 .411 .613 r
.62356 .64949 m .62083 .62926 L .64527 .62205 L p F P
0 g
s
.671 .753 .912 r
.63948 .21899 m .61526 .22882 L .60309 .21251 L p F P
0 g
s
.658 .738 .909 r
.5789 .221 m .60309 .21251 L .61526 .22882 L p F P
0 g
s
.468 .598 .899 r
.48355 .19413 m .5054 .19481 L .49219 .17455 L p F P
0 g
s
.468 .598 .899 r
.49219 .17455 m .4769 .174 L .48355 .19413 L p F P
0 g
s
.424 .566 .892 r
.46861 .17291 m .4769 .174 L .48355 .19413 L p F P
0 g
s
.676 .728 .889 r
.92835 .73643 m .90294 .74452 L .89291 .72935 L p F P
0 g
s
.67 .736 .899 r
.86759 .73774 m .89291 .72935 L .90294 .74452 L p F P
0 g
s
.571 .667 .904 r
.54223 .20996 m .51841 .21452 L .5054 .19481 L p F P
0 g
s
0 0 .426 r
.57573 .95719 m .56884 .94793 L .55618 .93082 L p F P
0 g
s
.623 .398 .556 r
.72285 .58333 m .72099 .56095 L .74824 .55647 L p F P
0 g
s
.62 .395 .555 r
.72099 .56095 m .72285 .58333 L .69564 .58786 L p F P
0 g
s
.608 .748 .944 r
.19321 .37176 m .17124 .3782 L .15511 .36339 L p F P
0 g
s
.633 .746 .93 r
.13321 .37033 m .15511 .36339 L .17124 .3782 L p F P
0 g
s
.62 .372 .52 r
.80194 .52688 m .80535 .52639 L .81265 .54628 L p F P
0 g
s
.62 .372 .52 r
.81265 .54628 m .80333 .54765 L .80194 .52688 L p F P
0 g
s
.616 .37 .522 r
.80194 .52688 m .80333 .54765 L .77569 .55204 L p F P
0 g
s
.616 .37 .521 r
.80535 .52639 m .8297 .5227 L .83123 .5434 L p F P
0 g
s
.616 .37 .521 r
.83123 .5434 m .81265 .54628 L .80535 .52639 L p F P
0 g
s
.668 .709 .878 r
.77098 .73079 m .74608 .73746 L .73481 .72201 L p F P
0 g
s
.638 .72 .907 r
.70998 .72834 m .73481 .72201 L .74608 .73746 L p F P
0 g
s
.506 .13 .261 r
.34411 .67585 m .35246 .65991 L .3786 .65555 L p F P
0 g
s
.628 .417 .578 r
.66902 .59289 m .68928 .58912 L .67521 .61581 L p F P
0 g
s
.628 .417 .578 r
.67521 .61581 m .67133 .61644 L .66902 .59289 L p F P
0 g
s
.604 .399 .577 r
.66902 .59289 m .67133 .61644 L .64527 .62205 L p F P
0 g
s
.355 .138 .44 r
.4315 .62398 m .44307 .617 L .45098 .59263 L p F P
0 g
s
0 0 0 r
.45184 .59075 m .45098 .59263 L .44307 .617 L p F P
0 g
s
0 0 0 r
.37194 .92407 m .37481 .92276 L .39815 .91239 L p F P
0 g
s
.144 0 0 r
.17619 .69343 m .17817 .69289 L .20588 .69033 L p F P
0 g
s
.41 0 0 r
.26153 .68516 m .24955 .68624 L .23714 .68517 L p F P
0 g
s
.422 0 0 r
.24955 .68624 m .23374 .68782 L .23714 .68517 L closepath p F P
0 g
s
.455 0 .037 r
.23714 .68517 m .23374 .68782 L .20588 .69033 L p F P
0 g
s
.64 .711 .899 r
.5789 .221 m .57131 .22335 L .56633 .20314 L closepath p F P
0 g
s
.637 .702 .893 r
.54223 .20996 m .56633 .20314 L .57131 .22335 L p F P
0 g
s
.618 .855 .988 r
.48252 .89343 m .45896 .89871 L .44524 .89368 L p F P
0 g
s
.643 .894 .984 r
.42162 .90257 m .44524 .89368 L .45896 .89871 L p F P
0 g
s
.536 .735 .967 r
.231 .38049 m .25309 .37659 L .24757 .37208 L p F P
0 g
s
.536 .735 .967 r
.21527 .36664 m .231 .38049 L p .24757 .37208 L F P
0 g
s
.588 .747 .953 r
.19321 .37176 m .21527 .36664 L .231 .38049 L p F P
0 g
s
.409 .448 .789 r
.63661 .69425 m .63039 .69156 L .63346 .68648 L closepath p F P
0 g
s
.295 .302 .697 r
.63039 .69156 m .63346 .68648 L .62455 .65491 L p F P
0 g
s
.698 .809 .934 r
.72431 .20014 m .69977 .21155 L .68848 .19802 L p F P
0 g
s
.694 .798 .929 r
.66388 .2087 m .68848 .19802 L .69977 .21155 L p F P
0 g
s
.678 .715 .876 r
.83194 .73051 m .80684 .73844 L .79599 .7226 L p F P
0 g
s
.666 .726 .894 r
.77098 .73079 m .79599 .7226 L .80684 .73844 L p F P
0 g
s
0 0 0 r
.44307 .617 m .44704 .60842 L .45184 .59075 L p F P
0 g
s
.998 .802 .452 r
.44644 .57558 m .45184 .59075 L .44704 .60842 L p F P
0 g
s
.979 .761 .345 r
.45184 .59075 m .44644 .57558 L .44783 .55348 L p F P
0 g
s
.29 .033 .341 r
.42845 .63929 m .44307 .617 L .4315 .62398 L closepath p F P
0 g
s
.496 .216 .419 r
.4315 .62398 m .42845 .63929 L .40504 .64667 L p F P
0 g
s
.624 .4 .557 r
.75032 .57892 m .74824 .55647 L .77569 .55204 L p F P
0 g
s
.623 .398 .556 r
.74824 .55647 m .75032 .57892 L .72285 .58333 L p F P
0 g
s
.619 .369 .517 r
.83123 .5434 m .8297 .5227 L .85761 .51853 L p F P
0 g
s
.144 0 0 r
.20588 .69033 m .19787 .69234 L .17619 .69343 L p F P
0 g
s
.233 .746 .866 r
.19787 .69234 m .17619 .69343 L .15863 .69393 L p F P
0 g
s
0 .341 .82 r
.54844 .92536 m .55618 .93082 L .54336 .91445 L p F P
0 g
s
0 .341 .82 r
.54336 .91445 m .54076 .91278 L .54844 .92536 L p F P
0 g
s
.11 .465 .89 r
.51936 .90418 m .54076 .91278 L .54844 .92536 L p F P
0 g
s
.342 .677 .978 r
.28185 .38833 m .29053 .38846 L .27507 .37721 L p F P
0 g
s
.342 .677 .978 r
.27507 .37721 m .2568 .37626 L .28185 .38833 L p F P
0 g
s
.514 .727 .97 r
.25309 .37659 m .2568 .37626 L .28185 .38833 L p F P
0 g
s
.118 0 0 r
.19787 .69234 m .20588 .69033 L .23374 .68782 L p F P
0 g
s
.745 .224 0 r
.35952 .42167 m .36409 .42666 L .34898 .4222 L p F P
0 g
s
0 .361 .775 r
.32757 .40357 m .3378 .40878 L .35952 .42167 L p F P
0 g
s
.745 .224 0 r
.34898 .4222 m .3378 .40878 L .35952 .42167 L p F P
0 g
s
.68 .718 .878 r
.89291 .72935 m .86759 .73774 L .85717 .72176 L p F P
0 g
s
.674 .727 .89 r
.83194 .73051 m .85717 .72176 L .86759 .73774 L p F P
0 g
s
.646 .714 .897 r
.59067 .19511 m .60309 .21251 L .5789 .221 L p F P
0 g
s
.646 .714 .897 r
.5789 .221 m .56633 .20314 L .59067 .19511 L p F P
0 g
s
.623 .417 .582 r
.68928 .58912 m .69564 .58786 L .69836 .61174 L p F P
0 g
s
.623 .417 .582 r
.69836 .61174 m .67521 .61581 L .68928 .58912 L p F P
0 g
s
.592 .441 .645 r
.62455 .65491 m .62356 .64949 L .64793 .64214 L p F P
0 g
s
.584 .411 .613 r
.64527 .62205 m .64793 .64214 L .62356 .64949 L p F P
0 g
s
.614 .428 .607 r
.64793 .64214 m .64527 .62205 L .67133 .61644 L p F P
0 g
s
.683 .757 .907 r
.62748 .20314 m .63948 .21899 L .65821 .20126 L p F P
0 g
s
.688 .767 .912 r
.63948 .21899 m .66388 .2087 L .65821 .20126 L closepath p F P
0 g
s
.671 .753 .912 r
.60309 .21251 m .62748 .20314 L .63948 .21899 L p F P
0 g
s
.676 .728 .889 r
.89291 .72935 m .91839 .72043 L .92835 .73643 L p F P
0 g
s
.478 .104 .251 r
.37061 .67157 m .3786 .65555 L .40407 .65037 L p F P
0 g
s
.551 .25 .411 r
.40504 .64667 m .40407 .65037 L .3786 .65555 L p F P
0 g
s
.506 .13 .261 r
.3786 .65555 m .37061 .67157 L .34411 .67585 L p F P
0 g
s
.66 .706 .881 r
.72626 .70784 m .73481 .72201 L .70998 .72834 L p F P
0 g
s
.66 .706 .881 r
.70998 .72834 m .69923 .71248 L .72626 .70784 L p F P
0 g
s
0 0 0 r
.39815 .91239 m .39163 .91514 L .37194 .92407 L p F P
0 g
s
0 0 0 r
.35939 .9352 m .37194 .92407 L .39163 .91514 L p F P
0 g
s
.057 0 0 r
.37194 .92407 m .35939 .9352 L p .337 .94638 L F P
0 g
s
.629 .423 .584 r
.69836 .61174 m .69564 .58786 L .72285 .58333 L p F P
0 g
s
.61 .503 .707 r
.63346 .68648 m .62455 .65491 L .64879 .64739 L p F P
0 g
s
.592 .441 .645 r
.64793 .64214 m .64879 .64739 L .62455 .65491 L p F P
0 g
s
.089 .482 .896 r
.54076 .91278 m .51936 .90418 L .50629 .89179 L p F P
0 g
s
.525 .722 .963 r
.48252 .89343 m .50629 .89179 L .51936 .90418 L p F P
0 g
s
0 0 .426 r
.55618 .93082 m .56708 .94519 L .57573 .95719 L p F P
0 g
s
.956 .692 .495 r
.43353 .53922 m .44783 .55348 L .44644 .57558 L p F P
0 g
s
.958 .669 .446 r
.44783 .55348 m .43353 .53922 L .43341 .51789 L p F P
0 g
s
.061 0 0 r
.21988 .69083 m .23374 .68782 L .24955 .68624 L p F P
0 g
s
.118 0 0 r
.23374 .68782 m .21988 .69083 L .19787 .69234 L p F P
0 g
s
0 0 0 r
.39163 .91514 m .39815 .91239 L .42162 .90257 L p F P
0 g
s
.906 .555 .365 r
.41465 .48371 m .41192 .48183 L .41404 .48058 L closepath p F P
0 g
s
.57 .599 .844 r
.63661 .69425 m .66132 .69271 L .67353 .71597 L p F P
0 g
s
.601 .558 .779 r
.65581 .67689 m .66132 .69271 L .63661 .69425 L p F P
0 g
s
.601 .558 .779 r
.63661 .69425 m .63346 .68648 L .65581 .67689 L p F P
0 g
s
0 .293 .702 r
.3378 .40878 m .32757 .40357 L .31239 .39396 L p F P
0 g
s
.405 .702 .982 r
.32757 .40357 m .31239 .39396 L .29053 .38846 L p F P
0 g
s
.464 .161 .366 r
.40407 .65037 m .40504 .64667 L .42845 .63929 L p F P
0 g
s
.904 .525 .299 r
.41192 .48183 m .39588 .4703 L .39074 .45134 L p F P
0 g
s
.896 .512 .295 r
.37087 .43803 m .39074 .45134 L .39588 .4703 L p F P
0 g
s
.826 .352 .052 r
.39074 .45134 m .37087 .43803 L .36409 .42666 L p F P
0 g
s
.619 .369 .517 r
.85761 .51853 m .85931 .53919 L .83123 .5434 L p F P
0 g
s
.626 .402 .558 r
.778 .57458 m .77569 .55204 L .80333 .54765 L p F P
0 g
s
.624 .4 .557 r
.77569 .55204 m .778 .57458 L .75032 .57892 L p F P
0 g
s
.568 .746 .961 r
.21527 .36664 m .19321 .37176 L .17712 .35742 L p F P
0 g
s
.608 .748 .944 r
.15511 .36339 m .17712 .35742 L .19321 .37176 L p F P
0 g
s
.61 .503 .707 r
.64879 .64739 m .65581 .67689 L .63346 .68648 L p F P
0 g
s
.324 0 0 r
.25897 .68653 m .24955 .68624 L .26153 .68516 L closepath p F P
0 g
s
.061 0 0 r
.24955 .68624 m .25897 .68653 L p .21988 .69083 L F P
0 g
s
.682 .696 .857 r
.79599 .7226 m .77098 .73079 L .75972 .71352 L p F P
0 g
s
.668 .709 .878 r
.73481 .72201 m .75972 .71352 L .77098 .73079 L p F P
0 g
s
.931 .641 .47 r
.41646 .50418 m .43341 .51789 L .43353 .53922 L p F P
0 g
s
.932 .612 .413 r
.43341 .51789 m .41646 .50418 L .41465 .48371 L p F P
0 g
s
.656 .611 .792 r
.69829 .71094 m .67353 .71597 L .66132 .69271 L p F P
0 g
s
.416 .56 .89 r
.4769 .174 m .46861 .17291 L .45518 .15144 L p F P
0 g
s
.616 .696 .901 r
.56633 .20314 m .54223 .20996 L .52932 .19095 L p F P
0 g
s
.571 .667 .904 r
.5054 .19481 m .52932 .19095 L .54223 .20996 L p F P
0 g
s
.014 .489 .873 r
.29053 .38846 m .31239 .39396 L .30576 .39022 L p F P
0 g
s
.014 .489 .873 r
.27507 .37721 m .29053 .38846 L p .30576 .39022 L F P
0 g
s
.918 .598 .423 r
.41192 .48183 m .41465 .48371 L .41646 .50418 L p F P
0 g
s
.469 .023 .105 r
.34411 .67585 m .33719 .67663 L .32037 .67468 L p F P
0 g
s
.479 .049 .143 r
.33719 .67663 m .31674 .6792 L .32037 .67468 L closepath p F P
0 g
s
.518 .102 .192 r
.32037 .67468 m .31674 .6792 L .28912 .68222 L p F P
0 g
s
.701 .82 .939 r
.74903 .1885 m .72431 .20014 L .71326 .18704 L p F P
0 g
s
.698 .809 .934 r
.68848 .19802 m .71326 .18704 L .72431 .20014 L p F P
0 g
s
.298 0 0 r
.25897 .68653 m .26153 .68516 L .28912 .68222 L p F P
0 g
s
.826 .353 .061 r
.37087 .43803 m .36409 .42666 L .34898 .4222 L p F P
0 g
s
.541 .792 .991 r
.50629 .89179 m .48252 .89343 L .46902 .88647 L p F P
0 g
s
.618 .855 .988 r
.44524 .89368 m .46902 .88647 L .48252 .89343 L p F P
0 g
s
.188 .421 .855 r
.44274 .1459 m .45518 .15144 L .44155 .12955 L p F P
0 g
s
.188 .421 .855 r
.44155 .12955 m .43358 .12601 L .44274 .1459 L p F P
0 g
s
.581 .122 0 r
.56708 .94519 m .55618 .93082 L .54336 .91445 L p F P
0 g
s
.684 .704 .862 r
.85717 .72176 m .83194 .73051 L .82112 .71337 L p F P
0 g
s
.678 .715 .876 r
.79599 .7226 m .82112 .71337 L .83194 .73051 L p F P
0 g
s
.632 .427 .586 r
.72583 .60737 m .72285 .58333 L .75032 .57892 L p F P
0 g
s
.629 .423 .584 r
.72285 .58333 m .72583 .60737 L .69836 .61174 L p F P
0 g
s
.046 0 .149 r
.42734 .64281 m .42845 .63929 L .44307 .617 L p F P
0 g
s
.046 0 .149 r
.44307 .617 m .44704 .60842 L p .42734 .64281 L F P
0 g
s
.352 0 .167 r
.39592 .66598 m .40407 .65037 L .42734 .64281 L p F P
0 g
s
.464 .161 .366 r
.42845 .63929 m .42734 .64281 L .40407 .65037 L p F P
0 g
s
.478 .104 .251 r
.40407 .65037 m .39592 .66598 L .37061 .67157 L p F P
0 g
s
.918 .598 .423 r
.41646 .50418 m .40241 .49394 L .41192 .48183 L p F P
0 g
s
.922 .596 .406 r
.39588 .4703 m .41192 .48183 L .40241 .49394 L p F P
0 g
s
.635 .441 .603 r
.67187 .62043 m .67521 .61581 L .67133 .61644 L closepath p F P
0 g
s
.614 .428 .607 r
.67133 .61644 m .67187 .62043 L .64793 .64214 L p F P
0 g
s
.554 .656 .903 r
.52932 .19095 m .5054 .19481 L .49219 .17455 L p F P
0 g
s
.684 .709 .868 r
.91839 .72043 m .89291 .72935 L .88255 .71238 L p F P
0 g
s
.68 .718 .878 r
.85717 .72176 m .88255 .71238 L .89291 .72935 L p F P
0 g
s
.653 .464 .617 r
.67521 .61581 m .69836 .61174 L p .67527 .64216 L F P
0 g
s
.653 .464 .617 r
.67527 .64216 m .67187 .62043 L .67521 .61581 L p F P
0 g
s
.631 .455 .626 r
.64879 .64739 m .64793 .64214 L .67187 .62043 L p F P
0 g
s
.692 .768 .91 r
.65821 .20126 m .66388 .2087 L .68848 .19802 L p F P
0 g
s
.634 .408 .558 r
.80333 .54765 m .81265 .54628 L .80933 .56978 L p F P
0 g
s
.634 .408 .558 r
.80933 .56978 m .80587 .57027 L .80333 .54765 L p F P
0 g
s
.626 .402 .558 r
.80333 .54765 m .80587 .57027 L .778 .57458 L p F P
0 g
s
.631 .455 .626 r
.67187 .62043 m .67527 .64216 L .64879 .64739 L p F P
0 g
s
.662 .736 .905 r
.62748 .20314 m .60309 .21251 L .59067 .19511 L p F P
0 g
s
.252 .746 .665 r
.41178 .90624 m .42162 .90257 L .44524 .89368 L p F P
0 g
s
0 0 0 r
.42162 .90257 m .41178 .90624 L .39163 .91514 L p F P
0 g
s
.26 0 0 r
.28127 .68606 m .28912 .68222 L .31674 .6792 L p F P
0 g
s
.298 0 0 r
.28912 .68222 m .28127 .68606 L .25897 .68653 L p F P
0 g
s
.487 .727 .978 r
.2568 .37626 m .24757 .37208 L .25309 .37659 L closepath p F P
0 g
s
.353 .796 .958 r
.25897 .68653 m .28127 .68606 L .26568 .68602 L p F P
0 g
s
.353 .796 .958 r
.24222 .68875 m .25897 .68653 L p .26568 .68602 L F P
0 g
s
.061 0 0 r
.25897 .68653 m .24222 .68875 L .21988 .69083 L p F P
0 g
s
.673 .687 .856 r
.75495 .70495 m .75972 .71352 L .73481 .72201 L p F P
0 g
s
.673 .687 .856 r
.73481 .72201 m .72626 .70784 L .75495 .70495 L p F P
0 g
s
.63 .406 .559 r
.81265 .54628 m .83123 .5434 L .83403 .56614 L p F P
0 g
s
.63 .406 .559 r
.83403 .56614 m .80933 .56978 L .81265 .54628 L p F P
0 g
s
.638 .497 .675 r
.65581 .67689 m .64879 .64739 L .67527 .64216 L p F P
0 g
s
.463 .595 .899 r
.4769 .174 m .49219 .17455 L .47879 .15381 L p F P
0 g
s
.463 .595 .899 r
.47879 .15381 m .47011 .15348 L .4769 .174 L p F P
0 g
s
.416 .56 .89 r
.45518 .15144 m .47011 .15348 L .4769 .174 L p F P
0 g
s
.417 .813 .985 r
.19787 .69234 m .21988 .69083 L .20583 .68878 L p F P
0 g
s
.417 .813 .985 r
.18065 .69123 m .19787 .69234 L p .20583 .68878 L F P
0 g
s
.233 .746 .866 r
.15863 .69393 m .18065 .69123 L .19787 .69234 L p F P
0 g
s
.456 .719 .981 r
.2568 .37626 m .27507 .37721 L p .23733 .36396 L F P
0 g
s
.456 .719 .981 r
.23733 .36396 m .24757 .37208 L .2568 .37626 L p F P
0 g
s
.634 .43 .589 r
.75358 .60314 m .75032 .57892 L .778 .57458 L p F P
0 g
s
.632 .427 .586 r
.75032 .57892 m .75358 .60314 L .72583 .60737 L p F P
0 g
s
.701 .82 .939 r
.71326 .18704 m .73824 .1758 L .74903 .1885 L p F P
0 g
s
.687 .665 .823 r
.82112 .71337 m .79599 .7226 L .78473 .70364 L p F P
0 g
s
.682 .696 .857 r
.75972 .71352 m .78473 .70364 L .79599 .7226 L p F P
0 g
s
.64 .457 .619 r
.7026 .63769 m .69836 .61174 L .72583 .60737 L p F P
0 g
s
.653 .464 .617 r
.69836 .61174 m .7026 .63769 L .67527 .64216 L p F P
0 g
s
.726 .197 0 r
.3378 .40878 m .34898 .4222 L .34551 .42169 L p F P
0 g
s
0 .293 .702 r
.31239 .39396 m .31564 .39575 L .3378 .40878 L p F P
0 g
s
.726 .197 0 r
.31564 .39575 m .3378 .40878 L p .34551 .42169 L F P
0 g
s
.182 0 0 r
.30394 .68461 m .31674 .6792 L .33719 .67663 L p F P
0 g
s
.26 0 0 r
.31674 .6792 m .30394 .68461 L .28127 .68606 L p F P
0 g
s
.631 .408 .561 r
.83403 .56614 m .83123 .5434 L .85931 .53919 L p F P
0 g
s
.672 .685 .853 r
.72308 .70177 m .72626 .70784 L .69923 .71248 L p F P
0 g
s
.672 .685 .853 r
.69923 .71248 m .69829 .71094 L .72308 .70177 L p F P
0 g
s
0 0 0 r
.38314 .92234 m .39163 .91514 L .41178 .90624 L p F P
0 g
s
0 0 0 r
.39163 .91514 m .38314 .92234 L .35939 .9352 L p F P
0 g
s
.686 .678 .837 r
.88255 .71238 m .85717 .72176 L .84638 .70338 L p F P
0 g
s
.684 .704 .862 r
.82112 .71337 m .84638 .70338 L .85717 .72176 L p F P
0 g
s
.679 .599 .76 r
.72308 .70177 m .69829 .71094 L .68595 .68347 L p F P
0 g
s
.656 .611 .792 r
.66132 .69271 m .68595 .68347 L .69829 .71094 L p F P
0 g
s
.646 .556 .739 r
.68204 .67134 m .68595 .68347 L .66132 .69271 L p F P
0 g
s
.646 .556 .739 r
.66132 .69271 m .65581 .67689 L .68204 .67134 L p F P
0 g
s
.536 .735 .967 r
.24757 .37208 m .23076 .36429 L .21527 .36664 L p F P
0 g
s
.536 .734 .966 r
.23076 .36429 m .21527 .36664 L .1992 .3529 L p F P
0 g
s
.568 .746 .961 r
.17712 .35742 m .1992 .3529 L .21527 .36664 L p F P
0 g
s
.684 .709 .868 r
.88255 .71238 m .90808 .70251 L .91839 .72043 L p F P
0 g
s
.998 .802 .452 r
.44704 .60842 m .4431 .59859 L .44644 .57558 L p F P
0 g
s
.952 .714 .541 r
.43208 .56138 m .44644 .57558 L .4431 .59859 L p F P
0 g
s
.956 .692 .495 r
.44644 .57558 m .43208 .56138 L .43353 .53922 L p F P
0 g
s
.639 .707 .896 r
.56633 .20314 m .59067 .19511 L .57803 .17688 L p F P
0 g
s
.639 .707 .896 r
.57803 .17688 m .56534 .18091 L .56633 .20314 L p F P
0 g
s
.637 .705 .896 r
.56633 .20314 m .55355 .1846 L .56534 .18091 L closepath p F P
0 g
s
.616 .696 .901 r
.52932 .19095 m .55355 .1846 L .56633 .20314 L p F P
0 g
s
.638 .497 .675 r
.67527 .64216 m .68204 .67134 L .65581 .67689 L p F P
0 g
s
.446 .715 .981 r
.23733 .36396 m .23076 .36429 L .24757 .37208 L closepath p F P
0 g
s
.046 0 .149 r
.44704 .60842 m .43828 .61791 L p .42734 .64281 L F P
0 g
s
.046 0 .149 r
.43828 .61791 m .43647 .62296 L .42734 .64281 L p F P
0 g
s
.352 0 .167 r
.42734 .64281 m .41709 .65614 L .39592 .66598 L p F P
0 g
s
.761 .903 .511 r
.43647 .62296 m .42734 .64281 L .41709 .65614 L p F P
0 g
s
.434 0 .034 r
.34285 .67706 m .33719 .67663 L .34411 .67585 L closepath p F P
0 g
s
.182 0 0 r
.33719 .67663 m .34285 .67706 L p .30394 .68461 L F P
0 g
s
.39 .846 .899 r
.45505 .88872 m .47926 .88231 L .48234 .8824 L p F P
0 g
s
.207 .722 .679 r
.44524 .89368 m .46902 .88647 L p .4501 .89219 L F P
0 g
s
.541 .792 .991 r
.46902 .88647 m .49296 .88271 L .50629 .89179 L p F P
0 g
s
.207 .722 .679 r
.46902 .88647 m .45505 .88872 L p .43253 .8975 L F P
0 g
s
.39 .846 .899 r
.49296 .88271 m .46902 .88647 L .45505 .88872 L p F P
0 g
s
.39 .846 .899 r
.48234 .8824 m .49296 .88271 L p .46859 .88657 L F P
0 g
s
.39 .846 .899 r
.45505 .88872 m .48234 .8824 L .46859 .88657 L F
.207 .722 .679 r
.43253 .8975 m .44007 .89524 L p .4501 .89219 L F P
0 g
s
.207 .722 .679 r
.44007 .89524 m .44524 .89368 L p .4501 .89219 L F P
0 g
s
.252 .746 .665 r
.44524 .89368 m .43253 .8975 L .41178 .90624 L p F P
0 g
s
.643 .439 .591 r
.778 .57458 m .80587 .57027 L p .79342 .59736 L F P
0 g
s
.643 .439 .591 r
.79342 .59736 m .78155 .59898 L .778 .57458 L p F P
0 g
s
.634 .43 .589 r
.778 .57458 m .78155 .59898 L .75358 .60314 L p F P
0 g
s
.998 .838 .549 r
.43828 .61791 m .4431 .59859 L .44704 .60842 L closepath p F P
0 g
s
.696 .775 .912 r
.67749 .18354 m .68848 .19802 L .71326 .18704 L p F P
0 g
s
.692 .768 .91 r
.68848 .19802 m .67749 .18354 L .65821 .20126 L p F P
0 g
s
.649 .5 .667 r
.68204 .67134 m .67527 .64216 L .7026 .63769 L p F P
0 g
s
.375 0 0 r
.34285 .67706 m .34411 .67585 L .37061 .67157 L p F P
0 g
s
.686 .765 .911 r
.65208 .19316 m .65821 .20126 L .67749 .18354 L p F P
0 g
s
.683 .757 .907 r
.65821 .20126 m .65208 .19316 L .62748 .20314 L p F P
0 g
s
0 .321 .801 r
.54336 .91445 m .54076 .91278 L .53384 .9037 L closepath p F P
0 g
s
.089 .482 .896 r
.53036 .89945 m .53384 .9037 L .54076 .91278 L p F P
0 g
s
.089 .482 .896 r
.50629 .89179 m .53036 .89945 L p .54076 .91278 L F P
0 g
s
.264 .608 .955 r
.53036 .89945 m .50629 .89179 L .49296 .88271 L p F P
0 g
s
.057 0 0 r
.35939 .9352 m .34585 .94296 L .337 .94638 L p F P
0 g
s
.896 .512 .295 r
.39588 .4703 m .37623 .4569 L .37087 .43803 L p F P
0 g
s
.891 .5 .282 r
.35036 .42464 m .37087 .43803 L .37623 .4569 L p F P
0 g
s
.826 .353 .061 r
.34898 .4222 m .35036 .42464 L .37087 .43803 L p F P
0 g
s
.644 .462 .622 r
.73039 .63358 m .72583 .60737 L .75358 .60314 L p F P
0 g
s
.64 .457 .619 r
.72583 .60737 m .73039 .63358 L .7026 .63769 L p F P
0 g
s
.671 .747 .907 r
.65208 .19316 m .62748 .20314 L .61524 .18612 L p F P
0 g
s
.662 .736 .905 r
.59067 .19511 m .61524 .18612 L .62748 .20314 L p F P
0 g
s
.678 .675 .839 r
.78418 .70259 m .78473 .70364 L .75972 .71352 L p F P
0 g
s
.678 .675 .839 r
.75972 .71352 m .75495 .70495 L .78418 .70259 L p F P
0 g
s
.928 .662 .513 r
.41648 .52557 m .43353 .53922 L .43208 .56138 L p F P
0 g
s
.931 .641 .47 r
.43353 .53922 m .41648 .52557 L .41646 .50418 L p F P
0 g
s
.631 .408 .561 r
.85931 .53919 m .86235 .56202 L .83403 .56614 L p F P
0 g
s
.41 .555 .889 r
.47011 .15348 m .45518 .15144 L .44155 .12955 L p F P
0 g
s
.69 .662 .818 r
.74789 .6902 m .75495 .70495 L .72626 .70784 L p F P
0 g
s
.69 .662 .818 r
.72626 .70784 m .72308 .70177 L .74789 .6902 L p F P
0 g
s
.922 .596 .406 r
.40241 .49394 m .39805 .49065 L .39588 .4703 L p F P
0 g
s
.909 .582 .412 r
.37623 .4569 m .39588 .4703 L .39805 .49065 L p F P
0 g
s
.581 .122 0 r
.54336 .91445 m .55786 .93307 L .56708 .94519 L p F P
0 g
s
.92 .627 .472 r
.40241 .49394 m .41646 .50418 L .41648 .52557 L p F P
0 g
s
.622 .141 0 r
.55786 .93307 m .54336 .91445 L .53384 .9037 L p F P
0 g
s
.375 0 0 r
.37061 .67157 m .36588 .67563 L .34285 .67706 L p F P
0 g
s
.289 .788 .838 r
.36588 .67563 m .34285 .67706 L .327 .68168 L p F P
0 g
s
.182 0 0 r
.34285 .67706 m .327 .68168 L .30394 .68461 L p F P
0 g
s
.682 .686 .847 r
.84452 .69989 m .84638 .70338 L .82112 .71337 L p F P
0 g
s
.682 .686 .847 r
.82112 .71337 m .81435 .70127 L .84452 .69989 L p F P
0 g
s
.687 .665 .823 r
.81435 .70127 m .82112 .71337 L p .78473 .70364 L F P
0 g
s
.605 .687 .901 r
.55355 .1846 m .52932 .19095 L .51621 .17136 L p F P
0 g
s
.554 .656 .903 r
.49219 .17455 m .51621 .17136 L .52932 .19095 L p F P
0 g
s
.682 .695 .855 r
.90563 .69795 m .90808 .70251 L .88255 .71238 L p F P
0 g
s
.682 .695 .855 r
.88255 .71238 m .87504 .69889 L .90563 .69795 L p F P
0 g
s
.686 .678 .837 r
.87504 .69889 m .88255 .71238 L p .84638 .70338 L F P
0 g
s
.643 .439 .592 r
.80662 .57514 m .80933 .56978 L .80587 .57027 L closepath p F P
0 g
s
.643 .439 .591 r
.80587 .57027 m .80662 .57514 L .79342 .59736 L p F P
0 g
s
.538 .646 .903 r
.51621 .17136 m .49219 .17455 L .47879 .15381 L p F P
0 g
s
.651 .449 .597 r
.80933 .56978 m .83403 .56614 L p .80981 .59499 L F P
0 g
s
.651 .449 .597 r
.80981 .59499 m .80662 .57514 L .80933 .56978 L p F P
0 g
s
.666 .512 .665 r
.7026 .63769 m .73039 .63358 L p .71669 .66624 L F P
0 g
s
.666 .512 .665 r
.71669 .66624 m .70955 .66703 L .7026 .63769 L p F P
0 g
s
.649 .5 .667 r
.7026 .63769 m .70955 .66703 L .68204 .67134 L p F P
0 g
s
.668 .543 .703 r
.74789 .6902 m .72308 .70177 L .71056 .67033 L p F P
0 g
s
.679 .599 .76 r
.68595 .68347 m .71056 .67033 L .72308 .70177 L p F P
0 g
s
.253 0 0 r
.36588 .67563 m .37061 .67157 L .39592 .66598 L p F P
0 g
s
.66 .552 .722 r
.70955 .66703 m .71056 .67033 L .68595 .68347 L p F P
0 g
s
.66 .552 .722 r
.68595 .68347 m .68204 .67134 L .70955 .66703 L p F P
0 g
s
.243 0 .107 r
.34585 .94296 m .35761 .93828 L .35939 .9352 L closepath p F P
0 g
s
.657 .474 .625 r
.75358 .60314 m .78155 .59898 L p .7649 .62888 L F P
0 g
s
.657 .474 .625 r
.7649 .62888 m .75849 .62964 L .75358 .60314 L p F P
0 g
s
.644 .462 .622 r
.75358 .60314 m .75849 .62964 L .73039 .63358 L p F P
0 g
s
.696 .648 .798 r
.77276 .6771 m .78418 .70259 L .75495 .70495 L p F P
0 g
s
.696 .648 .798 r
.75495 .70495 m .74789 .6902 L .77276 .6771 L p F P
0 g
s
.095 .652 .766 r
.26568 .68602 m .28127 .68606 L .30394 .68461 L p F P
0 g
s
0 .231 .626 r
.31564 .39575 m .30576 .39022 L .31239 .39396 L closepath p F P
0 g
s
.354 .793 .962 r
.14523 .69074 m .15863 .69393 L .18065 .69123 L p F P
0 g
s
.641 .442 .598 r
.80981 .59499 m .80662 .57514 L .79342 .59736 L closepath p F P
0 g
s
.249 .749 .9 r
.20583 .68878 m .21988 .69083 L .24222 .68875 L p F P
0 g
s
.417 .708 .983 r
.23076 .36429 m .23733 .36396 L .22119 .35175 L p F P
0 g
s
.417 .708 .983 r
.22119 .35175 m .2043 .3522 L .23076 .36429 L p F P
0 g
s
.536 .734 .966 r
.1992 .3529 m .2043 .3522 L .23076 .36429 L p F P
0 g
s
.014 .489 .873 r
.30576 .39022 m .29271 .38271 L .27507 .37721 L p F P
0 g
s
.014 .489 .873 r
.29271 .38271 m .27507 .37721 L .25924 .36621 L p F P
0 g
s
.456 .719 .981 r
.27507 .37721 m .25924 .36621 L .23733 .36396 L p F P
0 g
s
.693 .788 .923 r
.73824 .1758 m .71326 .18704 L .70188 .17201 L p F P
0 g
s
.696 .775 .912 r
.71326 .18704 m .70188 .17201 L p .67749 .18354 L F P
0 g
s
.687 .665 .823 r
.78473 .70364 m .78733 .70248 L .81435 .70127 L p F P
0 g
s
.688 .669 .826 r
.78473 .70364 m .78733 .70248 L .78418 .70259 L closepath p F P
0 g
s
.653 .725 .901 r
.61524 .18612 m .59067 .19511 L .57803 .17688 L p F P
0 g
s
.26 0 .116 r
.35761 .93828 m .35939 .9352 L .38314 .92234 L p F P
0 g
s
.694 .635 .786 r
.78733 .70248 m .78418 .70259 L .77276 .6771 L p F P
0 g
s
.688 .659 .816 r
.81435 .70127 m .8098 .6921 L .78733 .70248 L closepath p F P
0 g
s
.694 .635 .786 r
.79769 .66295 m .8098 .6921 L .78733 .70248 L p F P
0 g
s
.694 .635 .786 r
.77276 .6771 m .79769 .66295 L p .78733 .70248 L F P
0 g
s
.642 .445 .601 r
.83828 .5911 m .83403 .56614 L .86235 .56202 L p F P
0 g
s
.651 .449 .597 r
.83403 .56614 m .83828 .5911 L .80981 .59499 L p F P
0 g
s
.726 .197 0 r
.34551 .42169 m .32894 .41128 L .31564 .39575 L p F P
0 g
s
.723 .193 0 r
.30576 .39022 m .31564 .39575 L .32894 .41128 L p F P
0 g
s
.686 .765 .911 r
.67749 .18354 m .67688 .18272 L .65208 .19316 L p F P
0 g
s
.679 .756 .91 r
.67688 .18272 m .65208 .19316 L .64002 .17646 L p F P
0 g
s
.671 .747 .907 r
.61524 .18612 m .64002 .17646 L .65208 .19316 L p F P
0 g
s
0 0 0 r
.40699 .91002 m .41178 .90624 L .43253 .8975 L p F P
0 g
s
0 0 0 r
.41178 .90624 m .40699 .91002 L .38314 .92234 L p F P
0 g
s
.657 .504 .665 r
.73506 .65327 m .73039 .63358 L .75849 .62964 L p F P
0 g
s
.666 .512 .665 r
.73039 .63358 m .73506 .65327 L .71669 .66624 L p F P
0 g
s
.686 .678 .837 r
.84638 .70338 m .85532 .69958 L .87504 .69889 L p F P
0 g
s
.687 .681 .839 r
.84638 .70338 m .85532 .69958 L .84452 .69989 L closepath p F P
0 g
s
.696 .662 .813 r
.83495 .67964 m .84452 .69989 L .81435 .70127 L p F P
0 g
s
.696 .662 .813 r
.81435 .70127 m .8098 .6921 L .83495 .67964 L p F P
0 g
s
.651 .47 .626 r
.78349 .60918 m .79342 .59736 L .78155 .59898 L closepath p F P
0 g
s
.657 .474 .625 r
.78155 .59898 m .78349 .60918 L .7649 .62888 L p F P
0 g
s
.672 .552 .71 r
.71056 .67033 m .71669 .66624 L .70955 .66703 L closepath p F P
0 g
s
.668 .543 .703 r
.73798 .66363 m .74789 .6902 L p .71056 .67033 L F P
0 g
s
.668 .543 .703 r
.71056 .67033 m .71669 .66624 L .73798 .66363 L p F P
0 g
s
.174 .601 .94 r
.25924 .36621 m .23733 .36396 L .22119 .35175 L p F P
0 g
s
.942 .735 .593 r
.4431 .59859 m .43828 .61791 L .42425 .60373 L p F P
0 g
s
.942 .735 .593 r
.42425 .60373 m .42882 .58444 L .4431 .59859 L p F P
0 g
s
.952 .714 .541 r
.4431 .59859 m .42882 .58444 L .43208 .56138 L p F P
0 g
s
.677 .588 .748 r
.76679 .66054 m .77276 .6771 L .74789 .6902 L p F P
0 g
s
.677 .588 .748 r
.74789 .6902 m .73798 .66363 L .76679 .66054 L p F P
0 g
s
.666 .534 .693 r
.73798 .66363 m .73506 .65327 L .71669 .66624 L closepath p F P
0 g
s
0 0 0 r
.38937 .67031 m .39592 .66598 L .41709 .65614 L p F P
0 g
s
.253 0 0 r
.39592 .66598 m .38937 .67031 L .36588 .67563 L p F P
0 g
s
.693 .653 .805 r
.85532 .69958 m .84452 .69989 L .83495 .67964 L p F P
0 g
s
.832 .37 .109 r
.35036 .42464 m .34551 .42169 L .34898 .4222 L closepath p F P
0 g
s
.664 .489 .637 r
.79342 .59736 m .80981 .59499 L p .78699 .62604 L F P
0 g
s
.664 .489 .637 r
.78699 .62604 m .78349 .60918 L .79342 .59736 L p F P
0 g
s
.688 .671 .828 r
.87504 .69889 m .87173 .69235 L .85532 .69958 L closepath p F P
0 g
s
.693 .653 .805 r
.8602 .66656 m .87173 .69235 L .85532 .69958 L p F P
0 g
s
.693 .653 .805 r
.83495 .67964 m .8602 .66656 L p .85532 .69958 L F P
0 g
s
.26 0 .116 r
.38314 .92234 m .37862 .9302 L .35761 .93828 L p F P
0 g
s
.458 .592 .898 r
.47011 .15348 m .47879 .15381 L .46519 .13262 L p F P
0 g
s
.458 .592 .898 r
.46519 .13262 m .46318 .13254 L .47011 .15348 L p F P
0 g
s
.41 .555 .889 r
.44155 .12955 m .46318 .13254 L .47011 .15348 L p F P
0 g
s
.622 .141 0 r
.53384 .9037 m .53144 .90033 L p .55786 .93307 L F P
0 g
s
0 .199 .715 r
.53384 .9037 m .53036 .89945 L .53144 .90033 L closepath p F P
0 g
s
.694 .674 .826 r
.89718 .68051 m .90563 .69795 L .87504 .69889 L p F P
0 g
s
.694 .674 .826 r
.87504 .69889 m .87173 .69235 L .89718 .68051 L p F P
0 g
s
.268 0 .116 r
.37862 .9302 m .38314 .92234 L .40699 .91002 L p F P
0 g
s
.92 .627 .472 r
.41648 .52557 m .39808 .51206 L .40241 .49394 L p F P
0 g
s
.922 .63 .472 r
.39808 .51206 m .39805 .49065 L .40241 .49394 L closepath p F P
0 g
s
.677 .54 .691 r
.73798 .66363 m .73506 .65327 L .75946 .63379 L p F P
0 g
s
.657 .504 .665 r
.75849 .62964 m .75946 .63379 L .73506 .65327 L p F P
0 g
s
.642 .445 .601 r
.86235 .56202 m .86689 .58719 L .83828 .5911 L p F P
0 g
s
.656 .483 .639 r
.78699 .62604 m .78349 .60918 L .7649 .62888 L closepath p F P
0 g
s
.637 .701 .892 r
.56534 .18091 m .55355 .1846 L .54055 .16546 L p F P
0 g
s
.605 .687 .901 r
.51621 .17136 m .54055 .16546 L .55355 .1846 L p F P
0 g
s
.922 .68 .554 r
.41487 .54782 m .43208 .56138 L .42882 .58444 L p F P
0 g
s
.928 .662 .513 r
.43208 .56138 m .41487 .54782 L .41648 .52557 L p F P
0 g
s
.678 .574 .731 r
.83495 .67964 m .8098 .6921 L .79769 .66295 L p F P
0 g
s
.663 .506 .661 r
.75946 .63379 m .7649 .62888 L .75849 .62964 L closepath p F P
0 g
s
.677 .54 .691 r
.75946 .63379 m .76679 .66054 L .73798 .66363 L p F P
0 g
s
.891 .5 .282 r
.37623 .4569 m .35601 .44339 L .35036 .42464 L p F P
0 g
s
.889 .499 .284 r
.34551 .42169 m .35036 .42464 L .35601 .44339 L p F P
0 g
s
.616 .917 .978 r
.38937 .67031 m .36588 .67563 L .35047 .67635 L p F P
0 g
s
.289 .788 .838 r
.327 .68168 m .35047 .67635 L .36588 .67563 L p F P
0 g
s
.723 .193 0 r
.29676 .38583 m .30576 .39022 L p .32894 .41128 L F P
0 g
s
.541 0 0 r
.29676 .38583 m .29271 .38271 L .30576 .39022 L closepath p F P
0 g
s
.654 .483 .641 r
.8157 .62252 m .80981 .59499 L .83828 .5911 L p F P
0 g
s
.664 .489 .637 r
.80981 .59499 m .8157 .62252 L .78699 .62604 L p F P
0 g
s
.693 .788 .923 r
.70188 .17201 m .72709 .16104 L .73824 .1758 L p F P
0 g
s
.684 .539 .683 r
.76679 .66054 m .75946 .63379 L .7649 .62888 L p F P
0 g
s
.684 .539 .683 r
.7649 .62888 m .78699 .62604 L p .76679 .66054 L F P
0 g
s
.913 .65 .525 r
.39808 .51206 m .41648 .52557 L .41487 .54782 L p F P
0 g
s
.692 .772 .912 r
.67688 .18272 m .67925 .18168 L .67749 .18354 L closepath p F P
0 g
s
.696 .775 .912 r
.70188 .17201 m .67925 .18168 L .67749 .18354 L p F P
0 g
s
.692 .631 .783 r
.89718 .68051 m .87173 .69235 L .8602 .66656 L p F P
0 g
s
.909 .582 .412 r
.39805 .49065 m .37846 .47723 L .37623 .4569 L p F P
0 g
s
.907 .575 .407 r
.35601 .44339 m .37623 .4569 L .37846 .47723 L p F P
0 g
s
.677 .582 .741 r
.79578 .65751 m .79769 .66295 L .77276 .6771 L p F P
0 g
s
.677 .582 .741 r
.77276 .6771 m .76679 .66054 L .79578 .65751 L p F P
0 g
s
0 .1 .58 r
.53144 .90033 m .53036 .89945 L .51715 .88774 L p F P
0 g
s
.264 .608 .955 r
.49296 .88271 m .51715 .88774 L .53036 .89945 L p F P
0 g
s
.91 .617 .478 r
.37846 .47723 m .39805 .49065 L .39808 .51206 L p F P
0 g
s
.664 .735 .903 r
.64002 .17646 m .61524 .18612 L .60276 .16822 L p F P
0 g
s
.653 .725 .901 r
.57803 .17688 m .60276 .16822 L .61524 .18612 L p F P
0 g
s
.684 .762 .911 r
.67925 .18168 m .67688 .18272 L .66501 .1663 L p F P
0 g
s
.679 .756 .91 r
.64002 .17646 m .66501 .1663 L .67688 .18272 L p F P
0 g
s
.889 .499 .284 r
.33317 .42247 m .34551 .42169 L p .35601 .44339 L F P
0 g
s
.871 .458 .236 r
.33317 .42247 m .32894 .41128 L .34551 .42169 L closepath p F P
0 g
s
.622 .141 0 r
.53144 .90033 m .5477 .92092 L .55786 .93307 L p F P
0 g
s
0 .1 .58 r
.51715 .88774 m .51833 .8886 L .53144 .90033 L p F P
0 g
s
.614 .115 0 r
.51833 .8886 m .53144 .90033 L .5477 .92092 L p F P
0 g
s
.249 .717 .945 r
.49296 .88271 m .51715 .88774 L .51479 .88683 L p F P
0 g
s
.249 .717 .945 r
.47926 .88231 m .49296 .88271 L p .51479 .88683 L F P
0 g
s
.594 .68 .901 r
.54055 .16546 m .51621 .17136 L .50289 .15126 L p F P
0 g
s
.538 .646 .903 r
.47879 .15381 m .50289 .15126 L .51621 .17136 L p F P
0 g
s
.417 .813 .985 r
.20583 .68878 m .19508 .68909 L .18065 .69123 L p F P
0 g
s
.409 .813 .981 r
.19508 .68909 m .17554 .68978 L .18065 .69123 L closepath p F P
0 g
s
.354 .793 .962 r
.18065 .69123 m .17554 .68978 L .14523 .69074 L p F P
0 g
s
.263 .763 .889 r
.29452 .6836 m .30394 .68461 L .327 .68168 L p F P
0 g
s
.095 .652 .766 r
.30394 .68461 m .29452 .6836 L .26568 .68602 L p F P
0 g
s
.684 .762 .911 r
.69623 .16414 m .67925 .18168 L p .66501 .1663 L F P
0 g
s
.688 .765 .91 r
.67925 .18168 m .69623 .16414 L .70188 .17201 L closepath p F P
0 g
s
.684 .539 .683 r
.78699 .62604 m .79578 .65751 L .76679 .66054 L p F P
0 g
s
.353 .796 .958 r
.26568 .68602 m .26254 .68614 L .24222 .68875 L p F P
0 g
s
.338 .793 .948 r
.26254 .68614 m .23569 .68737 L .24222 .68875 L closepath p F P
0 g
s
.249 .749 .9 r
.24222 .68875 m .23569 .68737 L .20583 .68878 L p F P
0 g
s
.677 .537 .688 r
.78699 .62604 m .8157 .62252 L p .80837 .65638 L F P
0 g
s
.677 .537 .688 r
.80837 .65638 m .79578 .65751 L .78699 .62604 L p F P
0 g
s
.521 .635 .904 r
.50289 .15126 m .47879 .15381 L .46519 .13262 L p F P
0 g
s
0 0 0 r
.43253 .8975 m .43096 .8986 L .40699 .91002 L p F P
0 g
s
.282 0 .117 r
.40004 .92212 m .40699 .91002 L .43096 .8986 L p F P
0 g
s
.268 0 .116 r
.40699 .91002 m .40004 .92212 L .37862 .9302 L p F P
0 g
s
.633 .703 .896 r
.56534 .18091 m .57803 .17688 L .56517 .15797 L p F P
0 g
s
.633 .703 .896 r
.56517 .15797 m .56387 .15838 L .56534 .18091 L p F P
0 g
s
.637 .701 .892 r
.54055 .16546 m .56387 .15838 L .56534 .18091 L p F P
0 g
s
.661 .491 .644 r
.83828 .5911 m .86689 .58719 L p .86416 .61668 L F P
0 g
s
.661 .491 .644 r
.86416 .61668 m .84453 .61898 L .83828 .5911 L p F P
0 g
s
.654 .483 .641 r
.83828 .5911 m .84453 .61898 L .8157 .62252 L p F P
0 g
s
.929 .759 .651 r
.43647 .62296 m .43828 .61791 L .42425 .60373 L p F P
0 g
s
.682 .607 .765 r
.85461 .65212 m .8602 .66656 L .83495 .67964 L p F P
0 g
s
.682 .607 .765 r
.83495 .67964 m .82509 .65474 L .85461 .65212 L p F P
0 g
s
.678 .574 .731 r
.82509 .65474 m .83495 .67964 L p .79769 .66295 L F P
0 g
s
.678 .574 .731 r
.79769 .66295 m .80837 .65638 L .82509 .65474 L p F P
0 g
s
.681 .58 .736 r
.79769 .66295 m .80837 .65638 L .79578 .65751 L closepath p F P
0 g
s
0 0 0 r
.43096 .8986 m .4486 .8916 L .43253 .8975 L closepath p F P
0 g
s
.207 .722 .679 r
.45505 .88872 m .4486 .8916 L .43253 .8975 L p F P
0 g
s
.761 .903 .511 r
.41709 .65614 m .41952 .65082 L .43647 .62296 L p F P
0 g
s
.942 .829 .704 r
.42272 .6087 m .43647 .62296 L .41952 .65082 L p F P
0 g
s
.929 .759 .651 r
.42425 .60373 m .42272 .6087 L .43647 .62296 L p F P
0 g
s
.585 .016 0 r
.29271 .38271 m .29676 .38583 L .28063 .37899 L p F P
0 g
s
.014 .489 .873 r
.2692 .36958 m .29271 .38271 L p .292 .38236 L F P
0 g
s
.014 .489 .873 r
.25924 .36621 m .2692 .36958 L p .292 .38236 L F P
0 g
s
0 .459 .847 r
.2692 .36958 m .25924 .36621 L .24304 .35536 L p F P
0 g
s
.174 .601 .94 r
.22119 .35175 m .24304 .35536 L .25924 .36621 L p F P
0 g
s
0 .459 .847 r
.24304 .35536 m .24545 .35623 L .2692 .36958 L p F P
0 g
s
.563 0 0 r
.26948 .37476 m .24563 .35637 L .2692 .36958 L F
.24545 .35623 m .2692 .36958 L p .24563 .35637 L F P
0 g
s
.585 .016 0 r
.28063 .37899 m .2692 .36958 L .29271 .38271 L p F P
0 g
s
.692 .631 .783 r
.8602 .66656 m .88555 .653 L .89718 .68051 L p F P
0 g
s
.667 .532 .691 r
.82258 .6469 m .8157 .62252 L .84453 .61898 L p F P
0 g
s
.677 .537 .688 r
.8157 .62252 m .82258 .6469 L .80837 .65638 L p F P
0 g
s
.503 .824 1 r
.14125 .68913 m .14523 .69074 L .17554 .68978 L p F P
0 g
s
.677 .56 .716 r
.82509 .65474 m .82258 .6469 L .80837 .65638 L closepath p F P
0 g
s
.845 .998 .816 r
.41339 .65722 m .41952 .65082 L .41709 .65614 L closepath p F P
0 g
s
0 0 0 r
.41709 .65614 m .41339 .65722 L .38937 .67031 L p F P
0 g
s
.661 .491 .644 r
.86689 .58719 m .8721 .60967 L .86416 .61668 L p F P
0 g
s
.645 .716 .899 r
.60276 .16822 m .57803 .17688 L .56517 .15797 L p F P
0 g
s
.523 .824 1 r
.16362 .68453 m .17554 .68978 L .19508 .68909 L p F P
0 g
s
.503 .824 1 r
.17554 .68978 m .16362 .68453 L .14125 .68913 L p F P
0 g
s
.801 .873 .901 r
.41339 .65722 m .38937 .67031 L .37438 .66684 L p F P
0 g
s
.616 .917 .978 r
.35047 .67635 m .37438 .66684 L .38937 .67031 L p F P
0 g
s
.312 0 .124 r
.42196 .91414 m .43096 .8986 L .4486 .8916 L p F P
0 g
s
.282 0 .117 r
.43096 .8986 m .42196 .91414 L .40004 .92212 L p F P
0 g
s
.459 .821 .995 r
.20301 .68777 m .19508 .68909 L .20583 .68878 L closepath p F P
0 g
s
.523 .824 1 r
.19508 .68909 m .20301 .68777 L p .16362 .68453 L F P
0 g
s
.683 .564 .714 r
.8474 .62919 m .85461 .65212 L .82509 .65474 L p F P
0 g
s
.683 .564 .714 r
.82509 .65474 m .82258 .6469 L .8474 .62919 L p F P
0 g
s
.667 .532 .691 r
.84453 .61898 m .8474 .62919 L .82258 .6469 L p F P
0 g
s
.472 .826 .996 r
.20301 .68777 m .20583 .68878 L .23569 .68737 L p F P
0 g
s
.691 .766 .909 r
.69623 .16414 m .70188 .17201 L .72709 .16104 L p F P
0 g
s
.682 .603 .761 r
.8842 .64943 m .88555 .653 L .8602 .66656 L p F P
0 g
s
.682 .603 .761 r
.8602 .66656 m .85461 .65212 L .8842 .64943 L p F P
0 g
s
.672 .743 .904 r
.66501 .1663 m .64002 .17646 L .62772 .15882 L p F P
0 g
s
.664 .735 .903 r
.60276 .16822 m .62772 .15882 L .64002 .17646 L p F P
0 g
s
.668 .531 .688 r
.8474 .62919 m .86416 .61668 L .84453 .61898 L closepath p F P
0 g
s
.914 .697 .594 r
.42882 .58444 m .42425 .60373 L .41051 .57484 L p F P
0 g
s
.914 .697 .594 r
.41051 .57484 m .4114 .57099 L .42882 .58444 L p F P
0 g
s
.922 .68 .554 r
.42882 .58444 m .4114 .57099 L .41487 .54782 L p F P
0 g
s
.5 .827 .999 r
.22573 .68329 m .23569 .68737 L .26254 .68614 L p F P
0 g
s
.472 .826 .996 r
.23569 .68737 m .22573 .68329 L .20301 .68777 L p F P
0 g
s
.723 .193 0 r
.32894 .41128 m .30705 .39777 L .29676 .38583 L p F P
0 g
s
.722 .191 0 r
.30705 .39777 m .29676 .38583 L .28063 .37899 L p F P
0 g
s
.579 .809 .987 r
.16362 .68453 m .14125 .68913 L .12395 .68036 L p F P
0 g
s
.685 .561 .71 r
.85461 .65212 m .8474 .62919 L .86416 .61668 L p F P
0 g
s
.685 .561 .71 r
.87355 .61551 m .8842 .64943 L .85461 .65212 L p F P
0 g
s
.685 .561 .71 r
.86416 .61668 m .87355 .61551 L p .85461 .65212 L F P
0 g
s
.874 .455 .217 r
.32894 .41128 m .33317 .42247 L .32631 .42403 L p F P
0 g
s
.874 .455 .217 r
.30705 .39777 m .32894 .41128 L p .32631 .42403 L F P
0 g
s
.398 .81 .977 r
.26491 .6858 m .26254 .68614 L .26568 .68602 L closepath p F P
0 g
s
.5 .827 .999 r
.26254 .68614 m .26491 .6858 L p .22573 .68329 L F P
0 g
s
.44 .831 .984 r
.26491 .6858 m .26568 .68602 L .29452 .6836 L p F P
0 g
s
.582 .813 .987 r
.22573 .68329 m .20301 .68777 L .18629 .67946 L p F P
0 g
s
.523 .824 1 r
.20301 .68777 m .18629 .67946 L .16362 .68453 L p F P
0 g
s
.631 .696 .892 r
.56387 .15838 m .54055 .16546 L .52734 .14578 L p F P
0 g
s
.594 .68 .901 r
.50289 .15126 m .52734 .14578 L .54055 .16546 L p F P
0 g
s
.47 .855 .981 r
.32284 .68062 m .327 .68168 L .35047 .67635 L p F P
0 g
s
.263 .763 .889 r
.327 .68168 m .32284 .68062 L .29452 .6836 L p F P
0 g
s
.662 .505 .661 r
.87355 .61551 m .8721 .60967 L .86416 .61668 L closepath p F P
0 g
s
.899 .662 .571 r
.40061 .5377 m .41487 .54782 L .4114 .57099 L p F P
0 g
s
.913 .65 .525 r
.41487 .54782 m .40061 .5377 L .39808 .51206 L p F P
0 g
s
.882 .834 .794 r
.41952 .65082 m .41339 .65722 L .39883 .649 L p F P
0 g
s
.882 .834 .794 r
.39883 .649 m .40955 .6355 L .41952 .65082 L p F P
0 g
s
.942 .829 .704 r
.41952 .65082 m .40955 .6355 L .42272 .6087 L p F P
0 g
s
.44 .831 .984 r
.29452 .6836 m .288 .6812 L .26491 .6858 L p F P
0 g
s
.597 .82 .985 r
.288 .6812 m .26491 .6858 L .24877 .67807 L p F P
0 g
s
.5 .827 .999 r
.26491 .6858 m .24877 .67807 L .22573 .68329 L p F P
0 g
s
.312 0 .124 r
.4486 .8916 m .45441 .88937 L p .42196 .91414 L F P
0 g
s
.068 0 0 r
.4486 .8916 m .45441 .88937 L .45505 .88872 L closepath p F P
0 g
s
.801 .873 .901 r
.37438 .66684 m .39883 .649 L .41339 .65722 L p F P
0 g
s
.907 .575 .407 r
.37846 .47723 m .35832 .46368 L .35601 .44339 L p F P
0 g
s
.905 .57 .4 r
.33531 .42973 m .35601 .44339 L .35832 .46368 L p F P
0 g
s
.889 .499 .284 r
.35601 .44339 m .33531 .42973 L .33317 .42247 L p F P
0 g
s
.919 .654 .521 r
.40061 .5377 m .39618 .53444 L .39808 .51206 L closepath p F P
0 g
s
.905 .641 .527 r
.37841 .49867 m .39808 .51206 L .39618 .53444 L p F P
0 g
s
.91 .617 .478 r
.39808 .51206 m .37841 .49867 L .37846 .47723 L p F P
0 g
s
.907 .614 .477 r
.35832 .46368 m .37846 .47723 L .37841 .49867 L p F P
0 g
s
.226 0 0 r
.45441 .88937 m .45505 .88872 L .47926 .88231 L p F P
0 g
s
.5 .842 .997 r
.288 .6812 m .29452 .6836 L .32284 .68062 L p F P
0 g
s
.584 .673 .901 r
.52734 .14578 m .50289 .15126 L .48935 .13069 L p F P
0 g
s
.521 .635 .904 r
.46519 .13262 m .48935 .13069 L .50289 .15126 L p F P
0 g
s
.563 0 0 r
.51833 .8886 m .51479 .88683 L .51715 .88774 L closepath p F P
0 g
s
.367 0 .148 r
.44458 .90644 m .45441 .88937 L .47858 .8829 L p F P
0 g
s
.226 0 0 r
.47926 .88231 m .47858 .8829 L .45441 .88937 L p F P
0 g
s
.312 0 .124 r
.45441 .88937 m .44458 .90644 L .42196 .91414 L p F P
0 g
s
.691 .766 .909 r
.72709 .16104 m .71563 .14488 L .69623 .16414 L p F P
0 g
s
.657 .726 .9 r
.62772 .15882 m .60276 .16822 L .59005 .14959 L p F P
0 g
s
.645 .716 .899 r
.56517 .15797 m .59005 .14959 L .60276 .16822 L p F P
0 g
s
.614 .115 0 r
.5477 .92092 m .53559 .90899 L .51833 .8886 L p F P
0 g
s
.67 .124 0 r
.51479 .88683 m .51833 .8886 L .53559 .90899 L p F P
0 g
s
.687 .764 .91 r
.69022 .15575 m .71563 .14488 L .69623 .16414 L closepath p F P
0 g
s
.684 .762 .911 r
.66501 .1663 m .69022 .15575 L .69623 .16414 L p F P
0 g
s
.677 .751 .906 r
.69022 .15575 m .66501 .1663 L .65289 .14887 L p F P
0 g
s
.672 .743 .904 r
.62772 .15882 m .65289 .14887 L .66501 .1663 L p F P
0 g
s
.575 .846 .996 r
.31143 .67523 m .32284 .68062 L .34927 .67579 L p F P
0 g
s
.47 .855 .981 r
.35047 .67635 m .34927 .67579 L .32284 .68062 L p F P
0 g
s
.5 .842 .997 r
.32284 .68062 m .31143 .67523 L .288 .6812 L p F P
0 g
s
.563 0 0 r
.2692 .36958 m .28063 .37899 L .26948 .37476 L p F P
0 g
s
.896 .697 .626 r
.42272 .6087 m .42425 .60373 L .41051 .57484 L p F P
0 g
s
0 .556 .776 r
.50365 .88457 m .48354 .88235 L .51479 .88683 L closepath p F P
0 g
s
.249 .717 .945 r
.51479 .88683 m .48354 .88235 L .47926 .88231 L p F P
0 g
s
.67 .124 0 r
.50365 .88457 m .51479 .88683 L p .53559 .90899 L F P
0 g
s
.599 .801 .977 r
.18629 .67946 m .16362 .68453 L .14656 .67483 L p F P
0 g
s
.579 .809 .987 r
.12395 .68036 m .14656 .67483 L .16362 .68453 L p F P
0 g
s
.888 .734 .685 r
.40459 .59555 m .42272 .6087 L .40955 .6355 L p F P
0 g
s
.896 .697 .626 r
.41051 .57484 m .40459 .59555 L .42272 .6087 L p F P
0 g
s
.885 .497 .293 r
.33531 .42973 m .32631 .42403 L .33317 .42247 L closepath p F P
0 g
s
.633 .7 .894 r
.56517 .15797 m .56387 .15838 L .56394 .15612 L closepath p F P
0 g
s
.631 .696 .892 r
.5521 .13857 m .56394 .15612 L .56387 .15838 L p F P
0 g
s
.631 .696 .892 r
.52734 .14578 m .5521 .13857 L p .56387 .15838 L F P
0 g
s
.664 .875 .978 r
.34927 .67579 m .35047 .67635 L .37438 .66684 L p F P
0 g
s
.612 .802 .973 r
.24877 .67807 m .22573 .68329 L .20926 .67377 L p F P
0 g
s
.582 .813 .987 r
.18629 .67946 m .20926 .67377 L .22573 .68329 L p F P
0 g
s
.632 .7 .894 r
.57712 .13033 m .59005 .14959 L .56517 .15797 L p F P
0 g
s
.632 .7 .894 r
.56425 .13459 m .57712 .13033 L p .56517 .15797 L F P
0 g
s
.632 .7 .894 r
.56517 .15797 m .56394 .15612 L .56425 .13459 L p F P
0 g
s
.644 .805 .96 r
.31143 .67523 m .288 .6812 L .27214 .6718 L p F P
0 g
s
.597 .82 .985 r
.24877 .67807 m .27214 .6718 L .288 .6812 L p F P
0 g
s
.381 0 0 r
.48354 .88235 m .47858 .8829 L .47926 .88231 L closepath p F P
0 g
s
.899 .662 .571 r
.4114 .57099 m .40859 .56915 L .40061 .5377 L p F P
0 g
s
.905 .666 .567 r
.39618 .53444 m .40061 .5377 L .40859 .56915 L p F P
0 g
s
.718 .847 .943 r
.33524 .66705 m .35756 .65608 L .34927 .67579 L closepath p F P
0 g
s
.664 .875 .978 r
.35947 .65496 m .35756 .65608 L .34927 .67579 L p F P
0 g
s
.664 .875 .978 r
.37438 .66684 m .35947 .65496 L p .34927 .67579 L F P
0 g
s
.575 .846 .996 r
.34927 .67579 m .33524 .66705 L .31143 .67523 L p F P
0 g
s
.639 .706 .895 r
.56394 .15612 m .5521 .13857 L .56425 .13459 L closepath p F P
0 g
s
.51 .102 .202 r
.46847 .89949 m .47858 .8829 L .48354 .88235 L p F P
0 g
s
.367 0 .148 r
.47858 .8829 m .46847 .89949 L .44458 .90644 L p F P
0 g
s
.874 .455 .217 r
.32631 .42403 m .31398 .41599 L .30705 .39777 L p F P
0 g
s
.866 .439 .199 r
.28483 .38407 m .30705 .39777 L .31398 .41599 L p F P
0 g
s
.722 .191 0 r
.28063 .37899 m .28483 .38407 L .30705 .39777 L p F P
0 g
s
.894 .673 .595 r
.41051 .57484 m .4114 .57099 L .40859 .56915 L closepath p F P
0 g
s
.51 .102 .202 r
.48354 .88235 m .50365 .88457 L p .46847 .89949 L F P
0 g
s
.665 .734 .901 r
.65289 .14887 m .62772 .15882 L .61518 .1404 L p F P
0 g
s
.657 .726 .9 r
.59005 .14959 m .61518 .1404 L .62772 .15882 L p F P
0 g
s
.681 .757 .909 r
.71563 .14488 m .69022 .15575 L .67829 .13851 L p F P
0 g
s
.677 .751 .906 r
.65289 .14887 m .67829 .13851 L .69022 .15575 L p F P
0 g
s
.876 .666 .615 r
.40459 .59555 m .41051 .57484 L .40859 .56915 L p F P
0 g
s
.876 .666 .615 r
.40859 .56915 m .39206 .55787 L p .40459 .59555 L F P
0 g
s
.905 .666 .567 r
.40859 .56915 m .39206 .55787 L .39618 .53444 L p F P
0 g
s
.897 .66 .572 r
.37629 .52116 m .39618 .53444 L .39206 .55787 L p F P
0 g
s
.905 .641 .527 r
.39618 .53444 m .37629 .52116 L .37841 .49867 L p F P
0 g
s
.616 .693 .899 r
.5521 .13857 m .52734 .14578 L .51391 .12561 L p F P
0 g
s
.584 .673 .901 r
.48935 .13069 m .51391 .12561 L .52734 .14578 L p F P
0 g
s
.905 .57 .4 r
.35832 .46368 m .33773 .44998 L .33531 .42973 L p F P
0 g
s
.904 .567 .398 r
.32631 .42403 m .33531 .42973 L .33773 .44998 L p F P
0 g
s
.903 .639 .529 r
.3582 .48517 m .37841 .49867 L .37629 .52116 L p F P
0 g
s
.907 .614 .477 r
.37841 .49867 m .3582 .48517 L .35832 .46368 L p F P
0 g
s
.906 .611 .476 r
.33773 .44998 m .35832 .46368 L .3582 .48517 L p F P
0 g
s
.61 .792 .969 r
.14656 .67483 m .12395 .68036 L .10652 .66968 L p F P
0 g
s
.802 .767 .821 r
.39883 .649 m .37438 .66684 L .35947 .65496 L p F P
0 g
s
.854 .755 .752 r
.40955 .6355 m .39883 .649 L .38431 .63281 L p F P
0 g
s
.854 .755 .752 r
.38431 .63281 m .39194 .62226 L .40955 .6355 L p F P
0 g
s
.888 .734 .685 r
.40955 .6355 m .39194 .62226 L .40459 .59555 L p F P
0 g
s
.62 .792 .964 r
.20926 .67377 m .18629 .67946 L .16946 .66877 L p F P
0 g
s
.599 .801 .977 r
.14656 .67483 m .16946 .66877 L .18629 .67946 L p F P
0 g
s
.563 0 0 r
.26948 .37476 m .26215 .37021 L .24545 .35623 L p F P
0 g
s
.643 .79 .953 r
.27214 .6718 m .24877 .67807 L .23256 .66724 L p F P
0 g
s
.612 .802 .973 r
.20926 .67377 m .23256 .66724 L .24877 .67807 L p F P
0 g
s
.737 .212 0 r
.28483 .38407 m .26948 .37476 L .28063 .37899 L closepath p F P
0 g
s
.651 .719 .898 r
.61518 .1404 m .59005 .14959 L .57712 .13033 L p F P
0 g
s
.802 .767 .821 r
.35947 .65496 m .38431 .63281 L .39883 .649 L p F P
0 g
s
.691 .785 .923 r
.33524 .66705 m .31143 .67523 L .29586 .66398 L p F P
0 g
s
.644 .805 .96 r
.27214 .6718 m .29586 .66398 L .31143 .67523 L p F P
0 g
s
.904 .567 .398 r
.31625 .43202 m .32631 .42403 L p .33773 .44998 L F P
0 g
s
.899 .555 .385 r
.31625 .43202 m .31398 .41599 L .32631 .42403 L closepath p F P
0 g
s
.681 .757 .909 r
.67829 .13851 m .70392 .1278 L .71563 .14488 L p F P
0 g
s
.671 .741 .903 r
.67829 .13851 m .65289 .14887 L .64053 .13063 L p F P
0 g
s
.665 .734 .901 r
.61518 .1404 m .64053 .13063 L .65289 .14887 L p F P
0 g
s
.87 .71 .681 r
.38475 .58265 m .40459 .59555 L .39194 .62226 L p F P
0 g
s
.876 .666 .615 r
.39206 .55787 m .38475 .58265 L .40459 .59555 L p F P
0 g
s
.67 .124 0 r
.53559 .90899 m .51771 .89829 L .50365 .88457 L p F P
0 g
s
.705 .293 .264 r
.51771 .89829 m .49568 .89515 L .50365 .88457 L closepath p F P
0 g
s
.51 .102 .202 r
.50365 .88457 m .49568 .89515 L .46847 .89949 L p F P
0 g
s
.639 .703 .893 r
.56425 .13459 m .5521 .13857 L .53879 .11867 L p F P
0 g
s
.616 .693 .899 r
.51391 .12561 m .53879 .11867 L .5521 .13857 L p F P
0 g
s
.866 .439 .199 r
.31398 .41599 m .29213 .4021 L .28483 .38407 L p F P
0 g
s
.861 .429 .183 r
.26948 .37476 m .28483 .38407 L .29213 .4021 L p F P
0 g
s
.884 .68 .622 r
.3718 .54475 m .39206 .55787 L .38475 .58265 L p F P
0 g
s
.897 .66 .572 r
.39206 .55787 m .3718 .54475 L .37629 .52116 L p F P
0 g
s
.625 .785 .958 r
.16946 .66877 m .14656 .67483 L .12935 .66334 L p F P
0 g
s
.61 .792 .969 r
.10652 .66968 m .12935 .66334 L .14656 .67483 L p F P
0 g
s
.642 .782 .948 r
.23256 .66724 m .20926 .67377 L .19267 .66203 L p F P
0 g
s
.62 .792 .964 r
.16946 .66877 m .19267 .66203 L .20926 .67377 L p F P
0 g
s
.737 .769 .879 r
.35756 .65608 m .33524 .66705 L .31996 .6537 L p F P
0 g
s
.691 .785 .923 r
.29586 .66398 m .31996 .6537 L .33524 .66705 L p F P
0 g
s
.894 .659 .576 r
.35584 .50775 m .37629 .52116 L .3718 .54475 L p F P
0 g
s
.903 .639 .529 r
.37629 .52116 m .35584 .50775 L .3582 .48517 L p F P
0 g
s
.899 .551 .377 r
.31398 .41599 m .31625 .43202 L .31405 .43441 L p F P
0 g
s
.899 .551 .377 r
.29213 .4021 m .31398 .41599 L p .31405 .43441 L F P
0 g
s
.676 .776 .926 r
.29586 .66398 m .27214 .6718 L .25618 .65955 L p F P
0 g
s
.643 .79 .953 r
.23256 .66724 m .25618 .65955 L .27214 .6718 L p F P
0 g
s
.66 .727 .899 r
.64053 .13063 m .61518 .1404 L .6024 .12134 L p F P
0 g
s
.651 .719 .898 r
.57712 .13033 m .6024 .12134 L .61518 .1404 L p F P
0 g
s
.901 .638 .531 r
.33753 .4715 m .3582 .48517 L .35584 .50775 L p F P
0 g
s
.906 .611 .476 r
.3582 .48517 m .33753 .4715 L .33773 .44998 L p F P
0 g
s
.905 .609 .474 r
.31673 .4361 m .33773 .44998 L .33753 .4715 L p F P
0 g
s
.904 .567 .398 r
.33773 .44998 m .31673 .4361 L .31625 .43202 L p F P
0 g
s
.676 .747 .904 r
.70392 .1278 m .67829 .13851 L .66612 .12041 L p F P
0 g
s
.671 .741 .903 r
.64053 .13063 m .66612 .12041 L .67829 .13851 L p F P
0 g
s
.64 .707 .895 r
.57712 .13033 m .56425 .13459 L .56396 .11053 L closepath p F P
0 g
s
.639 .703 .893 r
.53879 .11867 m .56396 .11053 L .56425 .13459 L p F P
0 g
s
.847 .73 .735 r
.39194 .62226 m .38431 .63281 L .36975 .61245 L p F P
0 g
s
.847 .73 .735 r
.36975 .61245 m .37173 .60956 L .39194 .62226 L p F P
0 g
s
.87 .71 .681 r
.39194 .62226 m .37173 .60956 L .38475 .58265 L p F P
0 g
s
.737 .769 .879 r
.31996 .6537 m .33791 .64336 L .35756 .65608 L p F P
0 g
s
.736 .758 .87 r
.34451 .63869 m .33791 .64336 L .35756 .65608 L p F P
0 g
s
.736 .758 .87 r
.35756 .65608 m .35947 .65496 L .34451 .63869 L p F P
0 g
s
.805 .73 .781 r
.38431 .63281 m .35947 .65496 L .34451 .63869 L p F P
0 g
s
.805 .73 .781 r
.34451 .63869 m .36975 .61245 L .38431 .63281 L p F P
0 g
s
.629 .78 .954 r
.12935 .66334 m .10652 .66968 L .08892 .65759 L p F P
0 g
s
.861 .429 .183 r
.26397 .37364 m .26948 .37476 L p .29213 .4021 L F P
0 g
s
.833 .371 .105 r
.26397 .37364 m .26215 .37021 L .26948 .37476 L closepath p F P
0 g
s
.645 .709 .894 r
.5894 .10168 m .6024 .12134 L .57712 .13033 L p F P
0 g
s
.645 .709 .894 r
.57712 .13033 m .56396 .11053 L .5894 .10168 L p F P
0 g
s
.642 .777 .945 r
.19267 .66203 m .16946 .66877 L .15247 .65641 L p F P
0 g
s
.625 .785 .958 r
.12935 .66334 m .15247 .65641 L .16946 .66877 L p F P
0 g
s
.667 .771 .928 r
.25618 .65955 m .23256 .66724 L .2162 .65436 L p F P
0 g
s
.642 .782 .948 r
.19267 .66203 m .2162 .65436 L .23256 .66724 L p F P
0 g
s
.712 .76 .89 r
.31996 .6537 m .29586 .66398 L .28016 .65012 L p F P
0 g
s
.676 .776 .926 r
.25618 .65955 m .28016 .65012 L .29586 .66398 L p F P
0 g
s
.84 .707 .717 r
.36394 .56976 m .38475 .58265 L .37173 .60956 L p F P
0 g
s
.884 .68 .622 r
.38475 .58265 m .36394 .56976 L .3718 .54475 L p F P
0 g
s
.666 .734 .9 r
.66612 .12041 m .64053 .13063 L .62793 .11171 L p F P
0 g
s
.66 .727 .899 r
.6024 .12134 m .62793 .11171 L .64053 .13063 L p F P
0 g
s
.676 .747 .904 r
.66612 .12041 m .69194 .10982 L .70392 .1278 L p F P
0 g
s
.879 .679 .627 r
.35094 .53152 m .3718 .54475 L .36394 .56976 L p F P
0 g
s
.894 .659 .576 r
.3718 .54475 m .35094 .53152 L .35584 .50775 L p F P
0 g
s
.897 .562 .404 r
.31673 .4361 m .31405 .43441 L .31625 .43202 L closepath p F P
0 g
s
.899 .551 .377 r
.31405 .43441 m .29505 .42213 L .29213 .4021 L p F P
0 g
s
.897 .545 .368 r
.26995 .388 m .29213 .4021 L .29505 .42213 L p F P
0 g
s
.861 .429 .183 r
.29213 .4021 m .26995 .388 L .26397 .37364 L p F P
0 g
s
.892 .66 .581 r
.33492 .49419 m .35584 .50775 L .35094 .53152 L p F P
0 g
s
.901 .638 .531 r
.35584 .50775 m .33492 .49419 L .33753 .4715 L p F P
0 g
s
.9 .638 .533 r
.31645 .45765 m .33753 .4715 L .33492 .49419 L p F P
0 g
s
.905 .609 .474 r
.33753 .4715 m .31645 .45765 L .31673 .4361 L p F P
0 g
s
.9 .604 .476 r
.31405 .43441 m .31673 .4361 L .31645 .45765 L p F P
0 g
s
.642 .774 .943 r
.15247 .65641 m .12935 .66334 L .11195 .6505 L p F P
0 g
s
.629 .78 .954 r
.08892 .65759 m .11195 .6505 L .12935 .66334 L p F P
0 g
s
.747 .754 .858 r
.33791 .64336 m .31996 .6537 L .30454 .63794 L p F P
0 g
s
.712 .76 .89 r
.28016 .65012 m .30454 .63794 L .31996 .6537 L p F P
0 g
s
.655 .721 .898 r
.62793 .11171 m .6024 .12134 L .5894 .10168 L p F P
0 g
s
.9 .604 .476 r
.31645 .45765 m .30918 .45304 L .31405 .43441 L p F P
0 g
s
.904 .606 .471 r
.29505 .42213 m .31405 .43441 L .30918 .45304 L p F P
0 g
s
.661 .768 .929 r
.2162 .65436 m .19267 .66203 L .1759 .64872 L p F P
0 g
s
.642 .777 .945 r
.15247 .65641 m .1759 .64872 L .19267 .66203 L p F P
0 g
s
.694 .76 .902 r
.28016 .65012 m .25618 .65955 L .24007 .64539 L p F P
0 g
s
.667 .771 .928 r
.2162 .65436 m .24007 .64539 L .25618 .65955 L p F P
0 g
s
.671 .739 .901 r
.69194 .10982 m .66612 .12041 L .6537 .10159 L p F P
0 g
s
.666 .734 .9 r
.62793 .11171 m .6537 .10159 L .66612 .12041 L p F P
0 g
s
.835 .712 .728 r
.36975 .61245 m .37173 .60956 L .36612 .60652 L closepath p F P
0 g
s
.84 .707 .717 r
.3552 .5879 m .36394 .56976 L p .37173 .60956 L F P
0 g
s
.84 .707 .717 r
.37173 .60956 m .36612 .60652 L .3552 .5879 L p F P
0 g
s
.816 .732 .772 r
.36975 .61245 m .34451 .63869 L .32946 .61976 L p F P
0 g
s
.816 .732 .772 r
.36612 .60652 m .36975 .61245 L p .32946 .61976 L F P
0 g
s
.747 .754 .858 r
.30454 .63794 m .3147 .63149 L .33791 .64336 L p F P
0 g
s
.756 .735 .833 r
.32946 .61976 m .3147 .63149 L .33791 .64336 L p F P
0 g
s
.756 .735 .833 r
.33791 .64336 m .34451 .63869 L .32946 .61976 L p F P
0 g
s
.816 .732 .772 r
.32946 .61976 m .34956 .5972 L .36612 .60652 L p F P
0 g
s
.847 .709 .71 r
.36612 .60652 m .3552 .5879 L .34956 .5972 L closepath p F P
0 g
s
.866 .699 .674 r
.36394 .56976 m .3552 .5879 L .34063 .56063 L p F P
0 g
s
.866 .699 .674 r
.34063 .56063 m .34245 .5568 L .36394 .56976 L p F P
0 g
s
.879 .679 .627 r
.36394 .56976 m .34245 .5568 L .35094 .53152 L p F P
0 g
s
.642 .771 .942 r
.11195 .6505 m .08892 .65759 L .0711 .64438 L p F P
0 g
s
.657 .767 .93 r
.1759 .64872 m .15247 .65641 L .13528 .64277 L p F P
0 g
s
.642 .774 .943 r
.11195 .6505 m .13528 .64277 L .15247 .65641 L p F P
0 g
s
.727 .747 .868 r
.30454 .63794 m .28016 .65012 L .26431 .6345 L p F P
0 g
s
.694 .76 .902 r
.24007 .64539 m .26431 .6345 L .28016 .65012 L p F P
0 g
s
.662 .728 .898 r
.6537 .10159 m .62793 .11171 L .6151 .09217 L p F P
0 g
s
.655 .721 .898 r
.5894 .10168 m .6151 .09217 L .62793 .11171 L p F P
0 g
s
.683 .759 .91 r
.24007 .64539 m .2162 .65436 L .19966 .64001 L p F P
0 g
s
.661 .768 .929 r
.1759 .64872 m .19966 .64001 L .2162 .65436 L p F P
0 g
s
.866 .68 .649 r
.32958 .51814 m .35094 .53152 L .34245 .5568 L p F P
0 g
s
.892 .66 .581 r
.35094 .53152 m .32958 .51814 L .33492 .49419 L p F P
0 g
s
.671 .739 .901 r
.6537 .10159 m .67971 .09107 L .69194 .10982 L p F P
0 g
s
.897 .545 .368 r
.29505 .42213 m .273 .40796 L .26995 .388 L p F P
0 g
s
.884 .66 .594 r
.31358 .48045 m .33492 .49419 L .32958 .51814 L p F P
0 g
s
.9 .638 .533 r
.33492 .49419 m .31358 .48045 L .31645 .45765 L p F P
0 g
s
.904 .606 .471 r
.30918 .45304 m .29476 .44368 L .29505 .42213 L p F P
0 g
s
.902 .602 .47 r
.273 .40796 m .29505 .42213 L .29476 .44368 L p F P
0 g
s
.894 .632 .536 r
.30918 .45304 m .31645 .45765 L .31358 .48045 L p F P
0 g
s
.838 .695 .705 r
.34956 .5972 m .3552 .5879 L .34063 .56063 L p F P
0 g
s
.754 .748 .846 r
.3147 .63149 m .30454 .63794 L .28896 .62057 L p F P
0 g
s
.727 .747 .868 r
.26431 .6345 m .28896 .62057 L .30454 .63794 L p F P
0 g
s
.817 .724 .762 r
.34956 .5972 m .32946 .61976 L .31427 .59905 L p F P
0 g
s
.817 .724 .762 r
.31427 .59905 m .32645 .58484 L .34956 .5972 L p F P
0 g
s
.838 .695 .705 r
.34063 .56063 m .32645 .58484 L .34956 .5972 L p F P
0 g
s
.654 .766 .931 r
.13528 .64277 m .11195 .6505 L .09433 .6366 L p F P
0 g
s
.642 .771 .942 r
.0711 .64438 m .09433 .6366 L .11195 .6505 L p F P
0 g
s
.754 .748 .846 r
.28896 .62057 m .29015 .61976 L .3147 .63149 L p F P
0 g
s
.767 .723 .812 r
.31427 .59905 m .29015 .61976 L .3147 .63149 L p F P
0 g
s
.767 .723 .812 r
.3147 .63149 m .32946 .61976 L .31427 .59905 L p F P
0 g
s
.675 .76 .915 r
.19966 .64001 m .1759 .64872 L .15893 .63421 L p F P
0 g
s
.657 .767 .93 r
.13528 .64277 m .15893 .63421 L .1759 .64872 L p F P
0 g
s
.894 .632 .536 r
.31358 .48045 m .31086 .47878 L .30918 .45304 L p F P
0 g
s
.897 .637 .537 r
.29476 .44368 m .30918 .45304 L .31086 .47878 L p F P
0 g
s
.708 .75 .885 r
.26431 .6345 m .24007 .64539 L .22378 .62987 L p F P
0 g
s
.683 .759 .91 r
.19966 .64001 m .22378 .62987 L .24007 .64539 L p F P
0 g
s
.667 .733 .899 r
.67971 .09107 m .6537 .10159 L .64104 .08212 L p F P
0 g
s
.662 .728 .898 r
.6151 .09217 m .64104 .08212 L .6537 .10159 L p F P
0 g
s
.859 .69 .671 r
.34063 .56063 m .34245 .5568 L .33737 .55393 L closepath p F P
0 g
s
.866 .68 .649 r
.32625 .52789 m .32958 .51814 L p .34245 .5568 L F P
0 g
s
.866 .68 .649 r
.34245 .5568 m .33737 .55393 L .32625 .52789 L p F P
0 g
s
.834 .683 .695 r
.32645 .58484 m .34063 .56063 L .33737 .55393 L p F P
0 g
s
.834 .683 .695 r
.33737 .55393 m .32001 .54384 L p .32645 .58484 L F P
0 g
s
.871 .681 .644 r
.33737 .55393 m .32625 .52789 L .32001 .54384 L closepath p F P
0 g
s
.877 .676 .627 r
.32625 .52789 m .32958 .51814 L .32029 .51255 L closepath p F P
0 g
s
.884 .66 .594 r
.31246 .48524 m .31358 .48045 L p .32958 .51814 L F P
0 g
s
.884 .66 .594 r
.32958 .51814 m .32029 .51255 L .31246 .48524 L p F P
0 g
s
.652 .765 .932 r
.09433 .6366 m .0711 .64438 L .05304 .63026 L p F P
0 g
s
.736 .746 .86 r
.28896 .62057 m .26431 .6345 L .24827 .61761 L p F P
0 g
s
.708 .75 .885 r
.22378 .62987 m .24827 .61761 L .26431 .6345 L p F P
0 g
s
.669 .76 .919 r
.15893 .63421 m .13528 .64277 L .11787 .62812 L p F P
0 g
s
.654 .766 .931 r
.09433 .6366 m .11787 .62812 L .13528 .64277 L p F P
0 g
s
.695 .752 .896 r
.22378 .62987 m .19966 .64001 L .18292 .62453 L p F P
0 g
s
.675 .76 .915 r
.15893 .63421 m .18292 .62453 L .19966 .64001 L p F P
0 g
s
.887 .655 .582 r
.31246 .48524 m .31358 .48045 L .31086 .47878 L closepath p F P
0 g
s
.902 .602 .47 r
.29476 .44368 m .27263 .42953 L .273 .40796 L p F P
0 g
s
.897 .637 .537 r
.31086 .47878 m .29155 .46661 L .29476 .44368 L p F P
0 g
s
.896 .637 .539 r
.27263 .42953 m .29476 .44368 L .29155 .46661 L p F P
0 g
s
.667 .733 .899 r
.64104 .08212 m .66724 .07166 L .67971 .09107 L p F P
0 g
s
.878 .651 .59 r
.31086 .47878 m .29155 .46661 L p .30756 .50467 L F P
0 g
s
.878 .651 .59 r
.30756 .50467 m .31246 .48524 L .31086 .47878 L p F P
0 g
s
.862 .671 .642 r
.32001 .54384 m .32625 .52789 L .32029 .51255 L p F P
0 g
s
.888 .662 .59 r
.32029 .51255 m .31246 .48524 L .30756 .50467 L closepath p F P
0 g
s
.819 .722 .757 r
.32645 .58484 m .31427 .59905 L .29894 .57706 L p F P
0 g
s
.819 .722 .757 r
.29894 .57706 m .30287 .57235 L .32645 .58484 L p F P
0 g
s
.834 .683 .695 r
.32001 .54384 m .30287 .57235 L .32645 .58484 L p F P
0 g
s
.862 .671 .642 r
.32029 .51255 m .30756 .50467 L p .32001 .54384 L F P
0 g
s
.751 .738 .84 r
.28896 .62057 m .29015 .61976 L .28734 .61861 L closepath p F P
0 g
s
.736 .746 .86 r
.28734 .61861 m .28896 .62057 L p .24827 .61761 L F P
0 g
s
.756 .735 .833 r
.29894 .57706 m .31427 .59905 L .29015 .61976 L p F P
0 g
s
.756 .735 .833 r
.27326 .60128 m .29894 .57706 L p .29015 .61976 L F P
0 g
s
.756 .735 .833 r
.29015 .61976 m .28734 .61861 L .27326 .60128 L p F P
0 g
s
.736 .746 .86 r
.24827 .61761 m .26333 .6085 L .28734 .61861 L p F P
0 g
s
.759 .736 .831 r
.28734 .61861 m .27326 .60128 L .26333 .6085 L closepath p F P
0 g
s
.664 .76 .922 r
.11787 .62812 m .09433 .6366 L .07647 .62182 L p F P
0 g
s
.652 .765 .932 r
.05304 .63026 m .07647 .62182 L .09433 .6366 L p F P
0 g
s
.72 .744 .871 r
.24827 .61761 m .22378 .62987 L .20727 .61328 L p F P
0 g
s
.695 .752 .896 r
.18292 .62453 m .20727 .61328 L .22378 .62987 L p F P
0 g
s
.685 .754 .904 r
.18292 .62453 m .15893 .63421 L .14174 .61874 L p F P
0 g
s
.669 .76 .919 r
.11787 .62812 m .14174 .61874 L .15893 .63421 L p F P
0 g
s
.824 .709 .738 r
.29705 .53074 m .32001 .54384 L .30287 .57235 L p F P
0 g
s
.862 .671 .642 r
.30756 .50467 m .29705 .53074 L .32001 .54384 L p F P
0 g
s
.866 .682 .651 r
.28499 .49105 m .30756 .50467 L .29705 .53074 L p F P
0 g
s
.878 .651 .59 r
.29155 .46661 m .28499 .49105 L .30756 .50467 L p F P
0 g
s
.742 .744 .854 r
.26333 .6085 m .24827 .61761 L .23203 .59972 L p F P
0 g
s
.72 .744 .871 r
.20727 .61328 m .23203 .59972 L .24827 .61761 L p F P
0 g
s
.884 .662 .598 r
.26913 .45258 m .29155 .46661 L .28499 .49105 L p F P
0 g
s
.896 .637 .539 r
.29155 .46661 m .26913 .45258 L .27263 .42953 L p F P
0 g
s
.678 .756 .909 r
.14174 .61874 m .11787 .62812 L .10022 .61263 L p F P
0 g
s
.664 .76 .922 r
.07647 .62182 m .10022 .61263 L .11787 .62812 L p F P
0 g
s
.705 .748 .885 r
.20727 .61328 m .18292 .62453 L .16596 .60815 L p F P
0 g
s
.685 .754 .904 r
.14174 .61874 m .16596 .60815 L .18292 .62453 L p F P
0 g
s
.742 .744 .854 r
.23203 .59972 m .23624 .59705 L .26333 .6085 L p F P
0 g
s
.756 .727 .826 r
.25739 .58082 m .23624 .59705 L .26333 .6085 L p F P
0 g
s
.756 .727 .826 r
.26333 .6085 m .27326 .60128 L .25739 .58082 L p F P
0 g
s
.816 .716 .755 r
.29894 .57706 m .30287 .57235 L .29234 .56704 L closepath p F P
0 g
s
.824 .709 .738 r
.28355 .55287 m .29705 .53074 L p .30287 .57235 L F P
0 g
s
.824 .709 .738 r
.30287 .57235 m .29234 .56704 L .28355 .55287 L p F P
0 g
s
.801 .731 .787 r
.29894 .57706 m .27326 .60128 L .25739 .58082 L p F P
0 g
s
.801 .731 .787 r
.29234 .56704 m .29894 .57706 L p .25739 .58082 L F P
0 g
s
.801 .731 .787 r
.25739 .58082 m .27844 .55983 L .29234 .56704 L p F P
0 g
s
.829 .71 .734 r
.29234 .56704 m .28355 .55287 L .27844 .55983 L closepath p F P
0 g
s
.848 .705 .704 r
.29705 .53074 m .28355 .55287 L .2681 .52675 L p F P
0 g
s
.848 .705 .704 r
.2681 .52675 m .27373 .51744 L .29705 .53074 L p F P
0 g
s
.866 .682 .651 r
.29705 .53074 m .27373 .51744 L .28499 .49105 L p F P
0 g
s
.728 .747 .867 r
.23203 .59972 m .20727 .61328 L .19055 .59584 L p F P
0 g
s
.705 .748 .885 r
.16596 .60815 m .19055 .59584 L .20727 .61328 L p F P
0 g
s
.695 .75 .894 r
.16596 .60815 m .14174 .61874 L .12431 .60247 L p F P
0 g
s
.678 .756 .909 r
.10022 .61263 m .12431 .60247 L .14174 .61874 L p F P
0 g
s
.857 .691 .676 r
.26208 .47722 m .28499 .49105 L .27373 .51744 L p F P
0 g
s
.884 .662 .598 r
.28499 .49105 m .26208 .47722 L .26913 .45258 L p F P
0 g
s
.74 .741 .852 r
.23203 .59972 m .23624 .59705 L .22625 .59308 L closepath p F P
0 g
s
.728 .747 .867 r
.22625 .59308 m .23203 .59972 L p .19055 .59584 L F P
0 g
s
.824 .703 .731 r
.27844 .55983 m .28355 .55287 L .2681 .52675 L p F P
0 g
s
.747 .738 .844 r
.24134 .5595 m .25739 .58082 L .23624 .59705 L p F P
0 g
s
.747 .738 .844 r
.21561 .58055 m .24134 .5595 L p .23624 .59705 L F P
0 g
s
.747 .738 .844 r
.23624 .59705 m .22625 .59308 L .21561 .58055 L p F P
0 g
s
.802 .726 .781 r
.27844 .55983 m .25739 .58082 L .24134 .5595 L p F P
0 g
s
.802 .726 .781 r
.24134 .5595 m .25338 .54722 L .27844 .55983 L p F P
0 g
s
.824 .703 .731 r
.2681 .52675 m .25338 .54722 L .27844 .55983 L p F P
0 g
s
.714 .745 .876 r
.19055 .59584 m .16596 .60815 L .14875 .591 L p F P
0 g
s
.695 .75 .894 r
.12431 .60247 m .14875 .591 L .16596 .60815 L p F P
0 g
s
.728 .747 .867 r
.19055 .59584 m .20805 .58568 L .22625 .59308 L p F P
0 g
s
.749 .738 .842 r
.22625 .59308 m .21561 .58055 L .20805 .58568 L closepath p F P
0 g
s
.847 .703 .703 r
.2681 .52675 m .27373 .51744 L .25761 .50839 L closepath p F P
0 g
s
.857 .691 .676 r
.25264 .4985 m .26208 .47722 L p .27373 .51744 L F P
0 g
s
.857 .691 .676 r
.27373 .51744 m .25761 .50839 L .25264 .4985 L p F P
0 g
s
.732 .745 .862 r
.20805 .58568 m .19055 .59584 L .17359 .57768 L p F P
0 g
s
.714 .745 .876 r
.14875 .591 m .17359 .57768 L .19055 .59584 L p F P
0 g
s
.824 .698 .725 r
.25338 .54722 m .2681 .52675 L .25761 .50839 L p F P
0 g
s
.732 .745 .862 r
.17359 .57768 m .17939 .57419 L .20805 .58568 L p F P
0 g
s
.747 .732 .838 r
.19902 .56031 m .17939 .57419 L .20805 .58568 L p F P
0 g
s
.747 .732 .838 r
.20805 .58568 m .21561 .58055 L .19902 .56031 L p F P
0 g
s
.78 .723 .8 r
.24134 .5595 m .21561 .58055 L .19902 .56031 L p F P
0 g
s
.804 .726 .778 r
.25338 .54722 m .24134 .5595 L .22509 .53744 L p F P
0 g
s
.804 .726 .778 r
.22509 .53744 m .22804 .53438 L .25338 .54722 L p F P
0 g
s
.824 .698 .725 r
.24992 .50397 m .22804 .53438 L .25338 .54722 L p F P
0 g
s
.824 .698 .725 r
.25761 .50839 m .24992 .50397 L p .25338 .54722 L F P
0 g
s
.78 .723 .8 r
.19902 .56031 m .22509 .53744 L .24134 .5595 L p F P
0 g
s
.861 .692 .672 r
.25761 .50839 m .25264 .4985 L .24992 .50397 L closepath p F P
0 g
s
.669 .554 .716 r
.55838 .83207 m .55028 .80653 L .5719 .79271 L p F P
0 g
s
.731 .698 .819 r
.55028 .80653 m .5719 .79271 L .53869 .78759 L closepath p F P
0 g
s
.763 .607 .684 r
.55838 .83207 m .55028 .80653 L .53537 .82862 L closepath p F P
0 g
s
.845 .73 .736 r
.53537 .82862 m .55028 .80653 L .53869 .78759 L p F P
0 g
s
.669 .554 .716 r
.57723 .79208 m .58726 .82728 L .55838 .83207 L p F P
0 g
s
.669 .554 .716 r
.5719 .79271 m .57723 .79208 L p .55838 .83207 L F P
0 g
s
.666 .575 .743 r
.57723 .79208 m .57655 .7902 L .5719 .79271 L closepath p F P
0 g
s
.718 .718 .849 r
.56256 .76455 m .57655 .7902 L .5719 .79271 L p F P
0 g
s
.718 .718 .849 r
.53619 .78395 m .56256 .76455 L p .5719 .79271 L F P
0 g
s
.718 .718 .849 r
.5719 .79271 m .53869 .78759 L .53619 .78395 L p F P
0 g
s
.602 .499 .71 r
.58726 .82728 m .57723 .79208 L .60377 .78465 L p F P
0 g
s
.615 .547 .755 r
.60314 .78281 m .60377 .78465 L .57723 .79208 L p F P
0 g
s
.615 .547 .755 r
.57723 .79208 m .57655 .7902 L .60314 .78281 L p F P
0 g
s
.656 .626 .808 r
.60314 .78281 m .57655 .7902 L .56256 .76455 L p F P
0 g
s
.845 .73 .736 r
.5349 .78554 m .5164 .81659 L .53537 .82862 L p F P
0 g
s
.845 .73 .736 r
.53869 .78759 m .5349 .78554 L p .53537 .82862 L F P
0 g
s
.602 .499 .71 r
.60377 .78465 m .61335 .81948 L .58726 .82728 L p F P
0 g
s
.835 .747 .766 r
.53869 .78759 m .53619 .78395 L .5349 .78554 L closepath p F P
0 g
s
.8 .784 .838 r
.56256 .76455 m .53619 .78395 L .52189 .77015 L p F P
0 g
s
.871 .815 .792 r
.5349 .78554 m .53619 .78395 L .52189 .77015 L p F P
0 g
s
.919 .817 .731 r
.52071 .77171 m .5349 .78554 L .5164 .81659 L p F P
0 g
s
.871 .815 .792 r
.52189 .77015 m .52071 .77171 L .5349 .78554 L p F P
0 g
s
.557 .466 .707 r
.61335 .81948 m .60377 .78465 L .61031 .78206 L p F P
0 g
s
.574 .513 .749 r
.60377 .78465 m .60314 .78281 L .61031 .78206 L closepath p F P
0 g
s
.575 .586 .826 r
.61031 .78206 m .60314 .78281 L .58918 .75428 L p F P
0 g
s
.656 .626 .808 r
.56256 .76455 m .58918 .75428 L .60314 .78281 L p F P
0 g
s
.702 .735 .876 r
.58918 .75428 m .56256 .76455 L .54847 .74782 L p F P
0 g
s
.8 .784 .838 r
.52189 .77015 m .54847 .74782 L .56256 .76455 L p F P
0 g
s
.557 .466 .707 r
.63012 .77905 m .63878 .81065 L .61335 .81948 L p F P
0 g
s
.557 .466 .707 r
.61031 .78206 m .63012 .77905 L p .61335 .81948 L F P
0 g
s
.587 .541 .771 r
.63012 .77905 m .61031 .78206 L .62861 .7751 L closepath p F P
0 g
s
.575 .586 .826 r
.61613 .74761 m .62861 .7751 L .61031 .78206 L p F P
0 g
s
.575 .586 .826 r
.58918 .75428 m .61613 .74761 L p .61031 .78206 L F P
0 g
s
.919 .817 .731 r
.5164 .81659 m .50303 .8027 L .52071 .77171 L p F P
0 g
s
.65 .693 .877 r
.61613 .74761 m .58918 .75428 L .57523 .73521 L p F P
0 g
s
.702 .735 .876 r
.54847 .74782 m .57523 .73521 L .58918 .75428 L p F P
0 g
s
.565 .47 .705 r
.63878 .81065 m .63012 .77905 L .65751 .77695 L p F P
0 g
s
.572 .533 .773 r
.65295 .76456 m .65751 .77695 L .63012 .77905 L p F P
0 g
s
.572 .533 .773 r
.63012 .77905 m .62861 .7751 L .65295 .76456 L p F P
0 g
s
.596 .582 .808 r
.64345 .74274 m .65295 .76456 L .62861 .7751 L p F P
0 g
s
.596 .582 .808 r
.62861 .7751 m .61613 .74761 L .64345 .74274 L p F P
0 g
s
.565 .47 .705 r
.65751 .77695 m .66411 .80127 L .63878 .81065 L p F P
0 g
s
.83 .882 .881 r
.51803 .76765 m .52189 .77015 L .54847 .74782 L p F P
0 g
s
.902 .862 .791 r
.52071 .77171 m .51803 .76765 L .52189 .77015 L closepath p F P
0 g
s
.932 .84 .731 r
.51803 .76765 m .52071 .77171 L .50303 .8027 L p F P
0 g
s
.734 .793 .9 r
.57523 .73521 m .54847 .74782 L .53415 .73451 L p F P
0 g
s
.83 .882 .881 r
.54847 .74782 m .53415 .73451 L p .51803 .76765 L F P
0 g
s
.622 .662 .867 r
.64345 .74274 m .61613 .74761 L .60228 .72643 L p F P
0 g
s
.65 .693 .877 r
.57523 .73521 m .60228 .72643 L .61613 .74761 L p F P
0 g
s
.877 .856 .817 r
.5073 .7598 m .51018 .75649 L .51803 .76765 L closepath p F P
0 g
s
.83 .882 .881 r
.53415 .73451 m .51018 .75649 L .51803 .76765 L p F P
0 g
s
.932 .84 .731 r
.5073 .7598 m .51803 .76765 L p .50303 .8027 L F P
0 g
s
.675 .755 .911 r
.60228 .72643 m .57523 .73521 L .5611 .71976 L p F P
0 g
s
.734 .793 .9 r
.53415 .73451 m .5611 .71976 L .57523 .73521 L p F P
0 g
s
.558 .463 .703 r
.66411 .80127 m .65751 .77695 L .68532 .77585 L p F P
0 g
s
.564 .521 .766 r
.67733 .75352 m .68532 .77585 L .65751 .77695 L p F P
0 g
s
.564 .521 .766 r
.65751 .77695 m .65295 .76456 L .67733 .75352 L p F P
0 g
s
.932 .84 .731 r
.50303 .8027 m .49129 .788 L .5073 .7598 L p F P
0 g
s
.584 .568 .802 r
.67114 .73887 m .67733 .75352 L .65295 .76456 L p F P
0 g
s
.584 .568 .802 r
.65295 .76456 m .64345 .74274 L .67114 .73887 L p F P
0 g
s
.558 .463 .703 r
.68532 .77585 m .68955 .79153 L .66411 .80127 L p F P
0 g
s
.607 .637 .855 r
.67114 .73887 m .64345 .74274 L .62965 .71953 L p F P
0 g
s
.622 .662 .867 r
.60228 .72643 m .62965 .71953 L .64345 .74274 L p F P
0 g
s
.643 .725 .908 r
.62965 .71953 m .60228 .72643 L .5883 .70925 L p F P
0 g
s
.675 .755 .911 r
.5611 .71976 m .5883 .70925 L .60228 .72643 L p F P
0 g
s
.761 .826 .903 r
.5611 .71976 m .53415 .73451 L .51953 .72281 L p F P
0 g
s
.839 .856 .857 r
.51018 .75649 m .53415 .73451 L .51953 .72281 L p F P
0 g
s
.892 .875 .812 r
.51018 .75649 m .5073 .7598 L .49237 .75095 L p F P
0 g
s
.892 .875 .812 r
.49237 .75095 m .5011 .74046 L .51018 .75649 L p F P
0 g
s
.839 .856 .857 r
.51953 .72281 m .5011 .74046 L .51018 .75649 L p F P
0 g
s
.935 .847 .732 r
.49129 .788 m .5073 .7598 L .49237 .75095 L p F P
0 g
s
.554 .458 .701 r
.68955 .79153 m .68532 .77585 L .71357 .7754 L p F P
0 g
s
.558 .513 .761 r
.70191 .74213 m .71357 .7754 L .68532 .77585 L p F P
0 g
s
.558 .513 .761 r
.68532 .77585 m .67733 .75352 L .70191 .74213 L p F P
0 g
s
.554 .458 .701 r
.71357 .7754 m .71522 .78152 L .68955 .79153 L p F P
0 g
s
.576 .559 .798 r
.69922 .73562 m .70191 .74213 L .67733 .75352 L p F P
0 g
s
.576 .559 .798 r
.67733 .75352 m .67114 .73887 L .69922 .73562 L p F P
0 g
s
.696 .791 .924 r
.5883 .70925 m .5611 .71976 L .54671 .706 L p F P
0 g
s
.761 .826 .903 r
.51953 .72281 m .54671 .706 L .5611 .71976 L p F P
0 g
s
.597 .617 .842 r
.69922 .73562 m .67114 .73887 L .65737 .71368 L p F P
0 g
s
.607 .637 .855 r
.62965 .71953 m .65737 .71368 L .67114 .73887 L p F P
0 g
s
.624 .702 .901 r
.65737 .71368 m .62965 .71953 L .6158 .70081 L p F P
0 g
s
.643 .725 .908 r
.5883 .70925 m .6158 .70081 L .62965 .71953 L p F P
0 g
s
.935 .847 .732 r
.49237 .75095 m .48015 .77276 L .49129 .788 L p F P
0 g
s
.662 .763 .925 r
.6158 .70081 m .5883 .70925 L .5741 .69394 L p F P
0 g
s
.696 .791 .924 r
.54671 .706 m .5741 .69394 L .5883 .70925 L p F P
0 g
s
.548 .454 .7 r
.71522 .78152 m .71357 .7754 L .72992 .77561 L closepath p F P
0 g
s
.545 .501 .758 r
.72992 .77561 m .71357 .7754 L .70191 .74213 L p F P
0 g
s
.545 .501 .758 r
.70191 .74213 m .7195 .73372 L p .72992 .77561 L F P
0 g
s
.57 .552 .795 r
.70191 .74213 m .69922 .73562 L .7195 .73372 L closepath p F P
0 g
s
.597 .617 .842 r
.65737 .71368 m .68545 .70847 L .69922 .73562 L p F P
0 g
s
.613 .683 .892 r
.68545 .70847 m .65737 .71368 L .64362 .69353 L p F P
0 g
s
.624 .702 .901 r
.6158 .70081 m .64362 .69353 L .65737 .71368 L p F P
0 g
s
.566 .601 .847 r
.7195 .73372 m .69922 .73562 L .68545 .70847 L p F P
0 g
s
.783 .845 .898 r
.54671 .706 m .51953 .72281 L .5046 .71193 L p F P
0 g
s
.851 .869 .854 r
.5011 .74046 m .51953 .72281 L .5046 .71193 L p F P
0 g
s
.9 .883 .807 r
.5011 .74046 m .49237 .75095 L .47709 .74295 L p F P
0 g
s
.9 .883 .807 r
.47709 .74295 m .49247 .72389 L .5011 .74046 L p F P
0 g
s
.851 .869 .854 r
.5046 .71193 m .49247 .72389 L .5011 .74046 L p F P
0 g
s
.941 .854 .728 r
.48015 .77276 m .49237 .75095 L .47709 .74295 L p F P
0 g
s
.633 .752 .934 r
.63415 .6813 m .64362 .69353 L .6158 .70081 L p F P
0 g
s
.633 .752 .934 r
.6158 .70081 m .60741 .69081 L .63415 .6813 L p F P
0 g
s
.662 .763 .925 r
.60741 .69081 m .6158 .70081 L p .5741 .69394 L F P
0 g
s
.545 .501 .758 r
.7277 .73266 m .74111 .77123 L .72992 .77561 L p F P
0 g
s
.545 .501 .758 r
.7195 .73372 m .7277 .73266 L p .72992 .77561 L F P
0 g
s
.715 .814 .927 r
.5741 .69394 m .54671 .706 L .53204 .6931 L p F P
0 g
s
.783 .845 .898 r
.5046 .71193 m .53204 .6931 L .54671 .706 L p F P
0 g
s
.941 .854 .728 r
.47709 .74295 m .46924 .75707 L .48015 .77276 L p F P
0 g
s
.58 .575 .811 r
.7277 .73266 m .7195 .73372 L .7267 .73037 L closepath p F P
0 g
s
.566 .601 .847 r
.71391 .70367 m .7267 .73037 L .7195 .73372 L p F P
0 g
s
.566 .601 .847 r
.68545 .70847 m .71391 .70367 L p .7195 .73372 L F P
0 g
s
.572 .516 .754 r
.75657 .72962 m .76726 .76067 L .74111 .77123 L p F P
0 g
s
.572 .516 .754 r
.74111 .77123 m .7277 .73266 L .75657 .72962 L p F P
0 g
s
.606 .667 .883 r
.71391 .70367 m .68545 .70847 L .6718 .68694 L p F P
0 g
s
.613 .683 .892 r
.64362 .69353 m .6718 .68694 L .68545 .70847 L p F P
0 g
s
.662 .763 .925 r
.5741 .69394 m .59066 .68804 L .60741 .69081 L p F P
0 g
s
.677 .794 .937 r
.59066 .68804 m .5741 .69394 L .55964 .67958 L p F P
0 g
s
.715 .814 .927 r
.53204 .6931 m .55964 .67958 L .5741 .69394 L p F P
0 g
s
.575 .572 .812 r
.75165 .71816 m .75657 .72962 L .7277 .73266 L p F P
0 g
s
.575 .572 .812 r
.7277 .73266 m .7267 .73037 L .75165 .71816 L p F P
0 g
s
.587 .6 .832 r
.74275 .69914 m .75165 .71816 L .7267 .73037 L p F P
0 g
s
.587 .6 .832 r
.7267 .73037 m .71391 .70367 L .74275 .69914 L p F P
0 g
s
.638 .756 .934 r
.62974 .67567 m .63415 .6813 L .60741 .69081 L p F P
0 g
s
.638 .756 .934 r
.60741 .69081 m .60176 .68414 L .62974 .67567 L p F P
0 g
s
.66 .764 .927 r
.60741 .69081 m .60176 .68414 L .59066 .68804 L closepath p F P
0 g
s
.622 .733 .926 r
.65805 .66807 m .6718 .68694 L .64362 .69353 L p F P
0 g
s
.622 .733 .926 r
.64362 .69353 m .63415 .6813 L .65805 .66807 L p F P
0 g
s
.677 .794 .937 r
.55964 .67958 m .57867 .67202 L .59066 .68804 L p F P
0 g
s
.659 .782 .94 r
.58749 .66858 m .57867 .67202 L .59066 .68804 L p F P
0 g
s
.659 .782 .94 r
.59066 .68804 m .60176 .68414 L .58749 .66858 L p F P
0 g
s
.802 .856 .89 r
.53204 .6931 m .5046 .71193 L .48934 .70149 L p F P
0 g
s
.859 .877 .851 r
.49247 .72389 m .5046 .71193 L .48934 .70149 L p F P
0 g
s
.905 .887 .803 r
.49247 .72389 m .47709 .74295 L .46143 .73543 L p F P
0 g
s
.905 .887 .803 r
.46143 .73543 m .48402 .70685 L .49247 .72389 L p F P
0 g
s
.859 .877 .851 r
.48934 .70149 m .48402 .70685 L .49247 .72389 L p F P
0 g
s
.653 .767 .933 r
.62974 .67567 m .60176 .68414 L .58749 .66858 L p F P
0 g
s
.601 .653 .873 r
.74275 .69914 m .71391 .70367 L .70032 .68081 L p F P
0 g
s
.606 .667 .883 r
.6718 .68694 m .70032 .68081 L .71391 .70367 L p F P
0 g
s
.57 .514 .753 r
.78584 .72675 m .79377 .74993 L .76726 .76067 L p F P
0 g
s
.57 .514 .753 r
.76726 .76067 m .75657 .72962 L .78584 .72675 L p F P
0 g
s
.944 .858 .725 r
.46924 .75707 m .47709 .74295 L .46143 .73543 L p F P
0 g
s
.733 .83 .925 r
.55964 .67958 m .53204 .6931 L .51706 .68064 L p F P
0 g
s
.802 .856 .89 r
.48934 .70149 m .51706 .68064 L .53204 .6931 L p F P
0 g
s
.617 .71 .912 r
.70032 .68081 m .6718 .68694 L .65805 .66807 L p F P
0 g
s
.573 .568 .809 r
.777 .70576 m .78584 .72675 L .75657 .72962 L p F P
0 g
s
.573 .568 .809 r
.75657 .72962 m .75165 .71816 L .777 .70576 L p F P
0 g
s
.623 .737 .928 r
.63415 .6813 m .62974 .67567 L .65805 .66807 L closepath p F P
0 g
s
.944 .858 .725 r
.46143 .73543 m .45837 .74096 L .46924 .75707 L p F P
0 g
s
.584 .596 .83 r
.77199 .6948 m .777 .70576 L .75165 .71816 L p F P
0 g
s
.584 .596 .83 r
.75165 .71816 m .74275 .69914 L .77199 .6948 L p F P
0 g
s
.62 .754 .942 r
.65805 .66807 m .62974 .67567 L .61564 .659 L p F P
0 g
s
.653 .767 .933 r
.58749 .66858 m .61564 .659 L .62974 .67567 L p F P
0 g
s
.689 .811 .94 r
.57867 .67202 m .55964 .67958 L .54489 .66571 L p F P
0 g
s
.733 .83 .925 r
.51706 .68064 m .54489 .66571 L .55964 .67958 L p F P
0 g
s
.598 .64 .864 r
.77199 .6948 m .74275 .69914 L .72922 .67496 L p F P
0 g
s
.601 .653 .873 r
.70032 .68081 m .72922 .67496 L .74275 .69914 L p F P
0 g
s
.611 .697 .905 r
.72922 .67496 m .70032 .68081 L .6867 .66089 L p F P
0 g
s
.617 .71 .912 r
.65805 .66807 m .6867 .66089 L .70032 .68081 L p F P
0 g
s
.689 .811 .94 r
.54489 .66571 m .57296 .65368 L .57867 .67202 L p F P
0 g
s
.673 .801 .943 r
.57867 .67202 m .57296 .65368 L .58749 .66858 L closepath p F P
0 g
s
.569 .512 .752 r
.81555 .724 m .82065 .73902 L .79377 .74993 L p F P
0 g
s
.569 .512 .752 r
.79377 .74993 m .78584 .72675 L .81555 .724 L p F P
0 g
s
.572 .564 .807 r
.80278 .69315 m .81555 .724 L .78584 .72675 L p F P
0 g
s
.572 .564 .807 r
.78584 .72675 m .777 .70576 L .80278 .69315 L p F P
0 g
s
.65 .793 .951 r
.57296 .65368 m .58749 .66858 L .61564 .659 L p F P
0 g
s
.615 .731 .929 r
.65805 .66807 m .68008 .65197 L .6867 .66089 L closepath p F P
0 g
s
.624 .744 .933 r
.67292 .6424 m .68008 .65197 L .65805 .66807 L p F P
0 g
s
.624 .744 .933 r
.65805 .66807 m .64411 .65039 L .67292 .6424 L p F P
0 g
s
.62 .754 .942 r
.61564 .659 m .64411 .65039 L .65805 .66807 L p F P
0 g
s
.808 .889 .903 r
.47823 .69436 m .48934 .70149 L .51706 .68064 L p F P
0 g
s
.864 .883 .849 r
.48402 .70685 m .47823 .69436 L .48934 .70149 L closepath p F P
0 g
s
.909 .9 .805 r
.48402 .70685 m .47823 .69436 L p .4523 .73152 L F P
0 g
s
.909 .9 .805 r
.4523 .73152 m .46143 .73543 L .48402 .70685 L p F P
0 g
s
.582 .592 .828 r
.80163 .69059 m .80278 .69315 L .777 .70576 L p F P
0 g
s
.582 .592 .828 r
.777 .70576 m .77199 .6948 L .80163 .69059 L p F P
0 g
s
.748 .84 .921 r
.54489 .66571 m .51706 .68064 L .50175 .66839 L p F P
0 g
s
.808 .889 .903 r
.51706 .68064 m .50175 .66839 L p .47823 .69436 L F P
0 g
s
.948 .863 .723 r
.45837 .74096 m .4523 .73152 L .46143 .73543 L closepath p F P
0 g
s
.595 .629 .855 r
.80163 .69059 m .77199 .6948 L .75849 .66931 L p F P
0 g
s
.598 .64 .864 r
.72922 .67496 m .75849 .66931 L .77199 .6948 L p F P
0 g
s
.607 .686 .898 r
.75849 .66931 m .72922 .67496 L .71571 .65404 L p F P
0 g
s
.611 .697 .905 r
.6867 .66089 m .71571 .65404 L .72922 .67496 L p F P
0 g
s
.647 .77 .938 r
.64411 .65039 m .61564 .659 L .6013 .64308 L p F P
0 g
s
.65 .793 .951 r
.61564 .659 m .6013 .64308 L .57296 .65368 L p F P
0 g
s
.702 .817 .936 r
.57296 .65368 m .54489 .66571 L .52984 .65208 L p F P
0 g
s
.748 .84 .921 r
.50175 .66839 m .52984 .65208 L .54489 .66571 L p F P
0 g
s
.616 .731 .928 r
.70281 .63584 m .71571 .65404 L .6867 .66089 L p F P
0 g
s
.616 .731 .928 r
.6867 .66089 m .68008 .65197 L .70281 .63584 L p F P
0 g
s
.844 .874 .864 r
.47371 .69116 m .47574 .68931 L .47823 .69436 L closepath p F P
0 g
s
.808 .889 .903 r
.50175 .66839 m .47574 .68931 L .47823 .69436 L p F P
0 g
s
.909 .9 .805 r
.47823 .69436 m .47371 .69116 L p .4523 .73152 L F P
0 g
s
.676 .809 .947 r
.55813 .63899 m .57188 .63345 L .57296 .65368 L closepath p F P
0 g
s
.665 .796 .945 r
.58668 .62756 m .57188 .63345 L .57296 .65368 L p F P
0 g
s
.665 .796 .945 r
.57296 .65368 m .6013 .64308 L .58668 .62756 L p F P
0 g
s
.702 .817 .936 r
.52984 .65208 m .55813 .63899 L .57296 .65368 L p F P
0 g
s
.635 .756 .935 r
.67292 .6424 m .64411 .65039 L .62995 .63356 L p F P
0 g
s
.647 .77 .938 r
.6013 .64308 m .62995 .63356 L .64411 .65039 L p F P
0 g
s
.595 .629 .855 r
.75849 .66931 m .78815 .6638 L .80163 .69059 L p F P
0 g
s
.604 .676 .891 r
.78815 .6638 m .75849 .66931 L .74509 .64741 L p F P
0 g
s
.607 .686 .898 r
.71571 .65404 m .74509 .64741 L .75849 .66931 L p F P
0 g
s
.909 .9 .805 r
.47371 .69116 m .44753 .72441 L .4523 .73152 L p F P
0 g
s
.617 .733 .929 r
.70209 .63483 m .70281 .63584 L .68008 .65197 L p F P
0 g
s
.617 .733 .929 r
.68008 .65197 m .67292 .6424 L .70209 .63483 L p F P
0 g
s
.849 .882 .863 r
.47574 .68931 m .47371 .69116 L .45773 .68054 L p F P
0 g
s
.9 .868 .798 r
.44753 .72441 m .47371 .69116 L .45773 .68054 L p F P
0 g
s
.849 .882 .863 r
.45773 .68054 m .46777 .67121 L .47574 .68931 L p F P
0 g
s
.818 .868 .884 r
.48609 .65621 m .46777 .67121 L .47574 .68931 L p F P
0 g
s
.818 .868 .884 r
.47574 .68931 m .50175 .66839 L .48609 .65621 L p F P
0 g
s
.608 .721 .925 r
.73161 .6274 m .74509 .64741 L .71571 .65404 L p F P
0 g
s
.608 .721 .925 r
.70489 .63415 m .73161 .6274 L p .71571 .65404 L F P
0 g
s
.608 .721 .925 r
.71571 .65404 m .70281 .63584 L .70489 .63415 L p F P
0 g
s
.763 .848 .915 r
.52984 .65208 m .50175 .66839 L .48609 .65621 L p F P
0 g
s
.657 .784 .942 r
.62995 .63356 m .6013 .64308 L .58668 .62756 L p F P
0 g
s
.9 .868 .798 r
.45773 .68054 m .4367 .70743 L .44753 .72441 L p F P
0 g
s
.626 .744 .932 r
.70209 .63483 m .67292 .6424 L .65894 .62474 L p F P
0 g
s
.635 .756 .935 r
.62995 .63356 m .65894 .62474 L .67292 .6424 L p F P
0 g
s
.715 .826 .934 r
.55813 .63899 m .52984 .65208 L .51445 .63853 L p F P
0 g
s
.763 .848 .915 r
.48609 .65621 m .51445 .63853 L .52984 .65208 L p F P
0 g
s
.604 .676 .891 r
.74509 .64741 m .77484 .64092 L .78815 .6638 L p F P
0 g
s
.612 .708 .913 r
.77484 .64092 m .74509 .64741 L .73161 .6274 L p F P
0 g
s
.643 .771 .941 r
.65894 .62474 m .62995 .63356 L .61554 .6172 L p F P
0 g
s
.657 .784 .942 r
.58668 .62756 m .61554 .6172 L .62995 .63356 L p F P
0 g
s
.684 .814 .945 r
.57188 .63345 m .55813 .63899 L .54299 .6244 L p F P
0 g
s
.715 .826 .934 r
.51445 .63853 m .54299 .6244 L .55813 .63899 L p F P
0 g
s
.609 .724 .927 r
.70281 .63584 m .70209 .63483 L .70489 .63415 L closepath p F P
0 g
s
.607 .736 .936 r
.70489 .63415 m .70209 .63483 L .68827 .61638 L p F P
0 g
s
.626 .744 .932 r
.65894 .62474 m .68827 .61638 L .70209 .63483 L p F P
0 g
s
.613 .732 .93 r
.73161 .6274 m .70489 .63415 L .72499 .61813 L closepath p F P
0 g
s
.607 .736 .936 r
.71797 .60833 m .72499 .61813 L .70489 .63415 L p F P
0 g
s
.607 .736 .936 r
.68827 .61638 m .71797 .60833 L p .70489 .63415 L F P
0 g
s
.684 .814 .945 r
.54299 .6244 m .57025 .61286 L .57188 .63345 L p F P
0 g
s
.674 .807 .946 r
.57177 .61222 m .57025 .61286 L .57188 .63345 L p F P
0 g
s
.674 .807 .946 r
.57188 .63345 m .58668 .62756 L .57177 .61222 L p F P
0 g
s
.852 .882 .861 r
.46777 .67121 m .45773 .68054 L .44136 .66989 L p F P
0 g
s
.852 .882 .861 r
.44136 .66989 m .4596 .65269 L .46777 .67121 L p F P
0 g
s
.822 .871 .882 r
.47007 .64399 m .4596 .65269 L .46777 .67121 L p F P
0 g
s
.822 .871 .882 r
.46777 .67121 m .48609 .65621 L .47007 .64399 L p F P
0 g
s
.902 .869 .797 r
.4367 .70743 m .45773 .68054 L .44136 .66989 L p F P
0 g
s
.776 .853 .909 r
.51445 .63853 m .48609 .65621 L .47007 .64399 L p F P
0 g
s
.612 .708 .913 r
.73161 .6274 m .7615 .62012 L .77484 .64092 L p F P
0 g
s
.666 .796 .944 r
.61554 .6172 m .58668 .62756 L .57177 .61222 L p F P
0 g
s
.634 .76 .939 r
.68827 .61638 m .65894 .62474 L .64472 .60761 L p F P
0 g
s
.643 .771 .941 r
.61554 .6172 m .64472 .60761 L .65894 .62474 L p F P
0 g
s
.902 .869 .797 r
.44136 .66989 m .42566 .69005 L .4367 .70743 L p F P
0 g
s
.726 .833 .931 r
.54299 .6244 m .51445 .63853 L .49873 .62495 L p F P
0 g
s
.776 .853 .909 r
.47007 .64399 m .49873 .62495 L .51445 .63853 L p F P
0 g
s
.614 .733 .93 r
.74803 .60049 m .7615 .62012 L .73161 .6274 L p F P
0 g
s
.614 .733 .93 r
.73161 .6274 m .72499 .61813 L .74803 .60049 L p F P
0 g
s
.651 .783 .944 r
.64472 .60761 m .61554 .6172 L .60084 .60106 L p F P
0 g
s
.666 .796 .944 r
.57177 .61222 m .60084 .60106 L .61554 .6172 L p F P
0 g
s
.693 .816 .941 r
.57025 .61286 m .54299 .6244 L .52752 .60979 L p F P
0 g
s
.726 .833 .931 r
.49873 .62495 m .52752 .60979 L .54299 .6244 L p F P
0 g
s
.627 .751 .936 r
.71797 .60833 m .68827 .61638 L .67424 .59853 L p F P
0 g
s
.634 .76 .939 r
.64472 .60761 m .67424 .59853 L .68827 .61638 L p F P
0 g
s
.615 .734 .931 r
.72499 .61813 m .71797 .60833 L .74803 .60049 L closepath p F P
0 g
s
.693 .816 .941 r
.57034 .61079 m .57025 .61286 L p .52752 .60979 L F P
0 g
s
.681 .816 .948 r
.57025 .61286 m .57034 .61079 L .57177 .61222 L closepath p F P
0 g
s
.64 .772 .943 r
.67424 .59853 m .64472 .60761 L .63023 .59075 L p F P
0 g
s
.651 .783 .944 r
.60084 .60106 m .63023 .59075 L .64472 .60761 L p F P
0 g
s
.665 .811 .953 r
.57034 .61079 m .57177 .61222 L .60084 .60106 L p F P
0 g
s
.854 .883 .859 r
.4596 .65269 m .44136 .66989 L .42459 .65914 L p F P
0 g
s
.854 .883 .859 r
.42459 .65914 m .45124 .63373 L .4596 .65269 L p F P
0 g
s
.825 .873 .881 r
.45367 .63168 m .45124 .63373 L .4596 .65269 L p F P
0 g
s
.825 .873 .881 r
.4596 .65269 m .47007 .64399 L .45367 .63168 L p F P
0 g
s
.903 .87 .795 r
.42566 .69005 m .44136 .66989 L .42459 .65914 L p F P
0 g
s
.788 .858 .902 r
.49873 .62495 m .47007 .64399 L .45367 .63168 L p F P
0 g
s
.673 .809 .948 r
.55654 .5968 m .57078 .59104 L .57034 .61079 L closepath p F P
0 g
s
.665 .811 .953 r
.58584 .58499 m .57078 .59104 L .57034 .61079 L p F P
0 g
s
.665 .811 .953 r
.60084 .60106 m .58584 .58499 L p .57034 .61079 L F P
0 g
s
.693 .816 .941 r
.52752 .60979 m .55654 .5968 L .57034 .61079 L p F P
0 g
s
.613 .745 .939 r
.74803 .60049 m .71797 .60833 L .70412 .5898 L p F P
0 g
s
.627 .751 .936 r
.67424 .59853 m .70412 .5898 L .71797 .60833 L p F P
0 g
s
.903 .87 .795 r
.42459 .65914 m .41441 .67226 L .42566 .69005 L p F P
0 g
s
.737 .839 .928 r
.52752 .60979 m .49873 .62495 L .48264 .61127 L p F P
0 g
s
.788 .858 .902 r
.45367 .63168 m .48264 .61127 L .49873 .62495 L p F P
0 g
s
.659 .792 .946 r
.63023 .59075 m .60084 .60106 L .58584 .58499 L p F P
0 g
s
.633 .763 .941 r
.70412 .5898 m .67424 .59853 L .65996 .58101 L p F P
0 g
s
.64 .772 .943 r
.63023 .59075 m .65996 .58101 L .67424 .59853 L p F P
0 g
s
.702 .822 .939 r
.55654 .5968 m .52752 .60979 L .51171 .59509 L p F P
0 g
s
.737 .839 .928 r
.48264 .61127 m .51171 .59509 L .52752 .60979 L p F P
0 g
s
.613 .745 .939 r
.70412 .5898 m .73436 .58131 L .74803 .60049 L p F P
0 g
s
.647 .781 .945 r
.65996 .58101 m .63023 .59075 L .61545 .57399 L p F P
0 g
s
.659 .792 .946 r
.58584 .58499 m .61545 .57399 L .63023 .59075 L p F P
0 g
s
.679 .813 .947 r
.57078 .59104 m .55654 .5968 L .54098 .58127 L p F P
0 g
s
.702 .822 .939 r
.51171 .59509 m .54098 .58127 L .55654 .5968 L p F P
0 g
s
.627 .755 .939 r
.73436 .58131 m .70412 .5898 L .69004 .57165 L p F P
0 g
s
.633 .763 .941 r
.65996 .58101 m .69004 .57165 L .70412 .5898 L p F P
0 g
s
.679 .813 .947 r
.54098 .58127 m .57053 .56888 L .57078 .59104 L p F P
0 g
s
.672 .807 .948 r
.57078 .59104 m .57053 .56888 L .58584 .58499 L closepath p F P
0 g
s
.658 .802 .952 r
.57053 .56888 m .58584 .58499 L .61545 .57399 L p F P
0 g
s
.639 .773 .944 r
.69004 .57165 m .65996 .58101 L .6454 .56361 L p F P
0 g
s
.647 .781 .945 r
.61545 .57399 m .6454 .56361 L .65996 .58101 L p F P
0 g
s
.627 .755 .939 r
.69004 .57165 m .72048 .56255 L .73436 .58131 L p F P
0 g
s
.653 .789 .947 r
.6454 .56361 m .61545 .57399 L .60037 .55721 L p F P
0 g
s
.658 .802 .952 r
.61545 .57399 m .60037 .55721 L .57053 .56888 L p F P
0 g
s
.633 .765 .943 r
.72048 .56255 m .69004 .57165 L .67569 .55366 L p F P
0 g
s
.639 .773 .944 r
.6454 .56361 m .67569 .55366 L .69004 .57165 L p F P
0 g
s
.644 .78 .946 r
.67569 .55366 m .6454 .56361 L .63054 .54622 L p F P
0 g
s
.653 .789 .947 r
.60037 .55721 m .63054 .54622 L .6454 .56361 L p F P
0 g
s
.633 .765 .943 r
.67569 .55366 m .70635 .544 L .72048 .56255 L p F P
0 g
s
.637 .773 .945 r
.70635 .544 m .67569 .55366 L .66106 .53569 L p F P
0 g
s
.644 .78 .946 r
.63054 .54622 m .66106 .53569 L .67569 .55366 L p F P
0 g
s
.637 .773 .945 r
.66106 .53569 m .69194 .52549 L .70635 .544 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000EOoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX04_oonfX0
0ol0003ooo]ZoookJP2DoookJP00oooonfX7oookJP;o0000EOoonfX3o`000003ojZki_l0003ooo]Z
00?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP2CoookJP00oooonfX4oookJP?o
0000E?oonfX3o`0000GoZ[_V00Go0000oookJ_oonf[ooo]Zo`00000EoookJP03o`000?oonf[ooo]Z
09?ooo]Z003ooookJP;ooo]Z0_l0001DoookJP?o00002OnZ^nH01?l0003ooo]ZoookJ_l0000Foook
JP03o`000?oonf[ooo]Z09;ooo]Z003ooookJP;o0000DooonfX3o`0000coZ[_V00Co0000oookJ_oo
nf[o00005ooonfX00ol0003ooo]ZoookJP2AoookJP00o?oonfX3o`0005?ooo]Z0_l0000@ojZkiP03
o`000?oonf[o000001Oooo]Z00?o0000oookJ_oonfX0TOoonfX00?[ooo]Z0_l0001CoookJP?o0000
00?oZK[Uo`000?nZ^nH03onZ^nH01?l0003ooo]ZoookJ_l0000GoookJP03o`000?oonf[ooo]Z093o
oo]Z003goookJP?o0000D_oonfX3o`0000GoZK[U00?o0000ojZki_nZ^nH03_nZ^nH00ol0003ooo]Z
o`00000GoookJP03o`000?oonf[ooo]Z093ooo]Z003eoookJP;o0000D_oonfX3o`0000WoZK[U00?o
0000ojZki_nZ^nH03_nZ^nH2o`0001Sooo]Z00?o0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001A
oookJP?o00003?nY^^D00ol0003oZ[_VojZkiP0>ojZkiP;o00006OoonfX00ol0003ooo]ZoookJP2>
oookJP00l?oonfX3o`00057ooo]Z0_l0000@ojVji@03o`000?nZ^nKoZ[_V00koZ[_V00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP2>oookJP00k_oonfX2o`00057ooo]Z0ol000000onW^>Go
0000ojVji@0@ojVji@03o`000?nZ^nKoZ[_V00WoZ[_V0ol000000on[_NKo0000oookJP0IoookJP03
o`000?oonf[ooo]Z08gooo]Z003/oookJP;o0000D?oonfX3o`0000GoYkSU00?o0000ojVjiOnY^^D0
3onY^^D00ol0003oZ[_VojZkiP05ojZkiP?o00001?n[_NH2o`0001[ooo]Z00?o0000oookJ_oonfX0
S?oonfX00>Wooo]Z0ol0001@oookJP;o00002OnW^>D00ol0003oZK[UojVji@0>ojVji@03o`000?nZ
^nKoZ[_V00?oZ[_V0_l00007oj^miP03o`000?n[_NKo000001Wooo]Z00?o0000oookJ_oonfX0S?oo
nfX00>Oooo]Z0_l0001@oookJP?o00002onW^>D00ol0003oZK[UojVji@0?ojVji@03o`000?nZ^nKo
000000;o00002On[_NH00ol0003oZkgVo`00000JoookJP03o`000?oonf[ooo]Z08_ooo]Z003Toook
JP?o0000D?oonfX2o`0000ooYkSU00?o0000ojVjiOnY^^D03onY^^D00ol0003oZkgVoj^miP0:oj^m
iP04o`000?n[_NKoZkgVo`0001Wooo]Z00?o0000oookJ_oonfX0RooonfX00>;ooo]Z0_l0001@oook
JP?o000000?oYKGTo`000?nW^>D03onW^>D00ol0003oZK[UojVji@0:ojVji@?o000000?oZ[_Vo`00
0?n[_NH02on[_NH01Ol0003oZkgVoj^mi_n[_NKo000001Wooo]Z00?o0000oookJ_oonfX0R_oonfX0
0>3ooo]Z0_l0001?oookJP?o00001OnU]N@00ol0003oYkSUojNhi@0=ojNhi@03o`000?nY^^GoZK[U
00SoZK[U0_l00005ojZkiP03o`000?n[_NKoZkgV00WoZkgV00?o0000oj^mi_n[_NH00_n[_NH00ol0
003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z08Wooo]Z003MoookJP?o0000C_oonfX3o`0000Wo
YKGT00?o0000ojNhiOnW^>D03OnW^>D00ol0003oZK[UojVji@05ojVji@;o00002?nZ^nH00ol0003o
ZkgVoj^miP08oj^miP03o`000?n[_NKoZkgV00;oZkgV00?o0000oookJ_oonfX05ooonfX00ol0003o
oo]ZoookJP29oookJP00fooonfX2o`0004kooo]Z0ol0000<ojFei003o`000?nW^>GoYkSU00goYkSU
00?o0000ojVjiOnY^^D00_nY^^D3o`0000[oZ[_V00?o0000oj^mi_n[_NH02?n[_NH00ol0003oZkgV
oj^miP03oj^miP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0R?oonfX00=Sooo]Z0ol0
001=oookJP?o00004?nU]N@00ol0003oYkSUojNhi@0=ojNhi@04o`000?nY^^Go0000o`0000koZ[_V
00?o0000oj^mi_n[_NH01on[_NH00ol0003oZkgVoj^miP04oj^miP03o`000?oonf[ooo]Z01Kooo]Z
00?o0000oookJ_oonfX0R?oonfX00=Kooo]Z0_l0001=oookJP?o00000_nS/n@00ol0003oYKGTojFe
i00?ojFei003o`000?nW^>GoYkSU00goYkSU00?o0000ojZki_nZ^nH03_nZ^nH00ol0003oZkgVoj^m
iP07oj^miP03o`000?n[_NKoZkgV00?o000000?o[KoWo`000?oonfX06?oonfX00ol0003ooo]Zoook
JP27oookJP00e?oonfX2o`0004cooo]Z0ol00005oj>ci0;o00004?nU]N@00ol0003oYkSUojNhi@09
ojNhi@?o000000?oZ;[Vo`000?nZ^nH04?nZ^nH00ol0003oZkgVoj^miP06oj^miP?o00001On]_nL0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z08Kooo]Z003AoookJP?o0000BooonfX3o`00
00SoXk?T00?o0000oj>diOl000004?nU]N@00ol0003oYkSUojNhi@05ojNhi@?o00001OnX^^H00ol0
003oZ[_VojZkiP0?ojZkiP03o`000?n[_NKoZkgV00;oZkgV0ol000000on]_nOo0000ojfoi`06ojfo
i`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0Q_oonfX00<oooo]Z0_l0001:oookJPCo
00002onS/n@00ol0003oXkCUo`00000@ojFei003o`000?nW^>GoYkSU00?oYkSU0_l00009ojRjiP03
o`000?nZ^nKoZ[_V00koZ[_V00?o0000oj^mi_l000000_l00004ojfoi`03o`000?n]_nOo[KoW00Go
[KoW00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP25oookJP00cOoonfX2o`0004Wooo]Z
0ol00002oifaiP03o`000?nS/nCoXk?T00[oXk?T00Co0000oj>diOnS]>Go00004?nU]N@00ol0003o
YkSUo`000002o`0000_oZ;[V00?o0000ojZki_nZ^nH03onZ^nH00ol0003o[KoWojfoi`05ojfoi`03
o`000?n]_nOo[KoW00Ko[KoW00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP24oookJP00
b_oonfX3o`0004Sooo]Z0ol00006oifaiP03o`000?nS/nCoXk?T00WoXk?T00Go0000oj>diOnS]>Go
XkCUo`00000?ojFei0;o00003onX^^H00ol0003oZ[_VojZkiP0;ojZkiP;o000000?oZkgWo`000?n]
_nL01_n]_nL00ol0003o[KoWojfoi`07ojfoi`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oo
nfX0Q?oonfX00<Sooo]Z0_l00018oookJP?o00002_nM/NH00ol0003oXk?Toj>ci008oj>ci005o`00
0?nS]>GoXkCUoj>diOl000003?nU]N@3o`000003ojJhiOl0003oZ;[V00ooZ;[V00?o0000ojZki_nZ
^nH02?nZ^nH2o`0000CoZkgW00?o0000ojfoion]_nL01?n]_nL00ol0003o[KoWojfoi`07ojfoi`03
o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0PooonfX00<Gooo]Z0ol0000MoookJP;o0000
9ooonfX4o`0000goWK7V00?o0000oj>ci?nS/n@02?nS/n@00ol0003oXkCUoj>di@02oj>di@03o`00
0?nU]NCoYKGT00KoYKGT0ol00005ojJhi@03o`000?nX^^KoZ;[V00koZ;[V00?o0000ojZki_nZ^nH0
1?nZ^nH3o`0000OoZkgW00?o0000ojfoion]_nL00on]_nL00ol0003o[KoWojfoi`08ojfoi`03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0PooonfX00<?ooo]Z0_l0000PoookJP04o`000?l`
Jm[o0000o`00023ooo]Z1Ol00002oiF/iP03o`000?nM/NKoWK7V00goWK7V00?o0000oj>ci?nS/n@0
1onS/n@00ol0003oXkCUoj>di@02oj>di@03o`000?nU]NCoYKGT00?oYKGT0ol00009ojJhi@03o`00
0?nX^^KoZ;[V00goZ;[V00?o0000ojZki_nZ^nH00_nZ^nH2o`0000[oZkgW00?o0000ojfoion]_nL0
0on]_nL00ol0003o[KoWojfoi`09ojfoi`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0
P_oonfX00<7ooo]Z0_l0000SoookJP03o`000?l`Jm[o<6_J00Co00006?oonfX4o`0000SoUJcV00?o
0000oifai_nM/NH03OnM/NH00ol0003oXk?Toj>ci006oj>ci003o`000?nS]>GoXkCU00?oXkCU00?o
0000ojFei?l000000_l0000<ojJhi@03o`000?nX^^KoZ;[V00koZ;[V00Co0000ojZki_l0003o0000
3On[_NL00ol0003o[KoWojfoi`02ojfoi`03o`000?n]_nOo[KoW00Ko[KoW0_l000000on^`NSo0000
oookJP0HoookJP03o`000?oonf[ooo]Z087ooo]Z002noookJP?o00009OoonfX01?l0003o<6_Joc1[
f_l00003ofR>h`Ko00002_oonfX8o`0000goUJcV00?o0000oifai_nM/NH03?nM/NH00ol0003oXk?T
oj>ci006oj>ci003o`000?nS]>GoXkCU00;oXkCU0ol0000@ojJhi@03o`000?nX^^KoZ;[V00koZ;[V
00?o0000oj^mion[_NL03_n[_NL01Ol0003o[KoWojfoion]_nOo000000Ko[KoW0_l00004ojk1j003
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0POoonfX00;cooo]Z0_l0000YoookJP04o`00
0?l`Jm[o<6_Jo`0000SoJ8kS2_l00006ohFRi`03o`000?nE[>KoUJcV00coUJcV00?o0000oifai_nM
/NH03OnM/NH00ol0003oXk?Toj>ci005oj>ci003o`000?nS]>Go000000;o00000_nQ/n@00ol0003o
Y[SUojJhi@0>ojJhi@03o`000?nX^^KoZ;[V00[oZ;[V0ol000000onZ^nKo0000oj^mi`0@oj^mi`04
o`000?n]_nOo[KoWo`0000?o[KoW0ol00007ojk1j003o`000?oonf[ooo]Z01Kooo]Z00?o0000oook
J_oonfX0P?oonfX00;Wooo]Z0ol0000[oookJP05o`000?l`Jm[o<6_Joc1[f_l000002OmXS^<2o`00
00goQJ;W00?o0000oiF/i_nE[>H03?nE[>H00ol0003oWK7VoifaiP0<oifaiP03o`000?nS/nCoXk?T
00CoXk?T0ol00006oj6ci003o`000?nV^>GoY[SU00koY[SU00?o0000ojRji_nX^^H01_nX^^H3o`00
00GoZ[_V00?o0000oj^mion[_NL03_n[_NL01Ol0003o[KoWojfoiol0003o[KoW00;o00002on^`NP0
0ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z083ooo]Z002goookJP;o0000;ooonfX01?l0
003o<6_Joc1[f_l00009ofR>h`03o`000?meUnGo000000goQJ;W00?o0000oiF/i_nE[>H03?nE[>H0
0ol0003oWK7VoifaiP0<oifaiP03o`000?nS/nCoXk?T00?o000000?oXkCUo`000?nQ/n@01onQ/n@0
0ol0003oY[SUojJhi@0>ojJhi@03o`000?nX^^KoZ;[V00;oZ;[V0ol00009ojZkiP03o`000?n[_NOo
ZkgW00koZkgW00Co0000ojfoiol0003o00003_n^`NP00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z07oooo]Z002eoookJP;o0000<OoonfX01Ol0003o<6_Joc1[f_l`Jm[o000000WoJ8kS00?o
0000ogFGiOl000003?n5X^L00ol0003oUJcVoiF/iP0<oiF/iP03o`000?nM/NKoWK7V00_oWK7V1?l0
0004oj>di@03o`000?nQ/nCoXK?T00KoXK?T00?o0000ojJhiOnV^>D03_nV^>D00ol0003oZ;[Vo`00
0002o`0000coZ[_V00?o0000oj^mion[_NL03on[_NL2o`0000oo[/7X00?o0000oookJ_oonfX05_oo
nfX00ol0003ooo]ZoookJP1noookJP00/_oonfX3o`0003?ooo]Z00?o0000oc1[f_l`JmX00_l`JmX0
0ol0003oJ8kSofR>h`06ofR>h`03o`000?meUnGo000000goQJ;W00?o0000oiF/i_nE[>H03?nE[>H0
0ol0003oWK7VoifaiP07oifaiP?o00000_nQ/^@00ol0003oXkCUoj>di@03oj>di@03o`000?nQ/nCo
XK?T00OoXK?T00?o0000ojJhiOnV^>D03_nV^>D00ol0003oZ[_VojZkiP0>ojZkiP03o`000?n[_NOo
ZkgW00[oZkgW0ol000000on]`>Oo0000o`00000@ojk1j003o`000?oonf[ooo]Z01Gooo]Z00?o0000
oookJ_oonfX0O_oonfX00;3ooo]Z0_l0000goookJP05o`000?l`Jm[o<6_Joc1[f_l000002?mXS^<0
1?l0003oMIOUogFGiOl0000=ohFRi`03o`000?nE[>KoUJcV00_oUJcV00?o0000oifai_nM/NH01?nM
/NH3o`0000KoXK;T00?o0000oj>diOnS]>D00_nS]>D00ol0003oXK?Toj6ci008oj6ci003o`000?nV
^>GoY[SU00WoY[SU0ol000000onX^NKo0000ojZkiP0@ojZkiP03o`000?n[_NOoZkgW00KoZkgW0ol0
0005ojg0i`03o`000?n^`NSo[/7X00oo[/7X00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Zoook
JP1moookJP00[_oonfX2o`0003Wooo]Z00?o0000oc1[f_l`JmX00_l`JmX00ol0003oJ8kSofR>h`06
ofR>h`04o`000?meUnGoMIOUo`0000coQJ;W00?o0000oiF/i_nE[>H03?nE[>H00ol0003oWK7Voifa
iP03o`0000[oXK;T00Go0000oj>diOnS]>GoXkCUo`00000;oj6ci003o`000?nV^>GoY[SU00GoY[SU
0ol00005ojRiiP03o`000?nZ^nKoZ[_V00koZ[_V00?o0000oj^mion[_NL00on[_NL3o`0000So[L3W
0_l0000Aojk1j003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0O?oonfX00:_ooo]Z0ol0
000loookJP;o00000ol`JmX00ol0003oJ8kSofR>h`05ofR>h`04o`000?meUnGoMIOUo`0000goQJ;W
00?o0000oiF/i_nE[>H02_nE[>H4o`0000goXK;T00Go0000oj>diOnS]>GoXkCUo`00000;oj6ci003
o`000?nV^>GoY[SU00?oY[SU0_l00009ojRiiP03o`000?nZ^nKoZ[_V00koZ[_V00?o0000oj^miol0
00000_l0000;ojg0i`;o00003On^`NP5o`0001Oooo]Z00?o0000oookJ_oonfX0O?oonfX00:Wooo]Z
0_l0000ooookJP03o`000?laK=_o000000?o00001omXS^<01Ol0003oMIOUogFGiOmeUnGo000000co
QJ;W00?o0000oiF/i_nE[>H01OnE[>H5o`0000;oV:kV00?o0000oj6bi?nQ/^@03OnQ/^@01?l0003o
XkCUoj>diOl0000<oj6ci003o`000?nV^>Go000000;o00002onX^NH00ol0003oZ[_VojZkiP0?ojZk
iP03o`000?n]`>Oo[L3W00go[L3W0_l0000:ojk1j0;o00000_n_`nP01?l0003o/<CXok34j?l0000G
oookJP03o`000?oonf[ooo]Z07_ooo]Z002VoookJP?o0000@_oonfX01?l0003o<FcKoc5/folaK=/2
o`0000KoJ8kS00Go0000ogFGiOmeUnGoMIOUo`00000=ohFRi`03o`000?nE[>KoUJcV00Co00002?nH
[^H00ol0003oXK;Toj6bi00=oj6bi003o`000?nS]>Go000000_oXK?T0ol0000?ojRiiP03o`000?nZ
^nKoZ[_V00_oZ[_V0_l000000on/_^Oo0000ojg0i`0>ojg0i`03o`000?n]`>Oo000000Oo[/7X0_l0
0003ojo3j003o`000?n`a>So/<CX00;o/<CX00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Zoook
JP1koookJP00Y?oonfX2o`0004Gooo]Z00?o0000oc5/folaK=/00olaK=/5o`0000;oJ8kS00Go0000
ogFGiOmeUnGoMIOUo`000007ohFRi`So00003OnH[^H00ol0003oXK;Toj6bi00<oj6bi003o`000?nS
]>Go000000SoXK?T0ol00002ojFgiP03o`000?nX^NKoZ;WV00koZ;WV00?o0000ojZki_nZ^nH02?nZ
^nH2o`0000Co[;kW00?o0000ojg0ion]`>L03?n]`>L00ol0003o[L3Wo`000004ojk1j0?o00001?n_
`nP00ol0003o/<CXok34j003ok34j003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0N_oo
nfX00:;ooo]Z0_l00018oookJP03o`000?laK=_o<FcK00;o<FcK1OmZSn<>o`0000KoRJGW00?o0000
oiR^i_nH[^H03?nH[^H00ol0003oXK;Toj6bi00=oj6bi0;o00001OnQ/n@3o`0000KoYKOV00?o0000
ojRii_nX^NH03_nX^NH00ol0003oZ[_VojZkiP04ojZkiP?o00001on/_^L00ol0003o[L3Wojg0i`0;
ojg0i`05o`000?n]`>Oo[L3Wo`000?n^`NP00_l00006ojo3j003o`000?n`a>So/<CX00Go/<CX00?o
0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1ioookJP00WooonfX3o`0004[ooo]Z00?o0000
oc5/folaK=/00olaK=/6ofZ?h`03o`000?mfV>KoMYSV00;oMYSV00?o0000ohVUion9YNL02on9YNL0
0ol0003oV:kVoiR^iP0<oiR^iP03o`000?nQ/^CoXK;T00goXK;T00?o0000oj6ci?nQ/n@00ol0000:
ojFgiP03o`000?nX^NKoZ;WV00goZ;WV00?o0000ojZki_nZ^nH00_nZ^nH2o`0000[o[;kW00?o0000
ojg0ion]`>L02on]`>L01Ol0003o[L3Wojg0ion]`>Oo000000Oo[l?X00?o0000ok34j?n`a>P01on`
a>P00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z07Wooo]Z002MoookJP;o0000C_oonfX0
0ol0003o<FcKoc5/f`03oc5/f`KoJXoS00?o0000ogJHi_mfV>H00_mfV>H00ol0003oRJGWohVUi`0;
ohVUi`03o`000?nH[^KoV:kV00coV:kV00?o0000oj6bi?nQ/^@03?nQ/^@3o`0000goYKOV00?o0000
ojRii_nX^NH03_nX^NH01?l0003oZ[_Vo`000?l0000=ojbni`03o`000?n]`>Oo[L3W00[o[L3W0ol0
00000on_`nWo0000ojo3j005ojo3j003o`000?n`a>So/<CX00So/<CX00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP1hoookJP00V_oonfX3o`00053ooo]Z00?o0000oc5/folaK=/00olaK=/0
0ol0003oJXoSofZ?h`03ofZ?h`03o`000?mfV>KoMYSV00?oMYSV00?o0000ohVUion9YNL02_n9YNL0
0ol0003oV:kVoiR^iP0=oiR^iP03o`000?nQ/^CoXK;T00OoXK;T0ol000000onS/nCo0000o`00000?
ojFgiP03o`000?nX^NKoZ;WV00koZ;WV00?o0000ojbnion/_^L03_n/_^L00ol0003o[L3Wojg0i`08
ojg0i`;o00001?n_`nT00ol0003o[l?Xojo3j002ojo3j003o`000?n`a>So/<CX00[o/<CX00?o0000
oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1hoookJP00V?oonfX2o`0005Cooo]Z00?o0000oc5/
folaK=/00olaK=/00ol0003oJXoSofZ?h`02ofZ?h`03o`000?mfV>KoMYSV00?oMYSV00?o0000ohVU
ion9YNL02on9YNL00ol0003oV:kVoiR^iP0<oiR^iP03o`000?nQ/^CoXK;T00CoXK;T0ol00004oj>c
i003o`000?nR/nGo000000ooYKOV00?o0000ojRii_nX^NH02OnX^NH3o`000003ojVliol0003o[;kW
013o[;kW00?o0000ojg0ion]`>L01?n]`>L3o`000003ojo3jOl0003o[l?Y00Co[l?Y00Co0000ojo3
j?n_`nSo00003_n`a>P00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z07Oooo]Z002Foook
JP;o0000E_oonfX00ol0003o<FcKoc5/f`04oc5/f`03o`000?mZSn?oJXoS00;oJXoS00?o0000ogJH
i_mfV>H00omfV>H00ol0003oRJGWohVUi`0;ohVUi`03o`000?nH[^KoV:kV00coV:kV00?o0000oj6b
i?nQ/^@00ol00007oj>ci004o`000?nR/nGoX[?Uo`0000ooYKOV00?o0000ojRii_nX^NH01OnX^NH3
o`0000GoZKcW00?o0000ojbnion/_^L03_n/_^L00ol0003o[L3Wojg0i`02ojg0i`;o00001?n_`nT0
0ol0003o[l?Yojo3j@03ojo3j@03o`000?n_`nSo000000_o/<CX0ol000000onabNco0000oookJP0F
oookJP03o`000?oonf[ooo]Z07Kooo]Z002CoookJP?o0000FOoonfX2o`0000Co<FcK00?o0000ofZ?
homZSn<00_mZSn<00ol0003oMYSVogJHiP04ogJHiP03o`000?n9YNOoRJGW00_oRJGW00?o0000oiR^
i_nH[^H02_nH[^H4o`0000[oXk?T00Co0000oj:ciOnR/nGo00003onU]nH00ol0003oZ;WVojRiiP03
ojRiiP;o00002OnY_>L00ol0003o[;kWojbni`0>ojbni`04o`000?n]`>Oo0000o`0000Ko[l?Y00?o
0000ojo3jOn_`nT01?n_`nT00ol0003o/<CXok34j008ok34j0;o00001OnabN`00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z07Kooo]Z002AoookJP;o0000G?oonfX01?l0003o<VgKo`000?l0
0003oc5/f`05o`000?mZSn?oJXoSofZ?hol000001_mfV>H00ol0003oRJGWohVUi`0;ohVUi`03o`00
0?nH[^KoV:kV00GoV:kV1Ol00002oiZ_iP03o`000?nS/nCoXk?T00WoXk?T00Go0000oj:ciOnR/nGo
X[?Uo`00000?ojFgiP03o`000?nX^NKo000000;o00002onY_>L00ol0003o[;kWojbni`0?ojbni`03
o`000?n_`nWo[l?Y00Ko[l?Y00?o0000ojo3jOn_`nT00on_`nT2o`0000So/<CX0_l00008ok79k003
o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0MOoonfX008oooo]Z0_l0001OoookJP03o`00
0?lbKM_o<VgK00Co00001?mZSn<00ol0003oMYSVogJHiP04ogJHiP03o`000?n9YNOoRJGW00_oRJGW
00?o0000oiR^i_nH[^H01?l00008oiZ_iP03o`000?nS/nCoXk?T00SoXk?T00?o0000oj:ciOnR/nD0
0_nR/nD00ol0003oYKOVojFgiP0;ojFgiP03o`000?nU]nKo000000ooZKcW00?o0000ojbnion/_^L0
2_n/_^L3o`000003ojg1j?n_`nWo[l?Y00Oo[l?Y00?o0000ojo3jOn_`nT00_n_`nT01?l0003o/<?X
ok33j?l00004ok34j0?o00002_nabN`00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z07Co
oo]Z002<oookJP?o0000HOoonfX00ol0003o<VgKoc9]f`03oc9]f`;o00000omZSn<00ol0003oMYSV
ogJHiP04ogJHiP03o`000?n9YNOoRJGW00WoRJGW1Ol0000=oiZ_iP03o`000?nS/nCoXk?T00SoXk?T
00?o0000oj:ciOnR/nD00_nR/nD00ol0003oYKOVojFgiP07ojFgiP?o00000_nW^NH00ol0003oZKcW
ojVli`0>ojVli`03o`000?n/_^Oo[;kW00Ko[;kW0ol00005ojg1j0So[l?Y00Go0000ojo3jOn_`nWo
[l?Yo`000004ok33j004o`000?n`a>So0000o`0000ko/LW/00?o0000oookJ_oonfX05?oonfX00ol0
003ooo]ZoookJP1doookJP00R_oonfX2o`0006Cooo]Z00?o0000oc9]folbKM/01OlbKM/4o`0000Oo
MYSV00Co0000ohVUion9YNOoRJGW1ol00003ohfWi`03o`000?nJ[nKoVZoV00coVZoV00?o0000oj>c
i?nS/n@02?nS/n@00ol0003oX[?Uoj:ci@02oj:ci@03o`000?nU]nKoYKOV00CoYKOV0ol00006ojNi
iP03o`000?nY_>OoZKcW00goZKcW00?o0000ojbnion/_^L00on/_^L3o`0000Wo[L7X1on_`nT01?l0
003o[l?Yojo3jOl00005ok33j0;o00004?nabN`00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z07?ooo]Z0027oookJP?o0000IooonfX00ol0003o<VgKoc9]f`04oc9]f`?oK93T3?l0000;ohfW
i`03o`000?nJ[nKoVZoV00coVZoV00?o0000oj>ci?nS/n@01onS/n@00ol0003oX[?Uoj:ci@03oj:c
i@03o`000?nU]nKoYKOV00?o00002_nW^NH00ol0003oZKcWojVli`0=ojVli`03o`000?n/_^Oo0000
00;o00003On]`NP6ojo3j@03o`000?n_`nWo000000?o/<?X0ol000000onba^Wo0000ok79k00@ok79
k003o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0LooonfX008Gooo]Z0_l0001ZoookJP03
o`000?lbKM_o<VgK00Go<VgK0om/T>@00ol0003oMiWVogNIiP05ogNIiP03o`000?n=YnOoSJOW00co
SJOW00?o0000oiZ_i_nJ[nH03?nJ[nH00ol0003oXk?Toj>ci006oj>ci003o`000?nR/nGoX[?U00;o
X[?U1?l0000=ojNiiP03o`000?nY_>OoZKcW00koZKcW00?o0000ojg1j?n]`NP03_n]`NP00ol0003o
[l?Yojo3j@03ojo3j@;o00000_n``nP2o`0000Go//KY00?o0000ok79k?nabN`03onabN`00ol0003o
oo]ZoookJP0DoookJP03o`000?oonf[ooo]Z07;ooo]Z0023oookJP;o0000KOoonfX00ol0003o<VgK
oc9]f`05oc9]f`?oK93T00?o0000ogNIi_mgVNH01OmgVNH00ol0003oSJOWohfWi`0;ohfWi`03o`00
0?nJ[nKoVZoV00goVZoV00?o0000oj>ci?nS/n@01OnS/n@00ol0003oX[?Uo`000002o`0000;oXkCU
00?o0000ojNii_nW^NH03OnW^NH00ol0003oZKcWojVli`09ojVli`?o000000?oZkoXo`000?n]`NP0
4?n]`NP00ol0003o[l?Yojo3j@02ojo3j@04o`000?n``nSo0000o`0000So//KY00?o0000ok79k?na
bN`02onabN`2o`0000;o/m7`00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1aoookJP00
P?oonfX3o`0006oooo]Z00?o0000oc9]folbKM/01OlbKM/01?l0003oK93Tofb@i?l00008ogNIiP03
o`000?n=YnOoSJOW00_oSJOW00?o0000oiZ_i_nJ[nH03?nJ[nH00ol0003oXk?Toj>ci004oj>ci0?o
00001_nS]>D00ol0003oYkWVojNiiP0=ojNiiP03o`000?nY_>OoZKcW00GoZKcW0ol00005oj^oj003
o`000?n]`NSo[L7X00oo[L7X00?o0000ojo3jOn_`nT00ol0000;ok;6j@03o`000?nabNco/LW/00So
/LW/0_l00005ok?Al003o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0LOoonfX007kooo]Z
0_l0001boookJP03o`000?lbKM_o<VgK00Ko<VgK0_m/T>@00ol0003oMiWVogNIiP06ogNIiP03o`00
0?n=YnOoSJOW00coSJOW00?o0000oiZ_i_nJ[nH03?nJ[nH00ol0003oXk?Toj>ci003o`000003oj>d
iOl0003oXkCU00OoXkCU00?o0000ojNii_nW^NH03?nW^NH00ol0003oZKcWojVli`03ojVli`;o0000
2On[_nP00ol0003o[L7Xojg1j00?ojg1j0;o00000_nba^T00ol0003o//KYok;6j@09ok;6j@03o`00
0?nabNco/LW/00Go/LW/0ol00008ok?Al003o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0
L?oonfX007_ooo]Z0ol0001eoookJP;o00001olbKM/2ofb@i003o`000?mgVNKoMiWV00KoMiWV00?o
0000ohfWion=YnL02on=YnL00ol0003oVZoVoiZ_iP0;oiZ_iPCo00001?nS]>D00ol0003oXkCUoj>d
i@06oj>di@03o`000?nW^NKoYkWV00goYkWV00?o0000ojVliol000000_l0000<oj^oj003o`000?n]
`NSo[L7X00_o[L7X0_l000000on_`nWo0000ok;6j@02ok;6j@03o`000?nba^Wo//KY00[o//KY00?o
0000ok79k?nabN`00_nabN`2o`0000co/m7`00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP1`oookJP00NOoonfX2o`0007Sooo]Z00?o0000ocm_fOl000000_l00004oc9]f`03o`000?m/T>Co
000000WoMiWV00?o0000ohfWion=YnL02on=YnL00ol0003oVZoVoiZ_iP07oiZ_iP?o00000_nM/^H0
0ol0003oXkCUoj>di@03oj>di@03o`000?nS]>GoXkCU00OoXkCU00?o0000ojNii_nW^NH03OnW^NH0
0ol0003oZkoXoj^oj00>oj^oj003o`000?n]`NSo[L7X00So[L7X0_l00002ojo3j@03ok74j?l0003o
//KY00;o//KY00?o0000ok;6jOnba^T02onba^T01?l0003o/LW/o`000?l0000?ok?Al003o`000?oo
nf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0KooonfX007Oooo]Z0_l0001koookJP04o`000?loKmWo
?foIocm_f@;o00000olbKM/2ofb@i003o`000?mgVNKoMiWV00KoMiWV00?o0000ohfWion=YnL02on=
YnL00ol0003oVZoVoiZ_iP04oiZ_iP?o00001_nM/^H00ol0003oXkCUoj>di@02oj>di@03o`000?nS
]>GoXkCU00OoXkCU00?o0000ojNii_nW^NH02OnW^NH3o`000003ojVliol0003oZkoX00ooZkoX00?o
0000ojg1j?n]`NP01On]`NP3o`0000;o[l?Y00Go0000ok74j?naa>So/LCXo`000002ok;6j@03o`00
0?nba^Wo//KY00co//KY00?o0000ok?Al?ncdO004?ncdO02o`0001?ooo]Z00?o0000oookJ_oonfX0
K_oonfX007Cooo]Z0ol0001noookJP03o`000?loKmWo?foI00;o?foI0_l000001?lbKM_o0000ofb@
i?l00009ogNIiP03o`000?n=YnOoSJOW00_oSJOW00?o0000oiZ_i_nJ[nH00ol0000:oifbiP05o`00
0?nS]>GoXkCUoj>diOl000002_nS]>D00ol0003oYkWVojNiiP05ojNiiP?o00001OnY_>L00ol0003o
ZkoXoj^oj00>oj^oj003o`000?n]`NSo[L7X00;o[L7X0_l00004ojo3j@03o`000?naa>So/LCX00?o
/LCX00?o0000ok;6jOl000002_nba^T3o`000003ok;?kol0003o/m7`00ko/m7`0_l00003okCPmP03
o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0K_oonfX007;ooo]Z0_l00021oookJP03o`00
0?loKmWo?foI00Co?foI1?l00009ogNIiP03o`000?n=YnOoSJOW00WoSJOW1Ol0000=oifbiP05o`00
0?nS]>GoXkCUoj>diOl000002onS]>D00ol0003oYkWVojNiiP02ojNiiP;o00002OnY_>L00ol0003o
ZkoXoj^oj00>oj^oj004o`000?n]`NSo0000o`0000Go[l?Y00?o0000ok74j?naa>P01Onaa>P2o`00
00Oo//KY0ol00005ok;?k`03o`000?ncdO3o/m7`00[o/m7`0_l00006okCPmP03o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX0KOoonfX0073ooo]Z0_l00024oookJP03o`000?loKmWo?foI00Ko
?foI2?l00003ogNIiP04o`000?n=YnOoSJOWohfWi`Oo00000onBZ^L00ol0003oWK;VoifbiP0=oifb
iP04o`000?nS]>GoXkCUo`0000_oXkCU00?o0000ojNii_l000000_l0000<ojVli`03o`000?n[_nSo
ZkoX00koZkoX00?o0000ojo3jOn_`nT01?n_`nT00ol0003o/LCXok74j007ok74j003o`000?nba^Wo
//KY00?o//KY0_l00009ok;?k`03o`000?ncdO3o/m7`00Oo/m7`0_l00009okCPmP03o`000?oonf[o
oo]Z013ooo]Z00?o0000oookJ_oonfX0K?oonfX006gooo]Z0ol00026oookJP03o`000?loKmWo?foI
00Ko?foI0_l00006oeV5hPOo00002onBZ^L00ol0003oWK;VoifbiP0<oifbiP04o`000?nS]>GoXkCU
o`0000[oXkCU0ol0000@ojVli`03o`000?n[_nSoZkoX00WoZkoX0ol000000on^`NSo0000ojo3j@04
ojo3j@03o`000?naa>So/LCX00So/LCX0_l000001?nba^Wo0000o`000?l0000<ok;?k`03o`000?nc
dO3o/m7`00Go/m7`00?o0000okCPm_ndh?H02_ndh?H00ol0003ooo]ZoookJP0?oookJP03o`000?oo
nf[ooo]Z06cooo]Z001[oookJP;o0000R_oonfX00ol0003o?foIocm_f@06ocm_f@;o00002OmIQN80
0ol0003oTZ[Woi:Zi`0<oi:Zi`03o`000?nM/^KoWK;V00coWK;V00?o0000oj>diOl000001onS]>D3
o`0000;oYKKU00?o0000ojVlionY_>L03_nY_>L00ol0003oZkoXoj^oj006oj^oj0?o00001On^`NP0
1Ol0003o[l?Yojo3jOn_`nWo000000_o/LCX00?o0000ok74j?l000004?nbcnl00ol0003o/m7`ok?A
l002ok?Al0;o00003_ndh?H00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z06_ooo]Z001X
oookJP?o0000S?oonfX00ol0003o?foIocm_f@07ocm_f@03o`000?mIQN;oFHGR00SoFHGR00?o0000
oi:ZionBZ^L02onBZ^L00ol0003oWK;VoifbiP0=oifbiP;o00001?nS]>D3o`0000KoYKKU00?o0000
ojVlionY_>L03_nY_>L00ol0003oZkoXoj^oj003oj^oj0;o00002On^`NP00ol0003o[l?Yo`00000;
ok74j0;o000000?o/Lc]o`000?nbcnl04?nbcnl01?l0003o/m7`o`000?l0000=okCPmP;o000000?o
/ncgo`000?l000004?oonfX00ol0003ooo]ZoookJP1[oookJP00I_oonfX2o`0008oooo]Z0_l00008
ocm_f@03o`000?mIQN;oFHGR00WoFHGR00?o0000oi:ZionBZ^L02onBZ^L00ol0003oWK;VoifbiP0<
oifbiP;o000000CoXkCUo`000?l0003o00002_nU]^D00ol0003oZKcWojVli`0>ojVli`03o`000?n[
_nSo000000;o00003?n^`NP00ol0003o/LCXok74j008ok74j0;o000000Go/Lc]o`000?nac>go/Lc]
o`00000Aok;?k`03o`000?ndh?Ko]>3f00_o]>3f0_l00002ok?/m`?o/?Cc1Ol0000<oookJP03o`00
0?oonf[ooo]Z06[ooo]Z001ToookJP;o0000T_oonfX00ol0003o?foIocm_f@06ocm_f@;o00002_mI
QN800ol0003oTZ[Woi:Zi`0<oi:Zi`03o`000?nM/^KoWK;V00coWK;V0_l0000>ojFfi@03o`000?nY
_>OoZKcW00koZKcW00?o0000ojk1j?n^`NP03?n^`NP2o`0000Oo/LCX0ol00003ok7<k@05o`000?na
c>go/Lc]ok7<kOl000003Onbcnl2o`0000?o]=cd00?o0000okCPm_ndh?H01ondh?H2o`0000;o/ncg
00?o0000ok3dlon`m?<01On`m?<00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z06Wooo]Z
001QoookJP?o0000U?oonfX3o`0000Oo?foI0_l0000:oeV5hP03o`000?nBZ^OoTZ[W00coTZ[W00?o
0000oifbi_nM/^H01onM/^H3o`000003oj>ci?l0003oYKKU00ooYKKU00?o0000ojVlionY_>L02OnY
_>L3o`000003oj_0jOl0003o[/7X00co[/7X00Co0000ok34jOn`a>Wo00001?naa>P2o`0000Ko/Lc]
00?o0000ok7<kOnac>d00_nac>d00ol0003o//o_ok;?k`08ok;?k`;o00001_ndg?@00ol0003o]>3f
okCPmP05okCPmP04o`000?nck?Oo/ncgo`0000Oo/?Cc00?o0000oookJ_oonfX03_oonfX00ol0003o
oo]ZoookJP1YoookJP00GooonfX2o`0009Sooo]Z0_m1L]/2o`0000Go?foI0_l0000;oeV5hP03o`00
0?nBZ^OoTZ[W00_oTZ[W00?o0000oifbi_nM/^H01?nM/^H3o`0000CoXk?T0_l0000?ojFfi@03o`00
0?nY_>OoZKcW00KoZKcW0ol00005oj_0j@03o`000?n^`NSo[/7X00Wo[/7X00?o0000ok34jOn`a>T0
0_n`a>T01?l0003o/LCXo`000?l00008ok7<k@03o`000?nac>go/Lc]00;o/Lc]00?o0000ok;?konb
cnl01Onbcnl3o`0000Wo]=cd00?o0000okCPm_ndh?H00_ndh?H2o`000003ok?/mol0003o/?Cc00Go
/?Cc0_l0000CoookJP03o`000?oonf[ooo]Z06Sooo]Z001LoookJP?o0000V_oonfX01?l0003o@G;K
od5bfom1L]/2o`0000?o?foI00?o0000oen8hol000002omIQN800ol0003oTZ[Woi:Zi`0;oi:Zi`03
o`000?nM/^KoWK;V00?o00002?nS/n@2o`0000ooYKKU00?o0000ojVlionY_>L00onY_>L2o`0000Wo
Zl3Y00?o0000ojk1j?n^`NP01on^`NP00ol0003o/<CYok34j@03ok34j@;o00002_nac>d00ol0003o
/Lc]ok7<k@03ok7<k@03o`000?nbcnoo//o_00;o//o_0_l0000=okCLm005o`000?ndh?Ko0000o`00
0?nck?L00_l00004ok3dl`?o00005_oonfX00ol0003ooo]ZoookJP1WoookJP00F_oonfX2o`0009ko
oo]Z00?o0000od5bfom1L]/00_m1L]/2o`000004ocm_fOl0003oGhSSo`0000_oFHGR00?o0000oi:Z
ionBZ^L02OnBZ^L5o`0000_oXk?T0_l0000@ojFfi@03o`000?nY_>Oo000000;o00002on[`>T00ol0
003o[/7Xojk1j006ojk1j003o`000?n`a>Wo/<CY00;o/<CY0_l000000on`bNco0000ok7<k@09ok7<
k@03o`000?nac>go/Lc]00Co/Lc]00Co0000ok;?kol0003o00004?ndg?@2o`000003ok?/mol0003o
/?Cc00?o/?Cc1?l0000GoookJP03o`000?oonf[ooo]Z06Oooo]Z001HoookJP;o0000X?oonfX2o`00
00Go@G;K00Go0000ocm_fOl0003oGhSSo`00000;oeV5hP04o`000?nBZ^OoTZ[Woi:Zi`Oo00000onF
[^L00ol0003oXk?Toj>ci00:oj>ci003o`000?nS]^Ko000000ooYKKU0_l0000?oj_0j@03o`000?n^
`NSo[/7X00Co[/7X00Co0000ok34jOn`a>Wo/<CY0_l00004ok39k003o`000?nac>go/Lc]00Oo/Lc]
00?o0000ok7<kOnac>d01Onac>d00ol0003o]=cdokCLm00=okCLm0;o00000oncjoL01?l0003o/?Cc
o`000?n`m?<2o`000003ofkK^Ol0003ooo]Z01Wooo]Z00?o0000oookJ_oonfX0I_oonfX005Gooo]Z
0ol0002SoookJP;o00001_m1L]/Bo`0000_oUZkW00?o0000oj>ci?nS/n@02_nS/n@00ol0003oXkKV
o`00000;ojFfi@?o000000?oZ;cXo`000?n[`>T03on[`>T00ol0003o[/7Xojk1j002ojk1j003o`00
0?n`a>Wo000000;o00001on`bN`00ol0003o/Lc]ok7<k@07ok7<k@04o`000?nac>go/Lc]ok7<k@;o
00000oncf?<00ol0003o]=cdokCLm009okCLm0;o00001?ncjoL4ok3cm0Co00006ooonfX00ol0003o
oo]ZoookJP1VoookJP00DooonfX2o`000:Kooo]Z0_l00006od5bf`04o`000?mORN?oGhWSo`0000_o
OYoX00?o0000oiJ^ionF[^L03?nF[^L00ol0003oXk?Toj>ci009oj>ci004o`000?nS]^KoXkKVo`00
00OoYKKU0ol00005ojRlj003o`000?n[`>WoZl3Y00goZl3Y00Co0000ojk1j?n^`NSo[/7X0ol0000;
ok39k003o`000?nac>go/Lc]00Ko/Lc]00Co0000ok7<kOl0003o00001_ncf?<00ol0003o]=cdokCL
m005okCLm0?o00000oncjoL00ol0003o/??dok3cm003ok3cm0?oL=fl7_oonfX00ol0003ooo]Zoook
JP1UoookJP00DOoonfX2o`000:Wooo]Z0_l00006od5bf`04o`000?mORN?oGhWSo`0000_oOYoX00?o
0000oiJ^ionF[^L02onF[^L00ol0003oXk?Toj>ci009oj>ci004o`000?nS]^KoXkKVo`0000GoYKKU
0_l00009ojRlj003o`000?n[`>WoZl3Y00goZl3Y00Co0000ojk1j?l0003o00003On`bN`00ol0003o
/Lc]ok7<k@05ok7<k@?o00002Oncf?<00ol0003o]=cdokCLm002okCLm0;o00001?ncjoL2o`0000?o
/??d00Co0000og3M_?m`gKcoL=fl8OoonfX00ol0003ooo]ZoookJP1ToookJP00C_oonfX3o`000:_o
oo]Z0_l00006od5bf`04o`000?mORN?oGhWSo`0000coOYoX00?o0000oiJ^ionF[^L02onF[^L00ol0
003oXk?Toj>ci008oj>ci006o`000?nS]^KoXkKVoj>fi_l0003oYKKU0ol0000;ojRlj003o`000?n[
`>WoZl3Y00koZl3Y00?o0000ok39k?n`bN`03_n`bN`00ol0003o/Lc]ok7<k@02ok7<k@;o000000?o
/mSco`000?ncf?<02_ncf?<01?l0003o]=cdo`000?l00004ok?[m`;o00000on`lo@01?l0003oL=fl
og3M_?l0000SoookJP03o`000?oonf[ooo]Z06Cooo]Z001<oookJP;o0000[ooonfX2o`0000Go@G;K
00Go0000oen9homORN?oGhWSo`00000;ogjOj003o`000?nF[^OoUZkW00coUZkW00?o0000oj>ci?nS
/n@02?nS/n@00ol0003oXkKVo`000002o`0000ooZ;cX00?o0000oj_0jOn[`>T02On[`>T3o`000003
ok74j?l0003o/<W/013o/<W/00Co0000ok7<kOl0003o00000oncf?<00ol0003o/mScok?Hl`0:ok?H
l`03o`000?ncjoOo/n_g00?o/n_g00Go0000ok3cm?n`loCo/??do`000002og3M_003o`000?oonf[o
oo]Z02Cooo]Z00?o0000oookJ_oonfX0HooonfX004Wooo]Z0ol0002aoookJP?o00001Om1L]/01?l0
003oGhWSoen9hol0000<ogjOj003o`000?nF[^OoUZkW00_oUZkW00?o0000oj>ci?nS/n@01_nS/n@4
o`0000;oXkOW00?o0000ojRlj?nX_>P03_nX_>P00ol0003oZl3Yoj_0j@05oj_0j@Go00000onaa>P0
0ol0003o/<W/ok39k00?ok39k003o`000?ncf??o/mSc00?o/mSc00?o0000ok?Hloncf?<01oncf?<2
o`0000?o]>[g00Co0000ok?[mol0003o00000_n`lo@2o`000003og3M_?l0003ooo]Z02Oooo]Z00?o
0000oookJ_oonfX0HooonfX004Oooo]Z0_l0002eoookJP;o00001Om1L]/01Ol0003oGhWSoen9homO
RN?o000000coOYoX00?o0000oiJ^ionF[^L02onF[^L00ol0003oXk?Toj>ci005o`0000;oY[OU00?o
0000oj>gionS]nL00_nS]nL00ol0003oZ;cXojRlj00=ojRlj003o`000?n[`>WoZl3Y00?oZl3Y0_l0
00000on^`nWo0000o`000006ok74j003o`000?n`bNco/<W/00[o/<W/0ol00003ok;DlP05o`000?nc
f??o/mScok?Hlol000001oncf?<2o`0000Ko]>[g0_l000000on`loCo0000o`000002o`0002_ooo]Z
00?o0000oookJ_oonfX0H_oonfX004Gooo]Z0_l0002goookJP04o`000?l0;KKo0000o`0000Co@G;K
00Go0000oen9homORN?oGhWSo`00000<ogjOj003o`000?nF[^OoUZkW00WoUZkW1?l00008ojJgi@03
o`000?nS]nOoXkOW00;oXkOW00?o0000ojRlj?nX_>P03OnX_>P00ol0003oZl3Yo`000002o`0000;o
[/?Y00?o0000ok74j?naa>P01onaa>P00ol0003o/<W/ok39k006ok39k0?o00001onbe?801?l0003o
/mScok?Hlol00004ok?Hl`?o00001_ndj_L01?l0003o/O;eok7bmOnal_D2o`000003og?O_ooonf[o
oo]Z02cooo]Z00?o0000oookJ_oonfX0HOoonfX004;ooo]Z0ol0002joookJP03o`000?m5M]goAGKM
00?o000000?o@G;Ko`000?mORN<00_mORN<00ol0003oOYoXogjOj00:ogjOj003o`000?nF[^OoUZkW
00GoUZkW1?l00002oiZaj003o`000?nV]nGoY[OU00SoY[OU00?o0000oj>gionS]nL00_nS]nL00ol0
003oZ;cXojRlj00=ojRlj004o`000?n^`nWo[/?Yojk3j@;o00002onaa>P00ol0003o/<W/ok39k003
ok39k0;o00002onbe?800ol0003o/mSco`000002ok?Hl`;o00002?ndj_L01?l0003o/O;eok7bmOna
l_D2og?O_c3ooo]Z00?o0000oookJ_oonfX0HOoonfX0043ooo]Z0_l0002noookJP03o`000?m5M]go
AGKM00;oAGKM0_l00004oen9h`03o`000?mnWnSoOYoX00[oOYoX00?o0000oiJ^ionF[^L01?l00007
oiZaj003o`000?nV]nGoY[OU00OoY[OU00?o0000oj>gionS]nL00onS]nL00ol0003oZ;cXojRlj008
ojRlj0?o00000_n/_nP00ol0003o[/?Yo`00000>ok74j003o`000?n`bNco000000;o00003_nbe?84
o`0000So]>[g0_l00002ok7bm@;oLmno<ooonfX00ol0003ooo]ZoookJP1PoookJP00?OoonfX3o`00
0<3ooo]Z00?o0000o`0]]_m5M]d01?m5M]d5o`0000OoOYoX2?l0000<oiZaj003o`000?nV]nGoY[OU
00OoY[OU00?o0000oj>gionS]nL00_nS]nL00ol0003oZ;cXojRlj006ojRlj0;o00001_n/_nP00ol0
003o/LCXok74j00>ok74j003o`000?nbe?;o/]Cb013o/]Cb00?o0000okCZmondj_L01ondj_L01_l0
003o/O;eok7bmOl0003oLmnoo`0003Gooo]Z00?o0000oookJ_oonfX0GooonfX003_ooo]Z0_l00034
oookJP;o00001?m5M]d01?l0003oHH_Tof6;i?mQRn@8o`0000KoQJGY00?o0000oiZaj?nJ/NP02onJ
/NP00ol0003oY[OUojJgi@08ojJgi@03o`000?nS]nOoXkOW00;oXkOW00?o0000ojRlj?nX_>P00onX
_>P2o`0000Ko[;oX00?o0000ojk0iol000003Onaa>P2o`000003ok7@l?l0003o/]Cb00ko/]Cb0_l0
00001?najOSo0000ok7Yn?l00005okCZm`;o000000Co/O;eo`000?mcgkoo0000=ooonfX00ol0003o
oo]ZoookJP1OoookJP00>OoonfX2o`000<Kooo]Z00?o0000o`0]]_l000001?m5M]d01Ol0003oHH_T
of6;i?mQRnCo000000goQJGY00?o0000oiZaj?nJ/NP02onJ/NP00ol0003oY[OUojJgi@07ojJgi@03
o`000?nS]nOoXkOW00?oXkOW00?o0000ojRlj?l000000_l00005ojboj0;o00001?n^`>L00ol0003o
/LCXok74j008ok74j0;o00001?nad?000ol0003o/]Cbok;DlP0:ok;DlP;o00000onajOP01?l0003o
/NWhok7Yn?l00003okCZm`05o`000?nal_Go/O;eog?O_ol00000>_oonfX00ol0003ooo]ZoookJP1N
oookJP00=_oonfX3o`000<Wooo]Z00?o0000o`0]]_l000000om5M]d00ol0003oHH_Tof6;i002of6;
i003o`000?n5YNWoQJGY00_oQJGY00?o0000oiZaj?nJ/NP02onJ/NP00ol0003oY[OUojJgi@07ojJg
i@04o`000?nS]nOoXkOWoj>gi`?o00001_n/_nP2o`0000Oo[/3W00?o0000ok74j?naa>P01Onaa>P2
o`0000Oo/M3`00?o0000ok;Dl_nbe?801onbe?82o`0000Go/NWh00So0000ok7Yn?najOSo/NWho`00
0?ndj_Oo0000ok7bm@;o0000??oonfX00ol0003ooo]ZoookJP1NoookJP00=?oonfX2o`000<cooo]Z
0ol00003odEfg@03o`000?mQRnCoHH_T00?oHH_T00?o0000ohFUjOn5YNT02_n5YNT00ol0003oV[7X
oiZaj00<oiZaj003o`000?nV]nGoY[OU00KoY[OU1?l00002ojJmj@03o`000?n/_nSo[;oX00;o[;oX
0_l0000:ojk0i`03o`000?naa>So/LCX00;o/LCX0_l0000:ok7@l003o`000?nbe?;o/]Cb00Go/]Cb
00?o0000ok7Yn?najOP01OnajOP00ol0003o/NWhok7Yn002ok7Yn0;o000000?oRN[5oookJ_oonfX0
?OoonfX00ol0003ooo]ZoookJP1MoookJP00<_oonfX2o`000<oooo]Z0ol00003odEfg@03o`000?mQ
RnCoHH_T00;oHH_T00?o0000ohFUjOn5YNT02on5YNT00ol0003oV[7XoiZaj00;oiZaj003o`000?nV
]nGoY[OU00?oY[OU0ol00004ojJmjPCo000000?o[;oXo`000?l000003On^`>L01?l0003o/LCXo`00
0?l0000=ok7@l003o`000?nbe?;o/]Cb00;o/]Cb0_l00008ok7Yn003o`000?najOSo/NWh00;o0000
00?oRN[5o`000?oonfX0@?oonfX00ol0003ooo]ZoookJP1LoookJP00;ooonfX3o`000=7ooo]Z00?o
0000o`0^]ol000000om5M]d00ol0003oHH_Tof6;i003of6;i003o`000?n5YNWoQJGY00_oQJGY00?o
0000oiZaj?nJ/NP02onJ/NP00ol0003oY[OUo`000002o`0000[oY[gZ0_l0000@ojk0i`03o`000?na
d?3o/M3`00ko/M3`00Co0000ok;Dl_l0003o00002_najOP00ol0003o/NWho`000002ohWZaD?ooo]Z
00?o0000oookJ_oonfX0G?oonfX002kooo]Z00?o0000oookJ_oonfX0dooonfX00ol0003o02jgo`00
0003odEfg@03o`000?mQRnCoHH_T00?oHH_T00?o0000ohFUjOn5YNT02on5YNT00ol0003oV[7XoiZa
j009oiZaj0?o00003_nV_NX00ol0003o[/3Wojk0i`0:ojk0i`?o00000_n^bnl00ol0003o/M3`ok7@
l00>ok7@l003o`000?najOSo/NWh00Wo/NWh0ol000000on9j/Gooo]ZoookJP14oookJP03o`000?oo
nf[ooo]Z05_ooo]Z000^oookJP03o`000?oonf[ooo]Z0=?ooo]Z00?o0000o`0^]ol0;[L00_l00000
0om5M]go0000of6;i005of6;i003o`000?n5YNWoQJGY00[oQJGY00?o0000oiZaj?nJ/NP01OnJ/NP4
o`0000;oW[OY00?o0000ojJmj_nV_NX03OnV_NX00ol0003o[/3Wojk0i`06ojk0i`?o00001_n^bnl0
0ol0003o/M3`ok7@l009ok7@l0?o00000onaiOP00ol0003o/NWhok7Yn005ok7Yn0?o000000?oRN[5
o`000?oonfX0A_oonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX2o`000=Gooo]Z00Co0000o`0^
]om;O>3oBgcP0_l00006of6;i003o`000?n5YNWoQJGY00_oQJGY00?o0000oiZaj?nJ/NP01?l00007
oijgj@03o`000?nV_N[oY[gZ00goY[gZ00?o0000ojk0ion^`>L00on^`>L2o`0000[o[/__00?o0000
ok7@l?nad?001_nad?02o`0000Oo/NGh0_l00004ok7Yn0;o000000CoRN[5o`000?oonf[o0000B?oo
nfX00ol0003ooo]ZoookJP1JoookJP00;_oonfX00ol0003ooo]Zo`00003DoookJP03o`000?l0;[Oo
02jg00?oBgcP1Ol00002of6;i003o`000?n5YNWoQJGY00GoQJGY2?l0000<oijgj@03o`000?nV_N[o
Y[gZ00goY[gZ00?o0000ojk0iol000000_l0000=ojk;k`03o`000?nad?3o/M3`00?o/M3`0_l0000;
ok7Un006o`000?najOSo0000o`000?n9j/Go00000ooonfX00ol0003ooo]ZoookJP17oookJP03o`00
0?oonf[ooo]Z05Wooo]Z000]oookJP05o`000?oonf[ooo]ZoookJ_l00000e?oonfX00ol0003o02jg
o`0^]`02od]lh003o`000?mTSnKoI8oV00;oI8oV2_l00006ohb[jP03o`000?nN]nWoW[OY00coW[OY
00?o0000ojJmj_nV_NX03?nV_NX2o`00017o[/__00?o0000ok7@l?l000000_l0000>ok7Un0;o0000
00?oRnc;o`000?oonfX00ooonfX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z05Wooo]Z
000]oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0dOoonfX01?l0003o02jgo`0^
]ol00002od]lh003o`000?mTSnKoI8oV00CoI8oV00?o0000ohb[j_n<ZnX02on<ZnX00ol0003oW[OY
oijgj@0<oijgj@03o`000?nV_N[oY[gZ00SoY[gZ0ol000000onZa^ko0000ojk;k`0Aojk;k`03o`00
0?naiOSo/NGh00co/NGh0_l000000onXm?7oRnc;oh_/b`06oookJP03o`000?oonf[ooo]Z04Sooo]Z
00?o0000oookJ_oonfX0F?oonfX002gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]Zoook
JP3AoookJP;o000000Co02jgod]lh?m;O>3o00001omTSnH00ol0003oS:_Zohb[jP0;ohb[jP03o`00
0?nN]nWoW[OY00coW[OY00?o0000ojJmj_nV_NX01?nV_NX3o`0000GoZ/K^00?o0000ojk;kon^bnl0
3?n^bnl2o`0000?o/Mkg00?o0000ok7Un?naiOP02?naiOP2o`000003ojSdlOl0003oRnc;00Sooo]Z
00?o0000oookJ_oonfX0BOoonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]Zoook
JP04oookJP03o`000?oonf[ooo]Z0=3ooo]Z0_mFR>D01Ol0003o02jgod]lh?m;O>3o000000OoI8oV
00?o0000ohb[j_n<ZnX02_n<ZnX00ol0003oW[OYoijgj@0=oijgj@03o`000?nV_N[oY[gZ00?o0000
2OnZa^h00ol0003o[/__ojk;k`09ojk;k`;o00001_nag_L00ol0003o/NGhok7Un005ok7Un0;o0000
00CoZ?Cao`000?n;k<_o00002OoonfX00ol0003ooo]ZoookJP19oookJP03o`000?oonf[ooo]Z05Oo
oo]Z000]oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0d?oonfX2oeJ8i@;o0000
00?oBgcPo`000?mTSnH01_mTSnH00ol0003oS:_Zohb[jP0;ohb[jP03o`000?nN]nWoW[OY00_oW[OY
00Co0000oijgjOl0003o00003OnZa^h00ol0003o[/__ojk;k`05ojk;k`?o00002Onag_L00ol0003o
/NGhok7Un002ok7Un0;o000000CoZ?Cao`000?n;k<_o00002ooonfX00ol0003ooo]ZoookJP1:oook
JP03o`000?oonf[ooo]Z05Kooo]Z000]oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oo
nfX0cooonfX01_l0003oEXSUoeJ8iOl0003oBgcPo`0000SoI8oV00?o0000ohb[j_n<ZnX02on<ZnX0
0ol0003oW[OYoijgj@07oijgj@?o00000_nS_nd00ol0003oZ/K^oj[6kP0=oj[6kP03o`000?n^bnoo
[/__00;o[/__0_l0000=ok7Nm`05o`000?naiOSo0000o`000?nXm?400ol0000=oookJP03o`000?oo
nf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX01ooonfX0
0ol0003ooo]ZoookJP3?oookJP06o`000?mFR>GoEXSUo`000?m;O>3o00002?mTSnH00ol0003oS:_Z
ohb[jP0:ohb[jP03o`000?nN]nWoW[OY00CoW[OY0ol00006oj>ok@03o`000?nZa^koZ/K^00goZ/K^
00Co0000ojk;kol0003o00004?nag_L2o`000004ojSdlOl0003oRnc;o`0000kooo]Z00?o0000oook
J_oonfX0BooonfX00ol0003ooo]ZoookJP1EoookJP00;?oonfX00ol0003ooo]ZoookJP09oookJP03
o`000?oonf[ooo]Z0<oooo]Z00?o0000oeJ8iOmFR>D00_l00009ofB?iP03o`000?n<Zn[oS:_Z00[o
S:_Z00?o0000oijgjOnN]nT00ol0000:oj>ok@03o`000?nZa^koZ/K^00goZ/K^00?o0000ok7Nmona
g_L03Onag_L2o`0000?oZO?c0_l0000@oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oo
nfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP3>oookJP04o`00
0?mFR>GoEXSUoeJ8i@Go00001OmTSnH00ol0003oS:_Zohb[jP08ohb[jPGo00003_nS_nd00ol0003o
Z/K^oj[6kP08oj[6kP?o00000on^eoH00ol0003o/Mkgok7Nm`09ok7Nm`;o00001?nYlo<00on?k]?o
oo]ZoookJP0@oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z
00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP3>oookJP03o`000?mFR>GoEXSU00;o0000
0ol@FM85o`000003ofB?i_l0003oS:_Z00;oS:_Z1_l00003oi:ckP03o`000?nS_ngoXko]00goXko]
00?o0000oj[6k_nZa^h01_nZa^h2o`0000Oo[]Of00?o0000ok7Nmonag_L01Onag_L3o`0000?oZO?c
00?o0000oho^dol000004ooonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z05?ooo]Z
000/oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0cOoonfX01?l0003oEXSUoeJ8
iOmFR>D2o`0000Oo45WB1Ol0000:oi:ckP03o`000?nS_ngoXko]00goXko]00?o0000oj[6k_nZa^h0
0onZa^h2o`0000[o[]Of00?o0000ok7Nmonag_L00_nag_L2o`0000CoZO?c00?o0000oho^dol00000
5OoonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z05?ooo]Z000/oookJP03o`000?oo
nf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0cOoonfX2o`0000;oEXSU00?o0000oa1Id_l@FM801ol@
FM800ol0003oT[?^oi:ckP0;oi:ckP03o`000?nS_ngoXko]00goXko]00?o0000oj[6k_l000000_l0
000=ojkGmP04o`000?nag_Oo0000o`0000CoZO?c0ol0000GoookJP03o`000?oonf[ooo]Z04kooo]Z
00?o0000oookJ_oonfX0D_oonfX002cooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]Zoook
JP3<oookJP03o`000?l09Zgo000000;oEXSU00?o0000oa1Id_l@FM801ol@FM800ol0003oT[?^oi:c
kP0;oi:ckP03o`000?nS_ngoXko]00goXko]00?o0000ojkGm_n^eoH03on^eoH00ol0003oZO?co`00
0002ojWcl`Co00006?oonfX00ol0003ooo]ZoookJP1?oookJP03o`000?oonf[ooo]Z057ooo]Z000[
oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0c?oonfX01?l0003o02J]o`000?mF
R>D2o`0000Wo45WB00?o0000oi:ck_nB/nh02onB/nh00ol0003oXko]oj>ok@08oj>ok@?o00000_nW
coD00ol0003o[]OfojkGmP0;ojkGmP;o00001?nZlOH4o`0001_ooo]Z00?o0000oookJ_oonfX0C_oo
nfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[o
oo]Z0<cooo]Z00Go0000o`0V[Ol0003oEXSUo`000009oa1IdP03o`000?nB/nkoT[?^00coT[?^00?o
0000oj>okOnS_nd01?nS_nd3o`0000KoYloe00?o0000ojkGm_n^eoH02?n^eoH2o`0000GoZ_7f00?o
0000oi?agOnClMd07OoonfX00ol0003ooo]ZoookJP1?oookJP03o`000?oonf[ooo]Z053ooo]Z000[
oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0c?oonfX01Ol0003o02J]o`0V[Ol@
FM;o000000Wo45WB00?o0000oi:ck_nB/nh03?nB/nh00ol0003oXko]oj>ok@03o`0000[oYloe00?o
0000ojkGm_n^eoH01On^eoH2o`0000CoZ_7f0_l00002oi?agAoooo]Z00?o0000oookJ_oonfX0D?oo
nfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[o
oo]Z0<_ooo]Z00Go0000o`0V[Ol09Zgo02J]o`00000:oa1IdP03o`000?nB/nkoT[?^00[oT[?^00Co
0000oi:ck_l0003o00003_nWcoD00ol0003o[]OfojkGmP02ojkGmP;o00001OnZlOH00ol0003oTo7M
oi?ag@0QoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o
0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP3;oookJP05o`000?l09Zgo02J]oa1Id_l00000
2Ol@FM800ol0003oT[?^oi:ckP05oi:ckPGo00000_nG`_D00ol0003oYloeojO?m@0>ojO?m@04o`00
0?n^eoKo0000o`0000GoZ_7f0ol0000SoookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oookJ_oo
nfX0C_oonfX002_ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP3;oookJP03o`00
0?l09Zgo02J]00Oo00001?l@FM800ol0003oT[?^oi:ckP04o`0000SoUl;e00?o0000ojO?mOnWcoD0
3_nWcoD01?l0003oZ_7fo`000?l00002oj[amP?o00009OoonfX00ol0003ooo]ZoookJP1AoookJP03
o`000?oonf[ooo]Z04kooo]Z000ZoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0
booonfX3o`0000KoIJ?c1ol0000=oiO2m@03o`000?nWcoGoYloe00WoYloe0ol00005oi_/n0?o0000
9ooonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z04gooo]Z000ZoookJP03o`000?oo
nf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0booonfX3o`0000_oIJ?c00?o0000oiO2mOnG`_D03?nG
`_D00ol0003oYloeojO?m@06ojO?m@;o00001onKk?P2o`0002Wooo]Z00?o0000oookJ_oonfX0Dooo
nfX00ol0003ooo]ZoookJP1<oookJP00:_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[o
oo]Z0<_ooo]Z0ol0000;ofFSl`03o`000?nG`_GoUl;e00coUl;e00?o0000ojO?mOnWcoD00onWcoD2
o`0000OoVnch0_l0000[oookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX0C?oonfX0
02[ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP3;oookJP03oh400?l0003o0000
00_oIJ?c00?o0000oiO2mOnG`_D03?nG`_D00ol0003oYloeo`000002o`0000OoVnch0_l0000]oook
JP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX0BooonfX002[ooo]Z00?o0000oookJ_oo
nfX06ooonfX00ol0003ooo]ZoookJP3;oookJP03oh400?lBIm_o000000_oIJ?c00?o0000oiO2mOnG
`_D02_nG`_D00ol0003oUl;eo`000009oi_/n0;o0000;_oonfX00ol0003ooo]ZoookJP1DoookJP03
o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0
c?oonfX2o`0000_oIJ?c00?o0000oiO2mOnG`_D01OnG`_D4o`0000GoRn3m0ol00003oi_/n003o`00
0?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]ZoookJP1:oookJP00:_oo
nfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z0<cooo]Z0_l0000;ofFSl`03o`000?nG
`_GoUl;e00Co00003?n;h?d2o`0003;ooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]Zoook
JP19oookJP00:OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z0<cooo]Z3ol0000<
oh_Po@?o0000=OoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04Wooo]Z000Yoook
JP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0cOoonfX2o`0000_oRLCk00?o0000oh_P
oOn;h?d01on;h?d2o`0003Sooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP18oook
JP00:OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z0<gooo]Z0_l000001?m``_ko
0000o`000?l00007ohW4n`;o00001On;h?d2o`0003[ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0
003ooo]ZoookJP17oookJP00:OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z0<ko
oo]Z00?o0000og32o_m``_h00om``_h2o`0000GoRLCk00?o0000oh_PoOl000000_l0000loookJP03
o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0AooonfX002Wooo]Z00?o0000oookJ_oonfX0
8ooonfX00ol0003ooo]ZoookJP3>oookJP03o`000?m``_koL<;n00?oL<;n1_l000000on9a?_o0000
oookJP0noookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0A_oonfX002Wooo]Z00?o
0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP3>oookJPGo000000?oB000oookJ_oonfX0AOoo
nfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z04Kooo]Z000XoookJP03o`000?oonf[o
oo]Z02Kooo]Z00?o0000oookJ_oonfX0oooonfXKoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000
oookJ_oonfX0AOoonfX002Sooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP3ooook
JQ[ooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP14oookJP00:?oonfX00ol0003o
oo]ZoookJP0XoookJP03o`000?oonf[ooo]Z0?oooo]Z6OoonfX00ol0003ooo]ZoookJP1JoookJP03
o`000?oonf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX0
oooonfXHoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o
0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP3ooookJQOooo]Z00?o0000oookJ_oonfX0Fooo
nfX00ol0003ooo]ZoookJP13oookJP00:?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[o
oo]Z0?oooo]Z5_oonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oonf[ooo]Z04;ooo]Z000Xoook
JP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX0oooonfXEoookJP03o`000?oonf[ooo]Z
05gooo]Z00?o0000oookJ_oonfX0@OoonfX002Oooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003o
oo]ZoookJP3ooookJQCooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP11oookJP00
9ooonfX00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z0?oooo]Z4ooonfX00ol0003ooo]Z
oookJP1NoookJP03o`000?oonf[ooo]Z043ooo]Z000WoookJP03o`000?oonf[ooo]Z033ooo]Z00?o
0000oookJ_oonfX0oooonfXBoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0?ooo
nfX002Oooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP3ooookJQ7ooo]Z00?o0000
oookJ_oonfX0GooonfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]ZoookJP0boook
JP03o`000?oonf[ooo]Z0?oooo]Z4?oonfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[ooo]Z
03kooo]Z000WoookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0oooonfX?oookJP03
o`000?oonf[ooo]Z063ooo]Z00?o0000oookJ_oonfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX0
=OoonfX00ol0003ooo]ZoookJP3ooookJPkooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003ooo]Z
oookJP0moookJP009_oonfX00ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z0?oooo]Z3Ooo
nfX00ol0003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[o
oo]Z03Oooo]Z00?o0000oookJ_oonfX0oooonfX<oookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000
oookJ_oonfX0??oonfX002Kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP3ooook
JPcooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003ooo]ZoookJP0koookJP009_oonfX00ol0003o
oo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0?oooo]Z2ooonfX00ol0003ooo]ZoookJP1SoookJP03
o`000?oonf[ooo]Z03[ooo]Z000VoookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0
oooonfX:oookJP03o`000?oonf[ooo]Z06?ooo]Z00?o0000oookJ_oonfX0>_oonfX002Kooo]Z00?o
0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP3ooookJPWooo]Z00?o0000oookJ_oonfX0I?oo
nfX00ol0003ooo]ZoookJP0ioookJP009OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[o
0000017o0000m_oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?oonf[ooo]Z03Wooo]Z000Uoook
JP03o`000?oonf[ooo]Z03_ooo]Z1?l00004oi6nmP?oRK_g0_l00007ofZen`;o;9W`1Ol0003aoook
JP03o`000?oonf[ooo]Z06Gooo]Z00?o0000oookJ_oonfX0>?oonfX002Gooo]Z00?o0000oookJ_oo
nfX0=ooonfX4o`0000WoTKkf00Co0000ohVkmon9^oOoRK_g0_l00006ofZen`03o`000?l/VO3o;9W`
00?o;9W`1Ol0003/oookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000oookJ_oonfX0=ooonfX002Go
oo]Z00?o0000oookJ_oonfX0<ooonfX4o`0000koTKkf00?o0000ohVkmon9^oL00_n9^oL2o`0000Go
J[Gk0_l00007obbIl003o`1ef?l0003o00000>[ooo]Z00?o0000oookJ_oonfX0I_oonfX00ol0003o
oo]ZoookJP0goookJP009OoonfX00ol0003ooo]ZoookJP0_oookJPCo00001?nK_o400ol0003oTKkf
oi6nmP0<oi6nmP03o`000?n9^oOoRK_g00?oRK_g0_l00005ofZen`03o`000?l/VO3o;9W`00Go;9W`
1?l0003XoookJP03o`000?oonf[ooo]Z06Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Gooo]Z00?o
0000oookJ_oonfX0;?oonfX3o`0000WoVkoa00?o0000oi6nm_nA__H03?nA__H00ol0003oRK_gohVk
m`04ohVkm`;o00001?mZ]O/00ol0003o;9W`obbIl006obbIl004o`000?n@003o0000o`000>Kooo]Z
00?o0000oookJ_oonfX0IooonfX00ol0003ooo]ZoookJP0foookJP009?oonfX00ol0003ooo]Zoook
JP0ZoookJP?o00003OnK_o42o`0000goTKkf00?o0000ohVkmon9^oL01On9^oL2o`0000;oJ[Gk1Ol0
0005obbIl004o`000?n@003oT000o`000>Gooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003ooo]Z
oookJP0eoookJP009?oonfX00ol0003ooo]ZoookJP0WoookJP?o00000_nR_^h00ol0003oVkoaoi^o
l@0=oi^ol@03o`000?nA__KoTKkf00_oTKkf00?o0000ohVkmon9^oL00_n9^oL6o`0000?oL[Ok0_md
^?/5o`000004obbIl?l0003oT000oi0000;o0000hooonfX00ol0003ooo]ZoookJP1YoookJP03o`00
0?oonf[ooo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z02Cooo]Z0ol00006oj:nkP03o`000?nK
_o7oVkoa00goVkoa00?o0000oi6nm_nA__H02?nA__H2o`000003oi6nm_l0003o000000;o00001_n9
_?L2o`0000;oL[Ok00?o0000ogBhnomd^?/01?md^?/3o`0000;oT0000_l0003QoookJP03o`000?oo
nf[ooo]Z06Wooo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oonfX08OoonfX3
o`0000[oX[k^00?o0000oi^olOnK_o403OnK_o401?l0003oTKkfoi6nm_nA__H6o`0000GoU[oc00?o
0000ohVlmon9_?L01on9_?L4o`0000OoM;Sk00?o0000ogBhnon@00000_n@0002o`000=oooo]Z00?o
0000oookJ_oonfX0J_oonfX00ol0003ooo]ZoookJP0coookJP009?oonfX00ol0003ooo]ZoookJP0N
oookJP?o00003_nR_^h00ol0003oVkoaoi^ol@0=oi^ol@?o00003?nF_o<00ol0003oRKcgohVlm`09
ohVlm`;o00001omd^?/2o`0000CoT0000_l0003MoookJP03o`000?oonf[ooo]Z06_ooo]Z00?o0000
oookJ_oonfX0<_oonfX002Cooo]Z00?o0000oookJ_oonfX06ooonfX3o`0000?oYKk[00?o0000oj:n
k_nR_^h03?nR_^h00ol0003oVkoaoi^ol@08oi^ol@?o00000_nO_nl00ol0003oU[ocoiJol`0<oiJo
l`03o`000?n9_?OoRKcg00[oRKcg0_l00006ogBhn`?o00000on@0003o`000=_ooo]Z00?o0000oook
J_oonfX0JooonfX00ol0003ooo]ZoookJP0boookJP008ooonfX00ol0003ooo]ZoookJP0IoookJP?o
00001onU_^/00ol0003oX[k^oj:nkP0<oj:nkP03o`000?nK_o7oVkoa00CoVkoa0ol00006oinok`03
o`000?nF_o?oU[oc00coU[oc00?o0000ohVlmon9_?L02on9_?L3o`0000?oM;Sk00?o0000oma];_oL
KBh00ol000000on@003o0000oiD40002o`000=Wooo]Z00?o0000oookJ_oonfX0K?oonfX00ol0003o
oo]ZoookJP0aoookJP008ooonfX00ol0003ooo]ZoookJP0FoookJP?o00002onU_^/00ol0003oX[k^
oj:nkP0<oj:nkP03o`000?nK_o7oVkoa00?o00002_nO_nl00ol0003oU[ocoiJol`0<oiJol`03o`00
0?n9_?OoRKcg00SoRKcg2_l00003oma];PCo00000_nE10000ol0003ooo]ZoookJP3GoookJP03o`00
0?oonf[ooo]Z06_ooo]Z00?o0000oookJ_oonfX0<OoonfX002?ooo]Z00?o0000oookJ_oonfX05?oo
nfX2o`0000ooYKk[00?o0000oj:nk_nR_^h03?nR_^h2o`0000koWko_00?o0000oiJolonF_o<03?nF
_o<01?l0003oRKcgohVlmon9_?L6o`0000GoS[kf0_n3^_P3o`0000Cog6d^0_l000001?nl=P3o0000
o`000?nE1002o`000=Oooo]Z00?o0000oookJ_oonfX0K?oonfX00ol0003ooo]ZoookJP0`oookJP00
8ooonfX00ol0003ooo]ZoookJP0AoookJP?o00000_nX_NP00ol0003oYKk[ojFnj`0=ojFnj`03o`00
0?nR_^koX[k^00OoX[k^0ol00003ojBnj`03o`000?nO_nooWko_00coWko_00?o0000oiJolonF_o<0
2_nF_o<00ol0003oU[oco`000002o`0000coS[kf00Co0000oh>jn?n3^_So00001_oLKBh2o`000004
okP`0?l0003o0000oiD400;o0000JooonfX6o`0006Cooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0
003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0>oookJP?o00001_nX_NP00ol0003o
YKk[ojFnj`0=ojFnj`03o`000?nR_^koX[k^00?oX[k^0ol00007ojBnj`03o`000?nO_nooWko_00co
Wko_00?o0000oiJolonF_o<01OnF_o<4o`0000?oVkka00?o0000ohjnm_n>__H03?n>__H01?l0003o
Pk[hoh>jn?l00007oma];P03o`000?nh<03o^30000Go0000IOoonfX4o`0000;oZh^c00Co0000ol6J
/?o1V[3o`IZ`1Ol0001OoookJP03o`000?oonf[ooo]Z06gooo]Z00?o0000oookJ_oonfX0;ooonfX0
02?ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0000[oZ;gX00?o0000ojFnjonU_^/03OnU_^/00ol0
003oX[k^o`000002o`0000_oY;k[00?o0000oinokonO_nl03?nO_nl00ol0003oU[ocoiJol`04o`00
00SoVkka00?o0000ohjnm_n>__H03?n>__H00ol0003oPk[ho`000008oma];P;o00000onh<003o`00
063ooo]Z1?l00007oj^;/`03o`000?o1V[3o`IZ`00Go`IZ`0ol0001LoookJP03o`000?oonf[ooo]Z
06kooo]Z00?o0000oookJ_oonfX0;_oonfX002?ooo]Z00?o0000oookJ_oonfX02OoonfX2o`0000ko
Z;gX00?o0000ojFnjonU_^/03OnU_^/00ol0003oY;k[ojBnj`0=ojBnj`03o`000?nO_nooWko_00co
Wko_0_l0000=oi^nl@03o`000?n>__KoS[kf00coS[kf0_l00008oma];P04o`000?oML3;o0000o`00
00?o^3000ol0001KoookJP?o00002on[Rk<00ol0003o`IZ`ol6J/006ol6J/003o`000?oC/kWo0000
05_ooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003ooo]ZoookJP0^oookJP008_oonfX00ol0003o
oo]ZoookJP0<oookJP03o`000?nX_NSoZ;gX00coZ;gX00?o0000ojFnjonU_^/02?nU_^/3o`0000;o
YkcX00?o0000ojBnjonT_^/03OnT_^/00ol0003oWko_oinok`07oinok`?o00000_nS_^`00ol0003o
Vkkaoi^nl@0<oi^nl@03o`000?n>__KoS[kf00coS[kf0ol00007oma];P04o`000?oML3;ogG0bo`00
00;o^30000Co0000okTa0?l0003o0000EooonfX3o`000003oib0]?l0003oZh^c00_oZh^c00?o0000
ol6J/?o1V[001Oo1V[001Ol0003odk>iom>c^OoC/kWo000005[ooo]Z00?o0000oookJ_oonfX0Kooo
nfX00ol0003ooo]ZoookJP0]oookJP008_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?nX_NSo
Z;gX00coZ;gX00?o0000ojFnjonU_^/01?nU_^/3o`0000KoYkcX00?o0000ojBnjonT_^/03OnT_^/0
0ol0003oWko_oinok`03oinok`?o00001_nS_^`00ol0003oVkkaoi^nl@0<oi^nl@03o`000?n>__Ko
S[kf00[oS[kf00Go0000ohjnm_l0003oiH]No`000006oma];P04o`000?oML3;ogG0bome`<P;o0000
00Co^300o`000?ni<@3o^C400_l0001BoookJP?o00001?nLP;@00ol0003oZh^coj^;/`0;oj^;/`03
o`000?o1V[3o`IZ`00?o`IZ`00?o0000om>c^OoC/kT00ooC/kT00ol0003ooo]ZoookJP1GoookJP03
o`000?oonf[ooo]Z073ooo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX0
3_oonfX00ol0003oZ;gXojRmj00<ojRmj003o`000?nU_^_oYKk[00?o00002_nW_>P00ol0003oY;k[
ojBnj`0=ojBnj`03o`000?nO_noo000000;o00002_nS_^`00ol0003oVkkaoi^nl@0<oi^nl@03o`00
0?n>__KoS[kf00GoS[kf1?l00002oiFnl`03o`000?oURekoiH]N00;o00001?oLKBh00ol0003ogG0b
ome`<P03ome`<P?o00000oni<@02o`0004gooo]Z0ol00008oib0]003o`000?n[Rk?oZh^c00[oZh^c
00?o0000ol6J/?o1V[000oo1V[000ol0003odk>iom>c^@04om>c^@03o`000?oonf[ooo]Z05Kooo]Z
00?o0000oookJ_oonfX0L?oonfX00ol0003ooo]ZoookJP0/oookJP008_oonfX00ol0003ooo]Zoook
JP0?oookJP03o`000?nX_NSoZ;gX00coZ;gX0_l0000>ojNlj003o`000?nT_^_oY;k[00goY;k[00?o
0000oj>nk?nS_^`03?nS_^`00ol0003oVkkaoi^nl@0<oi^nl@03o`000?n>__KoS[kf00Co00001_nE
__<00ol0003oiH]NonF;GP02onF;GP03o`000?oLKBkog6d^00;og6d^00?o0000ome`<_oML3801?oM
L382o`0000Co^C400_l00019oookJP;o00002onLP;@00ol0003oZh^coj^;/`0:oj^;/`03o`000?o1
V[3o`IZ`00;o`IZ`00?o0000om>c^OoC/kT01_oC/kT00ol0003ooo]ZoookJP1EoookJP03o`000?oo
nf[ooo]Z077ooo]Z00?o0000oookJ_oonfX0:ooonfX002;ooo]Z00?o0000oookJ_oonfX04?oonfX0
0ol0003oZ;gXojRmj007ojRmj0?o00000_nZ^nH00ol0003oYkcXojNlj00=ojNlj003o`000?nT_^_o
Y;k[00SoY;k[0ol00002ojNlj@03o`000?nS_^coXkk/00coXkk/00?o0000oi^nlOnK__402_nK__40
1?l0003oVkkao`000?l0000;oiFnl`03o`000?oURekoiH]N00;oiH]N0_l00002oma];P03o`000?oM
L3;ogG0b00GogG0b0_l00005okTa00;o0000AOoonfX2o`000003oiYn]?l0003oW82d00[oW82d00?o
0000oj^;/on[Rk<02on[Rk<01?l0003o`IZ`ol6J/?l0000:om>c^@03o`000?oonf[ooo]Z05Cooo]Z
00?o0000oookJ_oonfX0L_oonfX00ol0003ooo]ZoookJP0ZoookJP008_oonfX00ol0003ooo]Zoook
JP0AoookJP03o`000?nX_NSoZ;gX00?oZ;gX0ol00006ojZkiP03o`000?nW_>SoYkcX00goYkcX00?o
0000ojBnjonT_^/01?nT_^/3o`0000KoYkcY00?o0000oj>nk?nS_^`03?nS_^`00ol0003oVkkaoi^n
l@05oi^nl@Co00001?nP_Nh00ol0003oUKkcoiFnl`08oiFnl`03o`000?oURekoiH]N00CoiH]N00Co
0000oma];_oLKBko00002?oML382o`0000?o^C4000?o0000okTb0?l00000@_oonfX2o`0000?oVWjd
00?o0000oib0]?nLP;@02OnLP;@00ol0003oZh^coj^;/`0;oj^;/`04o`000?o1V[3o`IZ`o`0000_o
dk>i00?o0000oookJ_oonfX0DooonfX00ol0003ooo]ZoookJP1boookJP03o`000?oonf[ooo]Z02[o
oo]Z000QoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000ojRmj?l000000_l0000:ojZkiP03o`00
0?nW_>SoYkcX00goYkcX00?o0000ojBnjonT_^/00ol0000:ojNlj@03o`000?nS_^coXkk/00coXkk/
00?o0000oi^nlOnK__401?l00009oj2mkP03o`000?nE__?oUKkc00OoUKkc00?o0000onF;G_oUReh0
1OoUReh3o`0000SogG0b00Co0000ommd=ol0003o00000_ni<@001?l0003o^C80o`000?l0000noook
JP;o00001_nJO[@00ol0003oW82doib0]009oib0]003o`000?n[Rk?oZh^c00[oZh^c00?o0000ol6J
/?l000003?oC/kT00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z07?ooo]Z00?o0000oook
J_oonfX0:OoonfX0027ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oZ[_VojZkiP0<ojZkiP03
o`000?nW_>SoYkcX00goYkcX0_l0000>ojNlj@03o`000?nS_^coXkk/00coXkk/0_l0000>oj2mkP03
o`000?nE__?oUKkc00KoUKkc00?o0000onF;G_oUReh01ooUReh00ol0003ogG0bome`<P07ome`<P04
o`000?oOM3Oogg@go`0000;o^C4000?o0000okTb0?ni<P000_l0000joookJP;o00002?nJO[@00ol0
003oW82doib0]009oib0]003o`000?n[Rk?oZh^c00[oZh^c0_l0000<om>c^@03o`000?oN`kgo0000
05Cooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003o
oo]ZoookJP0DoookJP03o`000?nZ^nKoZ[_V00goZ[_V00?o0000ojNlj?nW_>P02?nW_>P3o`0000;o
Z[_V00?o0000ojNljOnW_>T03OnW_>T00ol0003oXkk/oj>nk007oj>nk0?o00000_nV_>T00ol0003o
X;g^oj2mkP0=oj2mkP03o`000?nE__?oUKkc00GoUKkc00?o0000onF;G_oUReh02?oUReh2o`0000Oo
gG0b00Co0000ommd=ooOM3Oogg@g0_l000000oni<@3o0000okTb0002okTb0003o`000?oonf[ooo]Z
03Gooo]Z0_l0000:oiYn]003o`000?nLP;CoW82d00WoW82d00?o0000oj^;/on[Rk<02On[Rk<00ol0
003o^Z_;o`00000<om>c^@04o`000?oN`kgog/>mo`0005?ooo]Z00?o0000oookJ_oonfX0M?oonfX0
0ol0003ooo]ZoookJP0XoookJP008OoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?nZ^nKoZ[_V
00goZ[_V00?o0000ojNlj?nW_>P01?nW_>P3o`0000KoZ[_V00?o0000ojNljOnW_>T03OnW_>T00ol0
003oXkk/oj>nk003oj>nk0?o00001_nV_>T00ol0003oX;g^oj2mkP0=oj2mkP03o`000?nE__?oUKkc
00GoUKkc00?o0000onF;G_oUReh01ooUReh01?l0003oiXePo`000?l00005ome`<P03o`000?oOM3Oo
gg@g00?ogg@g0ol00003okTb00;o0000<ooonfX2o`000003oiIl]?l0003oVWjd00WoVWjd00?o0000
oib0]?nLP;@02_nLP;@00ol0003oZh^coj^;/`07oj^;/`05o`000?njZl_o^Z_;okZ[bol000002_oC
/kT00ol0003og/>momk3_@02omk3_@03o`000?oonf[ooo]Z053ooo]Z00?o0000oookJ_oonfX0MOoo
nfX00ol0003ooo]ZoookJP0WoookJP008OoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?nZ^nKo
Z[_V00goZ[_V00?o0000ojNlj?nW_>P00ol0000:ojZkiP03o`000?nW_>WoYkcY00goYkcY00?o0000
oj>nk?l000000_l0000:ojJlj@03o`000?nP_NkoX;g^00goX;g^00?o0000oiFnlonE__<01Ol00009
onF;GP05o`000?oVSF3oiXePonJ=H?l000001OoML3800ol0003ogg@gommd=`04ommd=`;o00001?ni
<P000ol0003ooo]ZoookJP0^oookJP;o00000onFO;@00ol0003oVWjdoiYn]009oiYn]003o`000?nL
P;CoW82d00WoW82d00?o0000oj^;/on[Rk<01On[Rk<2o`0000Co^Z_;00?o0000om>c^OoC/kT01ooC
/kT00ol0003og/>momk3_@04omk3_@03o`000?oonf[ooo]Z04oooo]Z00?o0000oookJ_oonfX0MOoo
nfX00ol0003ooo]ZoookJP0WoookJP008OoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?nZ^nKo
Z[_V00goZ[_V0_l0000>ojZkiP03o`000?nW_>WoYkcY00goYkcY00?o0000ojJljOnV_>T03?nV_>T0
0ol0003oX;g^oj2mkP0=oj2mkP;o00001?nL_Nl2o`0000WoiH]N00Co0000onJ=H?oVSF3oiXeP0_l0
0003ome`<P03o`000?oOM3Oogg@g00Gogg@g0_l00004okTb00;o0000;?oonfX2o`0000KoUWbd00?o
0000oiYn]?nJO[@02?nJO[@00ol0003oW82doib0]009oib0]003o`000?n[Rk?oZh^c00CoZh^c00?o
0000okZ[bonjZl/01OnjZl/00ol0003odk>iom>c^@06om>c^@03o`000?oN`kgog/>m00Gog/>m00?o
0000oookJ_oonfX0CooonfX00ol0003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z02Kooo]Z000Q
oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000ojZki_nZ^nH02OnZ^nH2o`0000;o[;WS00?o0000
ojZki_nZ^nH03OnZ^nH00ol0003oYkcYojNlj@08ojNlj@?o00000_nY^^D00ol0003oY[cYojJlj@0<
ojJlj@03o`000?nP_NkoX;g^00SoX;g^0ol00002ojFkj@03o`000?nL_NooW;g_00;oW;g_00Co0000
onJJN?l0003o00001ooUReh00ol0003oiXePonJ=H003onJ=H0;o00000_oML3800ol0003ogg@gommd
=`06ommd=`;o00000_ni<P001?l0003o_ST0o`000?l0000XoookJP;o00002?nFO;@00ol0003oVWjd
oiYn]008oiYn]003o`000?nLP;CoW82d00WoW82d00?o0000oj^;/on[Rk<00on[Rk<00ol0003o^Z_;
okZ[b`07okZ[b`03o`000?oC/kWodk>i00Codk>i00?o0000omk3_OoN`kd01ooN`kd00ol0003ooo]Z
oookJP1>oookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o
0000oookJ_oonfX06_oonfX00ol0003oZ[_VojZkiP05ojZkiP?o00001On/^N<00ol0003oZ[_VojZk
iP0=ojZkiP03o`000?nW_>WoYkcY00CoYkcY0ol00006ojVji@03o`000?nV_>WoY[cY00coY[cY00?o
0000oj2mk_nP_Nh01?nP_Nh3o`0000KoYK_Y00Go0000oibmkonL_NooW;g_o`000003onJJN003o`00
0?oURekoiH]N00CoiH]N00?o0000onJ=H?oVSF001OoVSF000ol0003ogG0bo`000008ommd=`03o`00
0?oNMCco000000;o^C8000Co0000okhi0?nn>@3o00009OoonfX2o`0000[oUWbd00?o0000oiYn]?nJ
O[@02OnJO[@00ol0003oW82doib0]009oib0]005o`000?n[Rk?oZh^coj^;/ol000002_njZl/00ol0
003odk>iom>c^@04om>c^@03o`000?oN`kgog/>m00Oog/>m00?o0000oookJ_oonfX0C_oonfX00ol0
003ooo]ZoookJP1foookJP03o`000?oonf[ooo]Z02Gooo]Z000PoookJP03o`000?oonf[ooo]Z01_o
oo]Z00?o0000ojZki_nZ^nH00_nZ^nH2o`0000Wo[;WS00?o0000ojZki_nZ^nH03OnZ^nH00ol0003o
YkcYojNlj@03o`0000[oZK[U00?o0000ojJljOnV_>T03?nV_>T00ol0003oX;g^oj2mkP03o`0000[o
YK_Y00Co0000oibmkonL_Noo00001?oVVWP2o`0000CoiH]N00?o0000onJ=H?oVSF001_oVSF02o`00
00Wogg@g00?o0000omie??l000000_ni<P000ol0003o_ST0okhi0002o`00027ooo]Z0_l000000onE
NkCo0000oiIl]00:oiIl]003o`000?nJO[CoVWjd00SoVWjd00?o0000oib0]?nLP;@02?nLP;@9o`00
00So^Z_;00?o0000om>c^OoC/kT00_oC/kT00ol0003og/>momk3_@07omk3_@03o`000?oSb;co0000
04oooo]Z00?o0000oookJ_oonfX0MOoonfX3o`0002Kooo]Z000PoookJP03o`000?oonf[ooo]Z01co
oo]Z00Co0000ojZki_l0003o00003?n/^N<00ol0003oZ[_VojZkiP0=ojZkiP;o00003_nY^^D00ol0
003oY[cYojJlj@0<ojJlj@;o00003_nU^nT00ol0003oW;g_o`000006onJJN0;o00000_oUReh00ol0
003oiXePonJ=H008onJ=H0;o00001ooOM3L00ol0003ogWDlomie?002o`000003okTb0?l0003o_ST0
00;o_ST00_l0000MoookJP;o00000onENk@00ol0003oUWbdoiIl]009oiIl]003o`000?nJO[CoVWjd
00SoVWjd00?o0000oib0]?nLP;@01OnLP;@3o`000003oj6;_?l0003o000000Ko^:k@1ol000000onj
Zl_o0000om>c^@02om>c^@03o`000?oN`kgog/>m00Sog/>m00Co0000on?8_?oSb;co0000C_oonfX0
0ol0003ooo]ZoookJP1boookJP?o00000_oonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?n/^N?o[;WS00go[;WS00?o0000ojZki_nZ^nH02OnZ^nH2o`00
0003ojbhhol0003oZK[U00ooZK[U00?o0000ojJljOnV_>T01onV_>T3o`000003ojViiOl0003oYK_Y
00ooYK_Y0_l00008onJJN004o`000?oURekoiH]No`0000WoiXeP00?o0000onJ>H_l000001_oOM3L0
0ol0003ogWDlomie?002omie?003o`000?ni<P3o000000Co_ST000?o0000oookJ_oonfX06OoonfX0
0ol0003oUG^doiEk]004oiEk]003o`000?nFO;CoUWbd00SoUWbd00?o0000oiYn]?nJO[@02?nJO[@0
0ol0003oW82doib0]002oib0]0?o000000KoXH^lo`000?l0003o0000ojNOc_l0000=okR^d0Co0000
00?odk>io`000?oN`kd02?oN`kd01Ol0003ohlRlon?8_?oSb;co000004kooo]Z00?o0000oookJ_oo
nfX0KooonfX3o`0000Gooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX0
7OoonfX00ol0003o[;WSojbih`0>ojbih`03o`000?nZ^nKoZ[_V00GoZ[_V0ol00004ojbhh`03o`00
0?nY^^GoZK[U00koZK[U00?o0000ojJljOnV_>T00onV_>T3o`0000GoZKWU00?o0000ojFkjOnU^nT0
3_nU^nT00ol0003oiYYhonJJN007onJJN0?o00002OoVSF000ol0003oiXiRonJ>HP02o`0000Gogg@g
00?o0000omie??oNMC`00_oNMC`00ol0003o^C80o`000004okhi00;o00005ooonfX2o`0000OoUG^d
00?o0000oiIl]?nFO;@02OnFO;@00ol0003oVWjdoiYn]008oiYn]0Co00000_nQRk`2o`0000GoYio>
00?o0000okR^d?nh[]003?nh[]000ol0003ockG1o`00000:omk3_@03o`000?oSb;cohlRl00;ohlRl
00?o0000oookJ_oonfX0BooonfX00ol0003ooo]ZoookJP1/oookJP?o00002?oonfX00ol0003ooo]Z
oookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?n/^N?o[;WS00ko[;WS00?o
0000ojZki_nZ^nH00_nZ^nH2o`0000So[;SS00?o0000ojVjiOnY^^D03_nY^^D00ol0003oY[cYo`00
0002o`0000WoZKWU00?o0000ojFkjOnU^nT03OnU^nT00ol0003oiYYhonJJN009onJJN0;o00002?oV
SF000ol0003oiXiRonJ>HP02onJ>HP03o`000?oOM3Oogg@g00co00001?nn>@02o`0001?ooo]Z0_l0
0009oiEk]003o`000?nFO;CoUWbd00WoUWbd00?o0000oiYn]?nJO[@01onJO[@2o`0000?oXH^l00?o
0000ojNOc_nWWlh01_nWWlh00ol0003o^:k@okR^d00=okR^d0;o00002OoN`kd00ol0003ohlRlon?8
_003on?8_003o`000?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0JOoonfX3o`0000_ooo]Z00?o
0000oookJ_oonfX09?oonfX001oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o[;WSojbih`0>
ojbih`04o`000?nZ^nKo0000o`0000_o[;SS00?o0000ojVjiOnY^^D03_nY^^D00ol0003oZKWUojVi
i@0;ojVii@03o`000?nU^nWoYK_Y00coYK_Y00?o0000onJJN?oVVWP02OoVVWP00ol0003oii]ho`00
0007onJ=H003o`000?oVSV;oiXiR00;oiXiR0ol00002on9oB`03o`000?oSOdSohgm800Kohgm81?l0
00001?nn>@3o0000ok@[0?l0000@oookJP;o000000?oU7Zco`000?nENk@02OnENk@00ol0003oUWbd
oiIl]008oiIl]003o`000?nJO[CoVWjd00CoVWjd1_l0000<ojNOcP03o`000?nh[]3o^:k@00[o^:k@
00Go0000olK1eOl0003oe/?7o`000007omk3_@03o`000?oSb;cohlRl00GohlRl00?o0000oookJ_oo
nfX0B_oonfX00ol0003ooo]ZoookJP1VoookJP?o00003ooonfX00ol0003ooo]ZoookJP0SoookJP00
7ooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?n/^N?o[;WS00ko[;WS00?o0000ojbhhon/^><0
3?n/^><00ol0003oZK[UojVji@09ojVji@?o000000?o[;OQo`000?nY^ND03OnY^ND00ol0003oYK_Y
ojFkj@09ojFkj@?o00002ooVVWP00ol0003oii]honNKN002o`0000KoiXeP00Co0000onJ>H_oVSV;o
00000ooWTFD3o`0000Sohgm800Co0000onAoB?l0003odeX?0ol000000ond:`3o0000o`00000<oook
JP;o00000onDN[<00ol0003oUG^doiEk]008oiEk]003o`000?nFO;CoUWbd00WoUWbd00?o0000oiYn
]?l000001?l00004oj2Eb@03o`000?nWWlkoYio>00[oYio>00?o0000okR^d?nh[]002Onh[]001ol0
003oa/7EolK1eOo6`MGo0000omK3aol000001_oN`kd00ol0003ohlRlon?8_006on?8_003o`000?oo
nf[ooo]Z04Wooo]Z00?o0000oookJ_oonfX0HooonfX3o`0001;ooo]Z00?o0000oookJ_oonfX08ooo
nfX001oooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o[;WSojbih`09ojbih`?o000000?o[KOP
o`000?n/^><03_n/^><00ol0003oZK[UojVji@06ojVji@;o00001On/]n400ol0003oZKWUojVii@0<
ojVii@03o`000?nU^nWoYK_Y00KoYK_Y0_l00002ojVhi003o`000?oVVWSoiYYh00WoiYYh00?o0000
onNKN?oWVgP00_oWVgP00ol0003oiXePonJ=H003onJ=H003o`000?oVSV;o000000Koii5U0_l00007
on=oB004o`000?oTOdSoi7m8o`0000?odeX?1Ol00008oookJP;o00001OnDN[<00ol0003oUG^doiEk
]008oiEk]003o`000?nFO;CoUWbd00KoUWbd1Ol000000onMSL;o0000o`000007oj2Eb@03o`000?nW
WlkoYio>00[oYio>00?o0000okR^d?nh[]001_nh[]02o`0000Goa/7E00?o0000omK3aol000001?oN
`kd00ol0003ohlRlon?8_007on?8_003o`000?oonf[ooo]Z04Wooo]Z00?o0000oookJ_oonfX0H?oo
nfX3o`0001Gooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX08ooonfX0
0ol0003o[;WSojbih`06ojbih`;o00001On]]n000ol0003o[;SSojbhh`0=ojbhh`03o`000?nY^^Go
ZK[U00?oZK[U0_l00008ojbgh@03o`000?nY^NGoZKWU00coZKWU00?o0000ojFkjOnU^nT00onU^nT2
o`0000CoZKST0_l0000:onJJN003o`000?oWVgSoii]h00?oii]h00?o0000onJ=H?oVSF000_oVSF02
o`0000Soii5U0_l00007on=oB003o`000?oTOdSoi7m800;o000000CodeX?o`000?oCFPgodeX=0ol0
0005oookJP;o00002?nDN[<00ol0003oUG^doiEk]008oiEk]003o`000?nFO;CoUWbd00Go00000onI
RL43o`0000WoX9G900?o0000ojNOc_nWWlh02onWWlh00ol0003o^:k@okR^d004okR^d003o`000?o6
`MGoa/7E00Koa/7E0_l00004omk3_@03o`000?oSb;cohlRl00KohlRl00?o0000onK=_Ol00000B_oo
nfX00ol0003ooo]ZoookJP1MoookJP?o00006?oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX0
0ol0003ooo]ZoookJP0ToookJP03o`000?n/^N?o[;WS00?o[;WS0_l00008ojfgh003o`000?n/^>?o
[;SS00go[;SS00?o0000ojVjiOl000000_l0000;ojbgh@03o`000?nY^NGoZKWU00coZKWU00?o0000
ojFkjOl000000_l00006ojVhi003o`000?oUXhWo000000WoiYYh00?o0000onNKN?oWVgP01?oWVgP2
o`0000;oiXeP00?o0000onNAIOoWTFD01ooWTFD00ol0003oii5Vo`000006on=oB003o`000?oTOdSo
i7m800;oi7m800?o0000om=J3ol000001?oCFPd2o`000003oookJ_l0003o000000[oU7Zc00?o0000
oiEk]?nENk@00onENk@8o`0000OoVHW10_l0000<oj2Eb@03o`000?nWWlkoYio>00[oYio>00?o0000
okR^d?nh[]000_nh[]02o`0000[oa/7E0_l00002omk3_@03o`000?oSb;cohlRl00KohlRl00Co0000
onK=_OoVcKgo0000B_oonfX00ol0003ooo]ZoookJP1JoookJP?o00006ooonfX00ol0003ooo]Zoook
JP0SoookJP007ooonfX00ol0003ooo]ZoookJP0UoookJP03o`000?n/^N?o000000;o00002on]]n00
0ol0003o[;SSojbhh`0=ojbhh`03o`000?n/]n7o[;OQ00go[;OQ00?o0000ojViiOnY^ND03?nY^ND0
0ol0003oZKSTojVhi007ojVhi003o`000?oUXhWoiJ>900;o00001ooVVWP00ol0003oii]honNKN006
onNKN003o`000?oVSF3o000000Woii5U00?o0000onNAI_oWTFH00_l00004on=oB003o`000?oTOdSo
i7m800?oi7m80ol00005om=J3@?o00002?nDN[<8o`0000GoUhO000?o0000oiV9`OnIRL401OnIRL42
o`000003oifBb?l0003oX9G900_oX9G900?o0000ojNOc_nWWlh02onWWlh01?l0003o^:k@okR^d?l0
000=olK1e@;o000000?og/>mo`000?oSb;`01ooSb;`01Ol0003oi/fmonK=_OoVcKgo000004Wooo]Z
00?o0000oookJ_oonfX0EooonfX3o`0001kooo]Z00?o0000oookJ_oonfX08ooonfX001kooo]Z00?o
0000oookJ_oonfX09ooonfX00ol0003o[KOPojfgh00=ojfgh003o`000?n/^>?o[;SS00Wo[;SS0_l0
00000on]]Mko0000ojbgh@0?ojbgh@03o`000?nY^NGoZKWU00OoZKWU0ol000000on/]Moo0000ojVh
i008ojVhi003o`000?oUXhWoiJ>900;oiJ>900?o0000onJJN?oVVWP01?oVVWP00ol0003oii]honNK
N007onNKN0;o00002OoWTFD00ol0003oii5VonNAIP02onNAIP;o00000ooSOdP00ol0003oi7m8onAo
B004onAoB003o`000?oCFPgodeX=00CodeX=0ol00002oiAj/`Go00000_nEQKl00ol0003oUhO0oiN7
`009oiN7`003o`000?nIRL7oVHW100;oVHW10_l00004oifBb003o`000?nPULWoX9G900[oX9G900?o
0000ojNOc_nWWlh02_nWWlh00ol0003o^:k@o`00000?olK1e@;o00002?oSb;`00ol0003oi/fmonK=
_@02onK=_@03o`000?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0E?oonfX3o`00027ooo]Z00?o
0000oookJ_oonfX08ooonfX001kooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003o[KOPojfgh00>
ojfgh003o`000?n/^>?o[;SS00Go[;SS0ol00004ojfegP03o`000?n/]n7o[;OQ00ko[;OQ00?o0000
ojViiOnY^ND00onY^ND3o`0000Go[;GO00?o0000ojVhi?nY^>@01OnY^>@00ol0003oiJ>9onFSR@04
onFSR@;o00001?oVVWP00ol0003oii]honNKN007onNKN0?o00002?oWTFD00ol0003oii5VonNAIP04
onNAIP04o`000?oSOdSohgm8o`0000Ooi7m800?o0000om=J3OoCFPd00ooCFPd00ol0003odEH4o`00
0002o`0000SoUHFo00?o0000oiN7`?nGQl002?nGQl001Ol0003oVHW1oiV9`OnIRL7o000000KoWI;8
00?o0000oj2EbOnPULT02_nPULT00ol0003oYio>ojNOcP0:ojNOcP;o00003_o6`MD01?l0003oclkI
olo>fOl00007on?8_003o`000?oVcKgoi/fm00Coi/fm00?o0000oookJ_oonfX0A_oonfX00ol0003o
oo]ZoookJP1AoookJP?o00009OoonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]Z
oookJP0XoookJP03o`000?n]]n3o[KOP00ko[KOP00?o0000ojbhhon/^><00_n/^><2o`0000So[KGN
00?o0000ojbghOn/]n403_n/]n400ol0003oZKWUo`000002o`0000Wo[;GO00?o0000ojVhi?nY^>@0
1?nY^>@00ol0003oiJ>9onFSR@06onFSR@05o`000?oVVWSoiYYhonJJN?l000002OoWVgP2o`000003
onNKNOl0003oii5U00Koii5U00?o0000onNAI_oWTFH01OoWTFH3o`0000Soi7m80_l00004om=J3@03
o`000?oAEPCo000000;o00001onEQKl00ol0003oUhO0oiN7`008oiN7`004o`000?nIRL7oVHW1o`00
00SoWI;800?o0000oj2EbOnPULT02_nPULT00ol0003oYio>ojNOcP07ojNOcP;o000000?o/KGLo`00
0?o6`MD03?o6`MD00ol0003oclkIolo>f@02olo>f@03o`000?oSb;cohlRl00CohlRl00?o0000onK=
_OoVcKd01?oVcKd00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z04kooo]Z0ol0000Xoook
JP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000ojfgh?n]
]n003_n]]n001?l0003o[;SSo`000?l0000;ojfegP03o`000?n/]n7o[;OQ00ko[;OQ00?o0000ojbe
gon/]Ml02on/]Ml00ol0003oZKSTojVhi003ojVhi003o`000?oUXhWoiJ>900OoiJ>90_l000000ooV
VWSo0000onNKN007onNKN003o`000?oVVWWo000000;oii]i0_l00006onNAI@03o`000?oWTFKoii5V
00Koii5V0_l00007onAoB003o`000?oUPd_o000000?odeX=00Co0000om5F1?oAEPCodEH40_l00006
oiF5_`03o`000?nGQl3oUhO000SoUhO00_l0000:oifBb003o`000?nPULWoX9G900[oX9G900?o0000
ojNOc_nWWlh01?nWWlh3o`0000Co/KGL00?o0000olK1eOo6`MD02Oo6`MD00ol0003oclkIolo>f@03
olo>f@;o00001?oSb;`00ol0003oi/fmonK=_@06onK=_@03o`000?oonf[ooo]Z04Kooo]Z00?o0000
oookJ_oonfX0B_oonfX3o`0002_ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oook
J_oonfX0:_oonfX00ol0003o[KOPojfgh00>ojfgh003o`000?n]]Mko[KGN00co[KGN00?o0000ojbg
hOn/]n402On/]n43o`000003ojjbfol0003o[;GO00go[;GO00?o0000ojVhi?nY^>@00_nY^>@00ol0
003oiJ>9onFSR@09onFSR@;o00002?oWVgP00ol0003oiYYio`000004onNKN@;o00001?oWTFD00ol0
003oii5VonNAIP07onNAIP;o00001_oTOdP00ol0003oiH=;onF3B`02o`0000;odeX=00Co0000om5F
1?oAEPCodEH40_l00006oiF5_`03o`000?nGQl3oUhO000KoUhO000?o0000oibAaol000002onMT/P0
0ol0003oX9G9oj2Eb@0:oj2Eb@04o`000?nWWlkoYio>ojNOcP;o00002?na]M`00ol0003oa/7EolK1
e@07olK1e@03o`000?o?c]WoclkI00GoclkI0_l00003on?8_003o`000?oVcKgoi/fm00Koi/fm00?o
0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP17oookJP?o0000;_oonfX00ol0003ooo]Zoook
JP0RoookJP007_oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?n]]n3o[KOP00Wo[KOP0ol00000
0on^/mco0000ojfegP0>ojfegP03o`000?n/]n7o[;OQ00Ko[;OQ0_l00005ojjbf`03o`000?n/]Moo
[;GO00co[;GO00Go0000ojVhi?nY^>CoZKSTo`00000<onFSR@;o00001ooWVgP00ol0003oiYYio`00
0006onNKN@05o`000?oWTFGoii5UonNAIOl000002OoWTFH00ol0003oj9=Xo`000006onAoB005o`00
0?oUPd_oiH=;onF3Bol000000_oCFPd01?l0003odEH4om5F1?oAEP@2o`0000GoUHFo00?o0000oiN7
`?nGQl001?nGQl02o`0000?oW97700?o0000oifBb?nMT/P02?nMT/P00ol0003oX9G9oj2Eb@0:oj2E
b@04o`000?nWWlko0000o`0000[o/KGL00?o0000olK1eOo6`MD01_o6`MD00ol0003oclkIolo>f@07
olo>f@;o000000?ohlRlo`000?oVcKd01ooVcKd00ol0003oiljmo`000017oookJP03o`000?oonf[o
oo]Z04Cooo]Z0ol0000aoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z
02cooo]Z00?o0000ojfgh?n]]n001_n]]n02o`0000Go[[?L00?o0000ojfeg_n]]Mh03On]]Mh00ol0
003o[;OQojbgh@03ojbgh@;o00002?n^/]/00ol0003o[;GOojbeg`0<ojbeg`04o`000?nY^>CoZKST
o`0000coiJ>900?o0000onFSROl000001OoWVgP01?l0003oiYYionJJNOl00007onNKN@;o000000?o
ii5Uo`000?oWTFH02?oWTFH01?l0003oj9=XonRCJ?l00005onAoB003o`000?oUPd_oiH=;00;oiH=;
00?o0000om=J3Ol000001OoAEP@00ol0003oUHFooiF5_`03oiF5_`03o`000?nGQl3oUhO000;oUhO0
00?o0000oibAaonLTLL00onLTLL00ol0003oWI;8oifBb009oifBb003o`000?nPULWoX9G900WoX9G9
0_l0000=ok6eg003o`000?o6`MGoa/7E00Coa/7E00?o0000olo>fOo?c]T02?o?c]T01?l0003of<_=
o`000?l00007onK=_@04o`000?oWc[goiljmo`0004Oooo]Z00?o0000oookJ_oonfX0@OoonfX3o`00
03Cooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003o
[KOPojfgh003ojfgh0;o00002?n^/m`00ol0003o[KGNojfegP0=ojfegP03o`000?n/]n7o000000;o
00002_n^/]/00ol0003o[;GOojbeg`0=ojbeg`;o00003OoUXhT00ol0003oiJ>9onFSR@02o`0000?o
ii]h00Co0000onJJNOoVVWWo00002OoWVgT2o`0000Woii5V00Co0000onRCJ?oXTfSoj9=X0_l00003
onAoB003o`000?oUPd_oiH=;00?oiH=;0ol00005om5F10;o00000onEQKl00ol0003oUhO0oiN7`002
o`0000KoW97700?o0000oifBb?nMT/P02OnMT/P00ol0003oX9G9oj2Eb@06oj2Eb@?o000000?oYjgK
o`000?na]M`03Ona]M`00ol0003oa/7EolK1e@02olK1e@03o`000?o?c]WoclkI00[oclkI00Co0000
omc@cOoLd<go00001_oVcKd01Ol0003oiljmonO>_OoWc[go000004Kooo]Z00?o0000oookJ_oonfX0
?_oonfX3o`0003Oooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0;ooo
nfX00ol0003o[KOPo`000002o`0000_o[[?L00?o0000ojfeg_n]]Mh03On]]Mh00ol0003o[[;Kojjb
f`0<ojjbf`03o`000?n/]Moo[;GO00go[;GO00?o0000onFSROoUXhT02ooUXhT00ol0003oiJ>9onFS
R@02onFSR@04o`000?oWVgSoii]ho`0000;oiYYi00?o0000onNKNOoWVgT02?oWVgT2o`0000Soii5V
00?o0000onRCJ?oXTfP00ooXTfP01Ol0003oi7m8onAoB?oTOdSo000000KoiH=;00?o0000om5F1?oA
EP@00ooAEP@00ol0003od5D0o`000002oiF5_`03o`000?nGQl3oUhO000WoW97700?o0000oifBb?nM
T/P02OnMT/P00ol0003oX9G9oj2Eb@02oj2Eb@?o00001OnW[M/00ol0003o/KGLok6eg00;ok6eg005
o`000?o6`MGoa/7EolK1eOl000002oo?c]T00ol0003odLcDo`000003omc@c@03o`000?oVcKgoi/fm
00;oi/fm00?o0000onO>_OoWc[d00ooWc[d00ol0003ooo]ZoookJP13oookJP03o`000?oonf[ooo]Z
03_ooo]Z0ol0000joookJP03o`000?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z033o
oo]Z00?o0000ojjcg?n^/m`03On^/m`00ol0003o[KGNojfegP09ojfegP;o000000?o[jkGo`000?n^
/]/03_n^/]/00ol0003o[;GOojbeg`08ojbeg`?o000000?o[jcEo`000?l000002ooUXhT00ol0003o
iJ>9onFSR@04onFSR@;o00000ooVVWT00ol0003oii]ionNKN@08onNKN@03o`000?oWW7Wo000000Oo
ii5V00?o0000onRCJ?oXTfP01?oXTfP2o`000003onAoB?l0003oiH=;00KoiH=;0_l00004om5F1004
o`000?o@E@3o0000oiF5_`;o00002_nLTLL00ol0003oWI;8oifBb009oifBb003o`000?nPULWo0000
00;o00002OnW[M/00ol0003o/KGLok6eg00;ok6eg003o`000?o6`MGo000000_oclkI00Go0000om7<
e?oAc=CodLcDo`000003omc@c@05o`000?oVcKgoi/fmonK=_Ol000001OoWc[d00ol0003ooo]Zoook
JP13oookJP03o`000?oonf[ooo]Z03Sooo]Z0ol0000noookJP03o`000?oonf[ooo]Z027ooo]Z000M
oookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000ojjcg?n^/m`03On^/m`00ol0003o[KGNojfegP07
ojfegP;o00001?n_[]L00ol0003o[[;Kojjbf`0=ojjbf`03o`000?n/]Moo[;GO00Go[;GO0_l00004
ojn/e@03o`000?oRZIWo000000[oiJ>900?o0000onFSROoUXhT01OoUXhT2o`0000;oiYYi00?o0000
onNKNOoWVgT02?oWVgT00ol0003oiiaionNLN@02o`0000Koii5V00?o0000onRCJ?oXTfP01OoXTfP2
o`0000OoiH=;00?o0000onN6C?l000000ooAEP@00ol0003od5D0om1E0003o`0000_oW97700?o0000
oifBb?nMT/P01onMT/P3o`0000coYjgK00?o0000ok6eg?na]M`03?na]M`00ol0003oclkIolo>f@09
olo>f@03o`000?oAc=CodLcD00;odLcD00?o0000omc@cOoLd<d00_oLd<d00ol0003oi/fmo`000007
onO>_@03o`000?oonf[ooo]Z04;ooo]Z00?o0000oookJ_oonfX0=OoonfX3o`00047ooo]Z00?o0000
oookJ_oonfX08OoonfX001gooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003o[[?Lojjcg00=ojjc
g003o`000?n]]Mko[KGN00Go[KGN00?o0000ojn^eon_[]L01On_[]L00ol0003o[[;Kojjbf`0<ojjb
f`03o`000?n/]Moo[;GO00?o[;GO0_l00006ojn/e@03o`000?oRZIWohZVI00;o00002?oUXhT00ol0
003oiJ>9onFSR@05onFSR@03o`000?oTXHWo000000;o00002_oWVgT00ol0003oiiaionNLN@02onNL
N@;o00001?oWTFH00ol0003oj9=XonRCJ006onRCJ0;o00001_oUPd/00ol0003oihI<onN6C002o`00
00;odEH400Co0000om1E0?o@E@3od5D00_l0000:oibAa`03o`000?nMT/SoWI;800?oWI;81?l00002
oj:Vf@03o`000?nW[M_oYjgK00_oYjgK00?o0000ok6eg?na]M`02?na]M`2o`0000;o^L7P00?o0000
olo>fOo?c]T01oo?c]T00ol0003odLcDom7<e003om7<e003o`000?oLd<gog=3=00?og=3=0_l00007
onO>_@03o`000?oonf[ooo]Z04;ooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0004Cooo]Z00?o0000
oookJ_oonfX08OoonfX001gooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003o[[?Lojjcg00=ojjc
g003o`000?n]]Mko[KGN00;o[KGN0_l00009ojn^e`03o`000?n^/]_o[[;K00co[[;K00?o0000ojbe
gol000000_l00007ojn/e@03o`000?oRZIWohZVI00?ohZVI00?o0000onFSROoUXhT01OoUXhT00ol0
003oiJ>9onFSR@05onFSR@04o`000?oTXHWoi:69onBQR@;o00002OoWVgT00ol0003oiiaionNLN@04
onNLN@05o`000?oWTFKoii5VonNAI_l000002OoXTfP2o`0000KoiH=;00Go0000onN6C?oWQTcoihI<
o`000002om5F1005o`000?o@E@3od5D0om1E0?l000002_nLTLL00ol0003oWI;8oifBb003o`0000Oo
XZKI00?o0000ojN]fonW[M/02onW[M/00ol0003o/KGLok6eg004ok6eg0?o00001Oni`N000ol0003o
clkIolo>f@05olo>f@03o`000?oAc=CodLcD00GodLcD00Go0000omc@cOoLd<gog=3=o`000002omkB
c003o`000?oWc[goiljm00?oiljm00?o0000onS?_?l00000@ooonfX00ol0003ooo]ZoookJP0_oook
JP?o0000AooonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP0doookJP03
o`000?n^/mco[[?L00go[[?L00Co0000ojfeg_l0003o00003?n_[]L00ol0003o[[;Kojjbf`0<ojjb
f`03o`000?n_[=Go[jcE00So[jcE00?o0000on:YVOoRZIT01?oRZIT2o`0000GoiJ>900?o0000onFS
ROoUXhT01OoUXhT01ol0003oi:69onBQROoTXHWo0000onJSR?l000002?oWVgT00ol0003oiiaionNL
N@05onNLN@;o000000?oii5Vo`000?oXTfP02?oXTfP00ol0003oj9AYo`000005onF3B`03o`000?oW
QTcoihI<00;oihI<00?o0000om5F1?l000001?o@E@000ol0003oW977oibAa`05oibAa`Go00002onR
Y]T00ol0003oYjgKojN]f`0:ojN]f`03o`000?na]Mco/KGL00;o/KGL0_l00009okW1h003o`000?o?
c]WoclkI00?oclkI00?o0000om7<e?oAc=@01_oAc=@01?l0003og=3=omc@cOl00004omkBc0;o0000
0_oWc[d01?l0003oj<nlonS?_?l00013oookJP03o`000?oonf[ooo]Z02cooo]Z0ol0001:oookJP03
o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000ojjcg?n^/m`0
3On^/m`00ol0003o[jkGojn^e`0<ojn^e`03o`000?n^/]_o[[;K00Wo[[;K0_l000000on_ZmCo0000
ojn/e@09ojn/e@03o`000?oRZIWohZVI00KohZVI00?o0000onFSROoUXhT00_oUXhT00ol0003oiJ>9
onFSR@05onFSR@05o`000?oTXHWoi:69onBQROl000000_oVXhP2o`0000Koii]i00?o0000onNLNOoW
W7T01ooWW7T2o`0000Woj9=X00?o0000onRDJOoXU6T00_l00003onF3B`03o`000?oWQTcoihI<00?o
ihI<0ol00004om1E0003o`000?nLTLOo000000Co00000onNXML00ol0003oXZKIoj:Vf@0:oj:Vf@03
o`000?nW[M_oYjgK00_oYjgK00Co0000ok6eg?l0003o00003?ni`N001Ol0003oclkIolo>fOo?c]Wo
000000WodLcD00?o0000omc@cOl000001ooNd/`00ol0003oiljmo`000002onS?_003o`000?oonf[o
oo]Z047ooo]Z00?o0000oookJ_oonfX0:OoonfX3o`0004gooo]Z00?o0000oookJ_oonfX08OoonfX0
01cooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003o[[?Lojjcg009ojjcg0?o000000?o[jgFo`00
0?n_[]L03_n_[]L00ol0003o[[;Kojjbf`05ojjbf`?o00001?n_Zm@00ol0003o[jcEojn/e@06ojn/
e@03o`000?oRZIWohZVI00SohZVI0_l000000ooUXhWo0000onFSR@07onFSR@05o`000?oTXHWoi:69
onBQROl000001?oVXhP2o`0000Coii]i00?o0000onNLNOoWW7T02?oWW7T2o`0000Soj9=X00?o0000
onRDJOoXU6T00_oXU6T01Ol0003oiH=;onF3BooUPd_o000000KoihI<00?o0000om1E0?o@E@000_o@
E@02o`0000WoWZ7G00?o0000oj:VfOnRY]T02_nRY]T00ol0003oYjgKojN]f`0;ojN]f`03o`000?ni
`N3o^L7P00go^L7P00?o0000olo>fOl000002ooAc=@00ol0003og];<omkBc007omkBc003o`000?oX
ckcoj<nl00;oj<nl00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP0VoookJP?o0000D?oo
nfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP0foookJP03o`000?n^/mco
[[?L00Ko[[?L0_l00005ojn]eP03o`000?n_[]Oo[jkG00go[jkG00?o0000ojjbfon^/]/00_n^/]/2
o`0000So[j_D00?o0000ojn/eOn_[=D01On_[=D00ol0003ohZVIon:YV@0:on:YV@;o00002?oUXhT0
1Ol0003oi:69onBQROoTXHWo000000KoiZ>800Go0000onNKNOoWVgWoii]io`00000:onNLN@03o`00
0?oXWG[o000000Ooj9=X00?o0000onRDJOoXU6T00ooXU6T01?l0003oiH=;onF3Bol00007onN6C0;o
00000oo@E@000ol0003oWZ7GoijQe`08oijQe`03o`000?nRY]WoXZKI00[oXZKI00?o0000ojN]fonW
[M/01_nW[M/3o`000003ojjihOl0003o^L7P00oo^L7P00?o0000om7<e?oAc=@02OoAc=@2o`0000Wo
g];<0_l00003onS?_003o`000?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX08ooonfX3o`0005Co
oo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003o[[?L
ojjcg003ojjcg0;o00002?n_[MH00ol0003o[jkGojn^e`0=ojn^e`04o`000?n^/]_o0000o`0000_o
[j_D00?o0000ojn/eOn_[=D01?n_[=D00ol0003ohZVIon:YV@0;on:YV@;o00002?oUXhT01?l0003o
i:69onBQROl00007onJSR0;o000000?oii]io`000?oWW7T02OoWW7T00ol0003oj9ejonRMNP02o`00
00Goj9=X00?o0000onRDJOoXU6T01?oXU6T3o`0000OoihI<00?o0000onV8B?l000000oo@E@000ol0
003oWZ7GoijQe`07oijQe`03o`000?nRY]WoXZKI00[oXZKI00?o0000ojN]fonW[M/00onW[M/3o`00
00Go[[WQ00?o0000okW1h?ni`N002oni`N001?l0003o_lSQoko8hOl00009om7<e004o`000?oCcMCo
dlgDo`0000Oog];<00Co0000omoCc?oOdlco00000_oXck`00ol0003ooo]ZoookJP10oookJP03o`00
0?oonf[ooo]Z023ooo]Z0ol0001GoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oo
nf[ooo]Z03Sooo]Z00?o0000ojjcg?l000000_l0000;ojn]eP03o`000?n_[]Oo[jkG00co[jkG0_l0
000>ojn[e003o`000?n_[=Go[jcE00;o[jcE00?o0000on:YVOoRZIT03?oRZIT01?l0003oh:JGo`00
0?l00006onFSR@04o`000?oTXHWoi:69o`0000WoiZ>80_l0000:onNLN@03o`000?oXWG[oj9ej00;o
j9ej0_l00004onRCJ003o`000?oXU6Woj9AY00Goj9AY0_l00007onN6C006o`000?oYR4So0000o`00
0?o@E@3o00002_nNXML00ol0003oXZKIoj:Vf@0:oj:Vf@03o`000?nW[M_o000000;o00002On^^N40
0ol0003o^L7PokW1h008okW1h0;o00001?nob>400ol0003odLcDom7<e005om7<e005o`000?oCcMCo
dlgDom?=e?l000001_oNd/`00ol0003ogm?<omoCc002omoCc004o`000?oXckcoj<nlo`00047ooo]Z
00?o0000oookJ_oonfX07OoonfX3o`0005[ooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o
0000oookJ_oonfX0>OoonfX00ol0003o[jgFojn]eP0<ojn]eP03o`000?n_[]Oo[jkG00[o[jkG0_l0
00000on`Zm?o0000ojn[e007ojn[e0co00003_oRZIT01Ol0003oh:JGon2VUooPYYOo000000GoiJ>9
00?o0000onBQROl000002ooVXhP2o`0000Woiiai00?o0000onRMN_oXWGX01?oXWGX01Ol0003oj9=X
onRCJ?oXTfSo000000Soj9AY0_l00006onN6C007o`000?oYR4SojHQ8onV8B?l0003od5D0o`000009
oijQe`03o`000?nRY]WoXZKI00[oXZKI0_l0000=ojjih@03o`000?ni`N3o^L7P00Go^L7P0_l00007
oko8h@03o`000?oAc=CodLcD00?odLcD00?o0000om?=e?oCcM@00ooCcM@00ol0003og];<omkBc002
omkBc003o`000?oOdlcogm?<00Cogm?<00?o0000onS?_?l00000@OoonfX00ol0003ooo]ZoookJP0I
oookJPCo0000GOoonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP0koook
JP03o`000?n_[MKo[jgF00co[jgF00?o0000ojn^eon_[]L00on_[]LBo`0000Oo/JG<00Go0000ok2V
c_n`Y/ko/:K>o`00000=on:YV@03o`000?oPYYOoh:JG00?oh:JG0_l00003onFSR@03o`000?oTXHWo
000000_oiZ>800?o0000onJSQol000002?oWW7T00ol0003oj9ejonRMNP05onRMNP;o000000?oj9=X
o`000?oXU6T01ooXU6T00ol0003ok9QWo`000005onN6C003o`000?oYR4SojHQ800;ojHQ800?o0000
om1E0?l000002OnNXML00ol0003oXZKIoj:Vf@06oj:Vf@?o000000?oZ;;Po`000?n^^N403?n^^N40
0ol0003o^L7PokW1h004okW1h003o`000?nob>7o_lSQ00So_lSQ00Go0000om7<e?oAc=CodLcDo`00
0006om?=e003o`000?oNd/cog];<00;og];<00?o0000omoCc?oOdl`01OoOdl`3o`00043ooo]Z00?o
0000oookJ_oonfX05_oonfX3o`00067ooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000
oookJ_oonfX0??oonfXDo`0000;o/:W@0_l00006ok6Yd@03o`000?naYLco/JG<00go/JG<00?o0000
ok2Vc_l000003_oRZIT00ol0003oh:JGon2VU`05on2VU`;o000000CoiJ>9o`000?oTXHWo00002ooV
XhP01?l0003oiZ>7onJSQol00007onNLN@03o`000?oXWG[oj9ej00Ooj9ej0_l00008onRDJ@03o`00
0?o/V6Ook9QW00;o00001?oWQT`00ol0003ojHQ8onV8B002onV8B0;o00002_nNXML00ol0003oXZKI
oj:Vf@02oj:Vf@?o00001OnX/^000ol0003o[[WQojjih@0;ojjih@04o`000?ni`N3o^L7PokW1h0;o
00003?nob>400ol0003odLcDo`000008om?=e004o`000?oNd/cog];<o`0000Sogm?<00?o0000omc<
bOl00000@OoonfX00ol0003ooo]ZoookJP0BoookJP?o0000I?oonfX00ol0003ooo]ZoookJP0Poook
JP006ooonfX00ol0003ooo]ZoookJP0loookJP03o`000?naZ<oo/JS?00co/JS?00?o0000ok2Yd?n`
ZM000_n`ZM02o`0000Wo/JWA00?o0000ok6Uc?naYL`03OnaYL`3o`0000gohZVI00?o0000on2VUooP
YYL01ooPYYL2o`000003onBQROl0003oiZ>800[oiZ>800Co0000onJSQooVXhOoiZ>70_l00005onNL
N@03o`000?oXWG[oj9ej00Soj9ej0_l00007onRDJ@03o`000?o/V6Ook9QW00;ok9QW00Go0000onN6
C?oWQTcoihI<o`000006onV8B003o`000?nNXMOoWZ7G00OoWZ7G00?o0000oj:VfOl000000_l00009
ojRbh003o`000?n^^N7o[[WQ00_o[[WQ00?o0000okW1h?l000003onob>42o`0000SodlgD00?o0000
omkBc?l000002?oOdl`01Ol0003og<c9omc<bOoLc<Wo0000043ooo]Z00?o0000oookJ_oonfX03ooo
nfX3o`0003[ooo]Z2ol0000RoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[o
oo]Z03gooo]Z00?o0000ok6XconaZ<l03?naZ<l01?l0003o/:W@o`000?l0000;ok6Yd@03o`000?na
YLco/JG<00go/JG<0_l000000ooK/:go0000on:YV@0:on:YV@03o`000?oPYYOoh:JG00Woh:JG0ol0
000;onJSR003o`000?oVXhOoiZ>700?oiZ>700?o0000onNLNOoWW7T00_oWW7T00ol0003oj9ejonRM
NP08onRMNP03o`000?oXWG[o000000Koj9AY00?o0000onbHIoo/V6L00oo/V6L2o`000003onN6C?l0
003ojHQ800KojHQ800?o0000oijQeonNXML01OnNXML3o`0000goZ;;P00?o0000ojjihOn^^N402on^
^N400ol0003o_lSQoko8h@0<oko8h@05o`000?o4c>7oa<cQolC<hOl000002?oCcM@00ol0003ogm?<
omoCc006omoCc003o`000?oLc<Wog<c900;og<c900?o0000oookJ_oonfX0?_oonfX00ol0003ooo]Z
oookJP0<oookJP?o0000<_oonfX<o`0000KoOA4[00Co0000ocfoh_lm_n;o?KoR0ol0000PoookJP03
o`000?oonf[ooo]Z01oooo]Z000KoookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000ok6XconaZ<l0
2onaZ<l2o`0000ko/JWA00?o0000ok6Uc?naYL`03?naYL`01?l0003ofk2]om^`[OoK/:d2o`0000Wo
hZVI00?o0000on2VUooPYYL02OoPYYL01?l0003ohjNDo`000?l0000:onJSR003o`000?oVXhOoiZ>7
00CoiZ>70_l00002onNLN@03o`000?oXWG[oj9ej00Soj9ej00?o0000onRMN_oXWGX00_l00004onRD
J@03o`000?o/V6Ook9QW00Gok9QW00?o0000onN6C?l000001?l00002onV8B004o`000?nNXMOoWZ7G
oijQe`Co00000_nT[]h00ol0003oZ;;PojRbh00;ojRbh003o`000?n^^N7o[[WQ00Oo[[WQ0ol00002
ok?0i003o`000?nob>7o_lSQ00Wo_lSQ0_l00005olC<h@03o`000?oCcMCodlgD00?odlgD00?o0000
omG?dol000001ooOdl`00ol0003og<c9omc<b@04omc<b@03o`000?oonf[ooo]Z03gooo]Z00?o0000
oookJ_oonfX02OoonfX3o`0002_ooo]Z2_l00004of800003o`000?mm4B_oOA4[00[oOA4[0ol00005
oh?Co`;o00007_oonfX00ol0003ooo]ZoookJP0OoookJP006ooonfX00ol0003ooo]ZoookJP0noook
JP03o`000?naZ<oo/JS?00Wo/JS?0_l000000on_X/[o0000ok6Yd@0=ok6Yd@03o`000?naYLco/JG<
00[o/JG<0ol00005om^`[@03o`000?oRZIWohZVI00KohZVI00?o0000on2VUooPYYL02OoPYYL01Ol0
003ohjNDo`000?oRZ9So000000WoiZ>800?o0000onJSQooVXhL01_oVXhL00ol0003oiiaio`00000:
onRMNP03o`000?oXWG[oj9ej00;oj9ej00?o0000onRDJOoXU6T00_oXU6T00ol0003ok9QWonbHI`05
onbHI`;o00001?o/T586o`0000OoY:kN00?o0000ojRbh?nX/^002onX/^000ol0003o[[WQojjih@03
ojjih@?o00001_nc`>@00ol0003o_lSQoko8h@06oko8h@;o00002?o4c>401Ol0003odlgDom?=e?oC
cMCo000000?oeLoC00?o0000omoCc?oOdl`00ooOdl`00ol0003og<c9omc<b@06omc<b@03o`000?oo
nf[ooo]Z03cooo]Z00?o0000oookJ_oonfX01_oonfX3o`0002Oooo]Z2_l0000:of800003o`000?mm
4B_oOA4[00_oOA4[00?o0000oh?Coon3dol01on3dol00ol0003ooo]ZoookJP0KoookJP03o`000?oo
nf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000ok6XconaZ<l01_naZ<l2
o`0000Co[j;:00?o0000ok6YdOnaZM403?naZM400ol0003o/JG<ok6Uc008ok6Uc004o`000?n^V/?o
[Y[3o`0000Kofk2]0_l00005on:YV@03o`000?oPYYOoh:JG00_oh:JG00Co0000on:XV?oRZ9SohZRH
0_l00006onJSR003o`000?oVXhOoiZ>700SoiZ>70_l0000:onRMNP03o`000?oXWG[oj9ej00?oj9ej
00Go0000onRDJOoXU6Woj9AYo`000007onbHI`?o00001Oo/T5800ol0003ojH<Ro`000009ojB^gP03
o`000?nX/^3oZ;;P00_oZ;;P00?o0000ojjihOl000000_l0000:ok?0i003o`000?nob>7o_lSQ00Co
_lSQ00?o0000olC<hOo4c>402Oo4c>400ol0003odlgDo`000004omG?d`03o`000?oOdlcogm?<00?o
gm?<00?o0000omc<bOoLc<T01_oLc<T00ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z00?o
oo]Z0ol0000LoookJQ_o00001omR00000ol0003oOA4[ogdA:`0;ogdA:`?o00002?nFco/00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z047ooo]Z
00?o0000ok6XconaZ<l01?naZ<l00ol0003o[j;:ojnRbP04ojnRbP03o`000?naZM7o/JWA00go/JWA
00?o0000ok6Uc?naYL`01OnaYL`2o`0000;o[Y[300?o0000om^`[OoK/:d01ooK/:d00ol0003ohZVI
on:YV@02on:YV@03o`000?oPYYOoh:JG00_oh:JG00?o0000on:XV?oRZ9P00ooRZ9P2o`0000CoiZ>8
00?o0000onJSQooVXhL02OoVXhL2o`0000Woj9ej00?o0000onRMN_oXWGX01?oXWGX2o`000003onRD
JOl0003ok9QW00Gok9QW00Go0000on^IK?l0003okYaYo`000004onb@DP;o000000?ojH<Ro`000?nT
[]h02?nT[]h00ol0003oZ;;PojRbh00;ojRbh003o`000?nc`>Co/l3T00co/l3T00Co0000oko8hOno
b>7o_lSQ0_l0000=olC<h@;o00001OoEcm<01Ol0003ogm?<omoCc?oOdlco000000Sog<c900?o0000
omg>b_l00000?OoonfX00ol0003ooo]ZoookJP03o`0001;ooo]Z3ol00003oh`_CP03o`000?n042Co
P10T00;oP10T00?o0000oh0@9?n042@01_n042@00ol0003oM`PPogL88005ogL881Go00001?nFco/5
o`0000;oVL[h00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0
003ooo]ZoookJP11oookJP03o`000?naZ<oo/JS?00;o/JS?0_l00008ojnRbP03o`000?naZM7o/JWA
00co/JWA00?o0000ok6Uc?naYL`00onaYL`2o`0000Co[Y[300?o0000om^`[OoK/:d02?oK/:d2o`00
00;ohZVI00?o0000on2VUooPYYL02ooPYYL00ol0003ohZRHon:XV005on:XV005o`000?oVXhSoiZ>8
onJSR?l000002ooVXhL00ol0003oij>7o`000008onRMNP03o`000?oXWG[oj9ej00Koj9ej0_l00005
onbHI`04o`000?o[VFcojiU/o`0000;okYaY00?o0000onb@D_o/T5800_o/T582o`000003onV38_l0
003oY:kN00OoY:kN00?o0000ojRbh?nX/^001onX/^03o`000003ojnggol0003o/l3T00ko/l3T00?o
0000oko8hOl000003Oo4c>401Ol0003ob<kOolS>goo8c]oo000000CoeLoC00Co0000omoCc?oOdlco
00002?oLc<T01?l0003ogLk:omg>b_l0000moookJP?o00002ooonfXBo`0000WoS2m>0_l00003oh0@
9003ogoDoon042CoP10T00KoP10T00?o0000ogL88?mg22003?mg22000ol0003oN`dTo`000004o`00
00GoTSYI0_l000000onFco_o0000o`000002o`0000SoVL[h00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP12oookJP04o`000?naZ<oo/JS?o`00
00[o[j;:00?o0000ok6YdOnaZM403OnaZM401Ol0003o/JG<ok6Uc?naYLco000000Go[Y[300?o0000
om^`[OoK/:d02ooK/:d2o`0000koh:JG00?o0000on:XV?oRZ9P01_oRZ9P2o`000003onJSR?l0003o
iZ>700[oiZ>700?o0000onNSQooWXhL00_l00006onRMNP03o`000?oXWG[oj9ej00Ooj9ej0_l00003
onbHI`05o`000?o[VFcojiU/on^IK?l000000oo^W6T2o`0000;ok91B00Go0000oo2@>_l0003ojH<R
o`000008ojB^gP03o`000?nX/^3oZ;;P00?oZ;;P0ol00005ojngg`03o`000?nc`>Co/l3T00go/l3T
00?o0000olC<hOo4c>402oo4c>400ol0003ob<kOolS>g`03olS>g`07o`000?oEcm?oeLoComG?dol0
003ogm?<o`000008omc<b@03o`000?oMc/[ogLk:00;ogLk:00?o0000oookJ_oonfX0=ooonfX4o`00
00Oooo]Z2?l000000olC003o0000o`000005o`0000CoN@LL00?o0000oh`_C_n<;dh02_n<;dh00ol0
003oP10Toh0@900;oh0@9003o`000?mg223oM`PP00CoM`PP2_l0000;oi8jF@;o00003OnIb_P00ol0
003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04?o
oo]Z00?o0000ojnRb_n_X/X02on_X/X00ol0003o/JWAok6Yd@0<ok6Yd@04o`000?naYLco/JG<o`00
00Ko[Y[300?o0000om^`[OoK/:d03?oK/:d2o`0000coh:JG00?o0000on>YUol000002OoRZ9P2o`00
00_oiZ>700?o0000onNSQooWXhL00_oWXhL2o`0000Coj9ej00?o0000onRMN_oXWGX01ooXWGX01Ol0
003ok:5ho`000?o/V6Oo000000CojiU/00?o0000onjLJOo^W6T00oo^W6T00ol0003ok91Bo`000002
oo2@>P03o`000?oYPb;o000000SoY:kN00?o0000ojRbh?l000000_l00009ojngg`03o`000?nc`>Co
/l3T00Wo/l3T0_l00002okO4i003o`000?o4c>7oa<cQ00Soa<cQ0_l00007olS>g`05o`000?oEcm?o
eLoComG?dol000002?oLc<T00ol0003ogLk:omg>bP03omg>bP03o`000?oonf[ooo]Z03Cooo]Z0ol0
0003oookJP03o`000?oonf[o000000ko00002_mi1a`00ol0003oS2m>oh`_CP0;oh`_CP03o`000?n0
42CoOmCo00OoP10T2ol00007oi<mG003o`000?nB>UWoTSYI00_oTSYI00?o0000oiW:n?nIb_P03?nI
b_P00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[o
oo]Z04?ooo]Z00?o0000ojnRb_n_X/X03?n_X/X00ol0003o/JWAok6Yd@0;ok6Yd@;o00001on^V/<0
0ol0003ofk2]om^`[@0=om^`[@04o`000?oM[ZKo0000o`0000[oh:JG00?o0000on>YUol000002_oR
Z9P2o`0000[oiZ>700?o0000onNSQooWXhL01?oWXhL01Ol0003oj9ejonRMN_oXWG[o000000Woj9ej
00?o0000onbQN?o/XGP00_l00004on^IK003o`000?o^W6WokYaY00CokYaY0_l00003oo2@>P03o`00
0?oYPb;o000000KoY:kN00?o0000ojB^g_l000003On_]ml00ol0003o/l3Tok?0i005ok?0i0?o0000
1Onga>@00ol0003oa<cQolC<h@06olC<h@03o`000?o8c]oob<kO00Sob<kO00Co0000omG?dol0003o
00001ooLc<T00ol0003ogLk:omg>bP04omg>bP03o`000?oonf[ooo]Z037ooo]Z4_l00004ogD36`03
o`000?mi1acoN@LL00[oN@LL00?o0000oh`_C_n<;dh02on<;dh2o`0000;oP10T1ol00003oiA6J@03
o`000?nC?EcoTceL00coTceL00?o0000oi8jFOnB>UT02onB>UT2o`0000koVL[h00?o0000oookJ_oo
nfX06?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP15oookJP03o`00
0?n_X/[o[j;:00_o[j;:00?o0000ok6YdOnaZM402OnaZM42o`000003ojjI`_l0003o[Y[300Ko[Y[3
00?o0000om^`[OoK/:d03?oK/:d00ol0003ogJjVomf^YP02omf^YP03o`000?oPYYOoh:JG00Ooh:JG
00?o0000on>YUol000002_oRZ9P00ol0003oi:RDo`000009onJSQ`03o`000?oWXhOoij>700Goij>7
0_l000000ooXWG[o0000onRMNP08onRMNP06o`000?o/XGSok:5ho`000?o[X7So00001?o[VF`00ol0
003okYaYonjLJ@04onjLJ@;o00000oo`T3X2o`0000?oY:kN0ol00002ojRbh003o`000?n_]moo[kOO
00co[kOO00?o0000ok?0i?nc`>@00_nc`>@2o`0000Wo]lCT00?o0000olC<hOo4c>400oo4c>42o`00
00cob<kO00Co0000omK@dooFd=?o00001_oLc<T00ol0003ogLk:omg>bP05omg>bP03o`000?oonf[o
oo]Z02_ooo]Z1ol00003odP000Go00002?n::D@;o`0000KoN@LL00?o0000oh`_C_n<;dh02?n<;dh7
o`0000[oU4IY00?o0000oi<mG?nC?E`03?nC?E`00ol0003oTSYIoi8jF@0;oi8jF@03o`000?nMb?Ko
000000koVL[h00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0
003ooo]ZoookJP15oookJP03o`000?n_X/[o[j;:00co[j;:00?o0000ok6YdOnaZM401_naZM42o`00
00Co[YW200?o0000ojjJ`on^V/<01?n^V/<00ol0003ofk2]om^`[@0<om^`[@03o`000?oM[ZKogJjV
00?ogJjV0_l00006on2VU`05o`000?oSZIOohjVGon>YUol000002OoRZ9P00ol0003oi:RDonBXU002
o`0000KoiZ>700?o0000onNSQooWXhL02?oWXhL2o`0000Woj9ej00Co0000onbQN?o/XGSo00000_o[
X7P01Ol0003ojiU/on^IK?o[VFco000000OokYaY00?o0000oo2@>_o`T3X00_o`T3X4o`0000KoZ;;P
00?o0000ojnggon_]ml03?n_]ml01?l0003o/l3To`000?l0000<okO4i005o`000?o4c>7oa<cQolC<
hOl000003?o8c]l01_l0003oc=3Molc@gOl0003oe]3Co`0000Gog<c900?o0000omg>b_oMc/X01_oM
c/X00ol0003ooo]ZoookJP0XoookJPCo00000_m80007o`0000?oPR520_l0000;ohXYA003o`000?n6
9DCoQRE400GoQRE42?l00003oh`_CPKo00000onB?Ed00ol0003oU4IYoiA6J@0;oiA6J@03o`000?nC
?EcoTceL00coTceL00?o0000oi8jFOnB>UT02onB>UT01?l0003oWLSfoig8m_l00007oiW:n0Co0000
0_nPa_<00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oo
nf[ooo]Z04Kooo]Z00?o0000ojnRb_n_X/X02on_X/X00ol0003o/JWAok6Yd@04ok6Yd@;o00001_n^
VL800ol0003o[Y[3ojjJ``03ojjJ``03o`000?oK/:gofk2]00cofk2]00?o0000omf^Y_oM[ZH01_oM
[ZH2o`0000Coh:JG00Go0000on>YUooSZIOohjVGo`000008on:XV003o`000?oTZ9Coi:RD00?oi:RD
0_l00004onJSQ`03o`000?oWXhOoij>700Woij>70_l00008onRMNP03o`000?o/XGSo000000Cojj1h
00Co0000on^IK?o[VFco00001oo^W6T00ol0003ol90joo2@>P02oo2@>P03o`000?nX/^3oZ;;P00So
Z;;P00?o0000ojnggon_]ml02on_]ml2o`0000oo]lCT00?o0000olC<hOl000003?o8c]l00ol0003o
c=3Molc@g@02olc@g@;o00001?oLc<T00ol0003ogLk:omg>bP06omg>bP03o`000?oNclWo000002Ko
oo]Z2Ol0000:oh8Q@P;o00002on::D@00ol0003oQRE4ohHUA008ohHUA0So00002OnB?Ed00ol0003o
U4IYoiA6J@0;oiA6J@03o`000?nC?EcoTceL00_oTceL00?o0000oi8jFOnB>UT03?nB>UT01Ol0003o
WLSfoig8m_nMb?Ko000000;oVL[h1?l00007oj36l`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oook
J_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003o[j;:ojnRbP0<ojnRbP04
o`000?naZM7o/JWAok6Yd@;o00002On^VL800ol0003o[Y[3ojjJ``02ojjJ``03o`000?oK/:gofk2]
00cofk2]00?o0000omf^Y_oM[ZH02?oM[ZH01Ol0003oh:JGon2VUooPYYOo000000?ohjVG00?o0000
on:XV?oRZ9P01_oRZ9P00ol0003oi:RDonBXU005onBXU005o`000?oVXhOoiZ>7onJSQol000002ooW
XhL00ol0003oijB6o`000007onRMNP03o`000?o/XGSo000000Gojj1h00?o0000on^IK?l000001oo^
W6T2o`0000?ol90j00?o0000ojRbh?nX/^002OnX/^000ol0003o[kOOojngg`08ojngg`;o000000?o
/koSo`000?nga>@03onga>@00ol0003ob<kOolS>g`0:olS>g`03o`000?o<d=goc=3M00Coc=3M0_l0
0002omc<b@03o`000?oMc/[ogLk:00KogLk:00Co0000omk?bOoNclWo00008ooonfX6o`0000;oLQ0g
00?o0000oh8Q@_n28D802_n28D800ol0003oRRU4o`00000:ohXYA003o`000?n69DCoQRE400CoQRE4
1Ol00002oiE6J@03o`000?nGAfOoUdMW00;oUdMW0ol00007oi8mG@03o`000?nDAVWoU4IY00[oU4IY
00?o0000oi<mG?nC?E`03?nC?E`00ol0003oTSYIoi8jF@08oi8jF@Go00001?nMb?H2o`0000coX<Kc
00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]Zoook
JP17oookJP03o`000?n_X/[o[j;:00_o[j;:00Co0000ok6YdOl0003o00002on^VL801?l0003o[Y[3
ojjJ`on^V/<3o`0000gofk2]00?o0000omf^Y_oM[ZH02OoM[ZH3o`0000CohjVG00?o0000on:XV?oR
Z9P01_oRZ9P00ol0003oi:RDonBXU006onBXU0;o000000?oiZ>7o`000?oWXhL02_oWXhL00ol0003o
ijB6onNTQP02o`0000Goj9ej00?o0000onbQN?l000001_o[X7P2o`0000OokYaY00?o0000ooBSHOl0
00000oo`T3X00ol0003oZ;;PojRbh008ojRbh0Ko00000on_]ml2o`0000Co/koS00?o0000okO4i?ng
a>@02_nga>@2o`0000;o^lOT00?o0000olS>goo8c]l01oo8c]l2o`0000Soc=3M00?o0000omc<bOl0
00002OoMc/X01Ol0003og/o9omk?bOoNclWo000001oooo]Z1?l00007og8@=`03o`000?n28D;oPR52
00[oPR5200?o0000ohXYA?l000002_n::D@00ol0003oQRE4o`000004o`0000OoUDIY00?o0000oiM7
IonGAfL01OnGAfL3o`0000?oTSeM00?o0000oiA6JOnDAVT02onDAVT00ol0003oTceLoi<mG00<oi<m
G004o`000?nB>UWoTSYIoi8jF@Oo00001?nJDG@3o`0000;oXlC`00?o0000oj36lonPa_<03?nPa_<0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z
04Oooo]Z00?o0000ojnRb_n_X/X02on_X/X2o`0000ko[YW200?o0000ojjJ`on^V/<00_oB/[T2o`00
00_ofk2]00?o0000omf^Y_oM[ZH03?oM[ZH2o`0000CohjVG00?o0000on:XV?oRZ9P01OoRZ9P00ol0
003oi:RDonBXU008onBXU0;o00002ooWXhL00ol0003oijB6onNTQP02onNTQP03o`000?oXWG[oj9ej
00;oj9ej0_l00008on^PN0;o00001_o^W6T01?l0003om:=QooBSHOl00002oo2@>P03o`000?nX/^3o
Z;;P00GoZ;;P0ol00002ojZdg`04o`000?n_^=oo[kSOojnhg`?o00001onc_n<00ol0003o]lCTokO4
i007okO4i0;o00001Onkan@00ol0003ob<kOolS>g`05olS>g`03o`000?o<d=goc=3M00Soc=3M0ol0
0008omg>bP03o`000?oNclWog/o900?og/o900?o0000oookJ_oonfX06OoonfX3o`0000[oLQ0g00?o
0000oh8Q@_n28D802on28D800ol0003oRRU4o`000007ohXYA0Go00003?nEAVT00ol0003oUdMWoiM7
I`08oiM7I`Co00003OnDAVT00ol0003oTceLoi<mG008oi<mG0So00002onJDG@00ol0003oXlC`oj?4
l003oj?4l003o`000?nPa_?oX<Kc00coX<Kc00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP0NoookJP006OoonfX00ol0003ooo]ZoookJP18oookJP03o`000?n_X/[o[j;:00Wo[j;:00?o0000
ojjI`Ol000003_n^VL800ol0003o[Y[3o`000003om:b^@03o`000?oK/:gofk2]00Wofk2]00?o0000
omf^Y_oM[ZH03?oM[ZH01?l0003og:^To`000?l00002on>YU`03o`000?oRZ9SohZRH00CohZRH00?o
0000onBXU?oTZ9@02_oTZ9@2o`0000[oij>700?o0000onNTQ_oWY8H00ooWY8H01?l0003oj9ejonRM
N_oXWGX2o`0000Sojj1h00?o0000onjTN?l000001Oo^W6T01ol0003om:=QooBSHOodXf7o0000oo2@
>_l000001OnX/^02o`0000GoZ[CO1?l00002ok2lh`03o`000?nc_n?o/koS00Ko/koS00?o0000okO4
i?nga>@01Onga>@00ol0003o^lOTok_7i006ok_7i003o`000?o8c]oob<kO00?ob<kO00?o0000olc@
gOo<d=d02Oo<d=d01?l0003odloFom??e_l00006omg>bP03o`000?oNclWog/o900Cog/o900?o0000
oookJ_oonfX05ooonfX2o`000003oaP00?l0003oLQ0g00[oLQ0g00?o0000oh8Q@_n28D802_n28D80
1?l0003oRRU4ohXYA?n::D@7o`0000?oU4M[00?o0000oiE6JOnEAVT02onEAVT00ol0003oUdMWoiM7
I`0;oiM7I`?o00002onDAVT01?l0003oTceLoi<mG?nC?E`7o`0000CoVUAi00?o0000oiYAM?nJDG@0
3?nJDG@00ol0003oXlC`oj?4l004oj?4l003o`000?nPa_?oX<Kc00coX<Kc00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP19oookJP03o`000?n_
X/[o[j;:00Oo[j;:0_l00003ojjI`@03o`000?n^VL;o[YW200co[YW200?o0000om:b^OoB/[T00ooB
/[T2o`0000Sofk2]00?o0000omf^Y_oM[ZH03?oM[ZH00ol0003og:^Tomb[Y002omb[Y003o`000?oS
ZIOo000000KohZRH00?o0000onBXU?oTZ9@02_oTZ9@00ol0003oi:RCo`000009onNSQ`03o`000?oW
Y8KoijB600CoijB60_l000000ooXWG[o0000o`000008on^PN004o`000?o^Y7SokZAho`0000GokYaY
00Co0000ooBSHOodXf7om:=Q0ol00002ojRbh0;o00001?nZ]=l3o`0000;o[;[T00?o0000ok2lhon`
_><00_n`_><00ol0003o/koSok>oh`06ok>oh`03o`000?nga>Co]lCT00;o]lCT0_l0000:ok_7i005
o`000?o8c]oob<kOolS>gol000002_o<d=d00ol0003ocLcIo`000003om??eP03o`000?oMc/[ogLk:
00;ogLk:00?o0000omk?bOoNclT01_oNclT00ol0003ooo]ZoookJP0CoookJP?o00000_lH00000ol0
003oLQ0gog8@=`0:og8@=`03o`000?n28D;oPR5200OoPR522?l00009oiA7J`03o`000?nEAVWoUDIY
00[oUDIY00?o0000oiM7IonGAfL03?nGAfL00ol0003oUDEWoiE5I`03o`0000CoU4IY2?l0000;oiYD
N@03o`000?nJDGCoVU5d00coVU5d00?o0000oj?4l?nSa?001OnSa?000ol0003oX<Kcoj36l`05oj36
l`Co00000_nT`^l00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03
o`000?oonf[ooo]Z04[ooo]Z00?o0000ojnRb_n_X/X01?n_X/X2o`0000Go[YW100?o0000ojjI`_n^
VL803?n^VL800ol0003od[:iom:b^@03om:b^@03o`000?oH/k?o000000Oofk2]00?o0000omf^Y_oM
[ZH03?oM[ZH00ol0003og:^Tomb[Y003omb[Y0?o00001OoRZ9P00ol0003oi:RDonBXU00:onBXU004
o`000?oTZ9?oi:RCo`0000Soij>700?o0000onNTQ_oWY8H01_oWY8H2o`0000Wojj1h00Co0000onjT
N?o^Y7SokZAh0_l00003onjLJ@03o`000?odXf7om:=Q00;om:=Q0ol00005ojZdg`;o00001_n/^^@0
0ol0003o/;cSok2lh`02ok2lh`03o`000?nc_n?o/koS00Ko/koS00Co0000okO4i?l0003o00003Onk
an@00ol0003ob<kOo`00000:olc@g@05o`000?o=c=WocLcIolg<fOl000000ooCcmH01Ol0003ogLk:
omg>b_oMc/[o000000Sog/o900?o0000oookJ_oonfX04OoonfX2o`0000Go600000?o0000og8@=omb
43L02Omb43L01?l0003oPR52oh8Q@_n28D87o`0000?oUDif00Go0000oiA7JonDAf_oU4M[o`000009
oiA7J`03o`000?nEAVWoUDIY00[oUDIY00?o0000oiM7IonGAfL03?nGAfL00ol0003oUDEWoiE5I`07
o`0000CoVE5f00?o0000oiYDNOnJE7T03?nJE7T00ol0003oVU5doiYAM00<oiYAM003o`000?nSa?3o
XlC`00KoXlC`00?o0000oj36lonPa_<01?l00007ojC2k`03o`000?oonf[ooo]Z01;ooo]Z00?o0000
oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003o[j;:ojnRbP03ojnR
bP03o`000?n^VL7o[YW100Ko[YW100?o0000ojjI`_n^VL802_n^VL800ol0003od[:iom:b^@05om:b
^@04o`000?oH/k?o0000o`0000Cofk2]00?o0000omf^Y_oM[ZH03OoM[ZH00ol0003og:^Tomb[Y005
omb[Y0;o00001?oRZ9P00ol0003oi:RDonBXU009onBXU003o`000?oTZ9?oi:RC00;oi:RC0_l00005
onNSQ`03o`000?oWY8KoijB600SoijB60_l00008on^PN003o`000?o^Y7SokZAh00?okZAh00Co0000
onjLJOo^W6Wo00001OodXf400ol0003oZ;?Po`000002ojZdg`;o00002On/^^@00ol0003o/;cSok2l
h`02ok2lh`03o`000?nc_n?o/koS00Go/koS0_l0000@ok_7i003o`000?o<d=goc=3M00Soc=3M00?o
0000olg<fOo=c=T00_o=c=T00ol0003odloFom??eP02om??eP03o`000?oMc/[o000000Sog/o900?o
0000omk?bOl000003ooonfX3o`0000Ko600000?o0000og8@=omb43L02?mb43L6o`0000[oUDif00Go
0000oiA7JonDAf_oU4M[o`000009oiA7J`03o`000?nEAVWoUDIY00[oUDIY00?o0000oiM7IonGAfL0
2?nGAfL7o`0000GoVeEi00?o0000oiUAM_nIDGH00onIDGH00ol0003oVUAioiYDN@0<oiYDN@03o`00
0?nJDGCoVU5d00coVU5d00?o0000oj?4l?nSa?001onSa?02o`0000coY<;_00?o0000oookJ_oonfX0
4OoonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?n_
X/[o[j;:00;o00002On^VL400ol0003o[YW2ojjI`P09ojjI`P03o`000?oB/[Wod[:i00Kod[:i00Co
0000omRc/ooH/k?of;>c0_l00002om^`[@03o`000?oM[ZKogJjV00cogJjV00?o0000omb[Y?oLZj@0
1_oLZj@01?l0003oh:fPo`000?l00002on:XV003o`000?oTZ9Coi:RD00Woi:RD00?o0000onBXTooT
Z9<01?oTZ9<00ol0003oij>7onNSQ`02onNSQ`03o`000?oWY8KoijB600SoijB600?o0000onVVQ_l0
00001oo[X7P00ol0003okZAhonjTN004onjTN003o`000?o^W6Wo000000Gom:=Q1?l0000=ojbji005
o`000?n`_>?o/;cSok2lhol000001?nc_n<3o`0000;o]/;T00?o0000ok_7i?nkan@02_nkan@2o`00
00?o_/WS00?o0000olc@gOo<d=d01Oo<d=d00ol0003ocLcIolg<f@03olg<f@03o`000?oCcmKodloF
00?odloF00?o0000omk?bOoNclT01_oNclT01?l0003og/o9omk?bOl0000<oookJPCo00002?lH0000
0ol0003oLQ0gog8@=`03og8@=`Go00000_n;?FH00ol0003oUDifoiE>MP0;oiE>MP05o`000?nDAf_o
U4M[oiA7Jol000002?nDAf/00ol0003oUDIYoiE6J@0;oiE6J@04o`000?nGAfOoUdMWoiM7I`Oo0000
1?nJE7X00ol0003oVeEioi]EN@06oi]EN@03o`000?nIDGKoVE5f00;oVE5f00?o0000oiYDNOnJE7T0
3?nJE7T00ol0003oVU5doiYAM00<oiYAM003o`000?nSa?3oXlC`00Go00000_nW`N`00ol0003oY<;_
ojC2k`0<ojC2k`03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o
0000oookJ_oonfX0BooonfX00ol0003o[j;:o`00000<ojjI`@03o`000?n^VL;o[YW200Oo[YW200?o
0000om:b^OoB/[T02?oB/[T00ol0003of;>comRc/`02omRc/`03o`000?oK/:go000000kogJjV00?o
0000omb[Y?oLZj@01ooLZj@00ol0003oh:fPon2]X002o`0000coi:RD00?o0000onBXTooTZ9<01OoT
Z9<2o`0000;oij>700?o0000onNTQ_oWY8H02?oWY8H00ol0003ojJJ6onVVQP02o`0000Gojj1h00?o
0000onjTN?o^Y7P01Oo^Y7P2o`0000Gom:=Q0_l000000onX]>7o0000ojbji00=ojbji006o`000?n`
_>?o/;cSok2lhol0003o/koS0_l00006okK2i003o`000?nkanCo^lOT00Oo^lOT0_l00006okk9h`03
o`000?o<d=goc=3M00?oc=3M00?o0000olg<fOo=c=T01Oo=c=T01ol0003odloFom??e_oCcmKo0000
omC@eOl000001_oNclT01Ol0003og/o9omk?bOoNclWo000000Wooo]Z0ol00003oookJP03o`000?lH
003o600000Ko60001_l00007oh/mIP03o`000?nECWKoUDif00_oUDif00Go0000oiA7JonDAf_oU4M[
o`000008oiA7J`03o`000?nEAVWoUDIY00SoUDIY1ol0000;oiYDNP03o`000?nKEGWoVeEi00OoVeEi
00Go0000oiUAM_nIDGKoVE5fo`00000>oiYDN@03o`000?nJDGCoVU5d00coVU5d0ol00008ojO1k003
o`000?nT`^ooY<;_00coY<;_00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0MoookJP00
6?oonfX00ol0003ooo]ZoookJP1<oookJP03o`000?n^VL7o[YW100_o[YW100?o0000ojjI`_n^VL80
0_n^VL86o`0000[od[:i00?o0000omRc/ooH/k<00ooH/k<2o`0000kogJjV00?o0000omb[Y?oLZj@0
1ooLZj@01?l0003oh:fPon2]X?oP[J02o`0000_oi:RD00?o0000onBXTooTZ9<01ooTZ9<00ol0003o
ij>7o`00000:onNTQP03o`000?oYYXKojJJ600;ojJJ600?o0000on^PN?o[X7P00_o[X7P00ol0003o
kZAhonjTN006onjTN0;o00001OodXf401?l0003oZ;CQojRdhOl0000>ojbji003o`000?n`_>?o/;cS
00;o00002Onf`^@00ol0003o^lOTok_7i005ok_7i003o`000?nnbN?o_/WS00Oo_/WS00Go0000olc@
gOo<d=goc=3Mo`000008olg<f@04o`000?oCcmKodloFo`0000?oe=3E00?o0000omk?bOoNclT00ooN
clT00ol0003og/o9omk?b@02omk?b@03o`000?oonf[ooo]Z00?ooo]Z0ol00005oookJP03o`000?lH
003o600000Go60000ol0000<oh/mIP03o`000?nECWKoUDif00[oUDif00?o0000oiA7JonDAf/00_nD
Af/00ol0003oU4M[oiA7J`06oiA7J`04o`000?nEAVWoUDIYoiE6J@Oo00000onJEG/00ol0003oVUAj
oiYDNP0<oiYDNP03o`000?nKEGWoVeEi00SoVeEi00Co0000oiUAM_nIDGKo00003_nJE7T00ol0003o
VU5doiYAM008oiYAM0Go00002onW`N`00ol0003oY<;_ojC2k`0<ojC2k`03o`000?oonf[ooo]Z00ko
oo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003o[YW1
ojjI`@05ojjI`@_o00001?n^SkH00ol0003od[:iom:b^@0:om:b^@03o`000?oH/k?of;>c00;of;>c
00Co0000omVd]?l0003o00002ooM[ZH00ol0003og:^Tomb[Y008omb[Y007o`000?oP[J3oh:fPon2]
X?l0003ogJjVo`000009onBXU003o`000?oTZ9?oi:RC00Woi:RC0_l0000:onNTQP;o00001?oYYXH0
1Ol0003ojj1hon^PN?o[X7So000000SokZAh00?o0000ooF[L_l000001?odXf42o`0000;oZ;CQ00?o
0000ojbji?n/^^@03?n/^^@2o`000003ok:ohol0003o]/;T00Wo]/;T00?o0000ok_7i?nkan@00_nk
an@2o`0000_o_/WS00?o0000olc@gOl000002Oo=c=T00ol0003odloFo`000005omC@e@05o`000?oN
clWog/o9omk?bOl000001OoNclT00ol0003ooo]ZoookJP03o`0000Oooo]Z00?o0000oaP00?lH0000
0olH0003o`000003og4PE?l0003oRceV00coRceV00?o0000oiE>M_nECWH02_nECWH00ol0003oU4M[
oiA7J`02oiA7J`03o`000?nDAf_oU4M[00CoU4M[1_l0000:oiYEN`03o`000?nJE7[oVUAj00coVUAj
00?o0000oi]ENOnKEGT02OnKEGT00ol0003oVE5fo`00000>oiYDN@04o`000?nJDGCoVU5doiYAM0Oo
00001?nNGX@00ol0003oYl7/ojO1k009ojO1k003o`000?nT`^ooY<;_00GoY<;_1Ol00002ojO0j`03
o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oonfX0
C_oonfX7o`0000OoZhff00?o0000ojj?]_n^SkH01?n^SkH00ol0003od[:iom:b^@0;om:b^@05o`00
0?oH/k?of;>comRc/ol000001?oI];@2o`0000WogJjV00?o0000omb[Y?oLZj@02OoLZj@00ol0003o
h:fPo`000003omf^YP;o00001ooTZ9@00ol0003oi:RConBXT`0:onBXT`;o00002OoWY8H2o`0000Go
jJJ60_l000000oo[X7So0000onjTN007onjTN004o`000?oeZg;omJ]bo`0000?om:=Q0_l00003ojRd
h@03o`000?n/^^Co[;[T00Oo[;[T0ol000001On__^Go0000ok:ohonb_n?o000000_o]/;T00Co0000
ok_7i?l0003o00003_nnbN<00ol0003ocLcIolg<f@09olg<f@03o`000?oDd=Goe=3E00Goe=3E00?o
0000omk?bOl000001_oNclT3o`0000[ooo]Z00?o0000oaP00?lH00000ol00003og4PE0Co00002_n;
?FH00ol0003oUDifoiE>MP0;oiE>MP03o`000?nDAf_oU4M[00;oU4M[00?o0000oiA7Jol000001?l0
0002oiUEO003o`000?nJEG_oVUEk00_oVUEk00?o0000oiYDN_nJE7X03?nJE7X00ol0003oVeEioi]E
N@0:oi]EN@;o00002onJE7T7o`0000_oWUj400?o0000ojO1k?nW`N`02_nW`N`00ol0003oY<;_ojC2
k`04o`0000SoYl3[00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX0
0ol0003ooo]ZoookJP1>oookJP03o`000?n[SKKoZhff00_oZhff00?o0000ojj?]_n^SkH01?n^SkH0
0ol0003od[:iom:b^@0<om:b^@03o`000?oH/k?o000000OofKBd0_l00007omf^YP03o`000?oLZjCo
g:^T00Wog:^T00?o0000on2]X?l000001OoM[ZH2o`0000Goi:RD00?o0000onBXTooTZ9<02_oTZ9<0
0ol0003oiJRBo`000008onNTQP;o00001ooYYXH2o`0000SokZAh00Go0000ooF[L_oeZg;omJ]bo`00
0002ooBSH@;o00001?nX]>400ol0003o[;[Tojbji003ojbji0?o00001On__^D01?l0003o/[oSok:o
hol0000:okK2i0;o00003OnnbN<2o`0000;o`L_R00?o0000olg<fOo=c=T01_o=c=T00ol0003oc/gI
o`000008omC@e@;o00001ooNclT00ol0003ooo]ZoookJP08oookJPCo00000oma85@3o`000004oghg
K?l0003oSTIaohi6L@Go00001On;?FH00ol0003oUDifoiE>MP0;oiE>MP03o`000?nDAf_o000000Co
00001onIEG`00ol0003oVUEkoiYEN`0;oiYEN`03o`000?nJE7[oVUAj00coVUAj00?o0000oi]ENOnK
EGT02onKEGT2o`0000?oVUAi1ol00003oieNQ@03o`000?nNGXCoWUj400coWUj400?o0000ojO1k?nW
`N`02onW`N`2o`0000goYl3[00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0LoookJP00
5ooonfX00ol0003ooo]ZoookJP1>oookJP03o`000?n[SKKoZhff00coZhff00?o0000ojj?]_n^SkH0
0_n^SkH00ol0003od[:iom:b^@0=om:b^@03o`000?oH/k?o000000WofKBd00?o0000omf^Y_oM[ZH0
0ooM[ZH00ol0003og:^Tomb[Y00:omb[Y003o`000?oP[J3o000000OogJjV00?o0000onBXU?oTZ9@0
0_oTZ9@00ol0003oi:RConBXT`0:onBXT`03o`000?oUZ9;oiJRB00;o00001OoWY8H00ol0003ojjN5
o`000008onVVQP;o00001oo^Y7P00ol0003omJ]booF[LP02ooF[LP04o`000?odXf7o0000o`0000Go
Z;CQ00?o0000ojbji?l000000_l00009ojnni@03o`000?nb_n?o000000Oo]/;T0ol00003okK4i@03
o`000?nnbN?o_/WS00Oo_/WS0_l00005ol7;hP03o`000?o=c=WocLcI00?ocLcI0_l00003olk=f@03
o`000?oDd=Goe=3E00Coe=3E00Co0000omC@eOoDd=Go00001_oNclT00ol0003ooo]ZoookJP07oook
JP;o00000oma85@3o`0000CoOSM/00?o0000ohi6LOn>AW401On>AW44o`000003oh/mI_l0003oUDif
00WoUDif1Ol00003oiUEO003o`000?nIEGcoVEEl00KoVEEl00?o0000oiYENonJEG/02onJEG/00ol0
003oVUAjoiYDNP0<oiYDNP03o`000?nKEGWoVeEi00_oVeEi1Ol0000:oieNQ@03o`000?nNGXCoWUj4
00coWUj400?o0000ojO1k?nW`N`01onW`N`3o`000003ojVojOl0003oYl3[00goYl3[00?o0000oook
J_oonfX03OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1?oookJP03
o`000?n[SKKoZhff00_oZhff00Go0000ojj?]_n^SkKo[Xnfo`00000Aom:b^@03o`000?oI];CofKBd
00WofKBd0_l00003omf^YP03o`000?oLZjCog:^T00_og:^T00?o0000omf^Y_oM[ZH01ooM[ZH2o`00
00;oi:RD00?o0000onBXTooTZ9<02OoTZ9<00ol0003oiJRBonFXTP03onFXTP03o`000?oWY8KoijB6
00;oijB600?o0000on^WQOl000002?oYYXH00ol0003okJV3o`000006onjTN003o`000?oeZg;omJ]b
00?omJ]b00?o0000ooBSHOl000001OnX]>42o`0000go[kkU0_l00004okK2i0?o00001onfa>D00ol0
003o_/WSokk9h`05okk9h`03o`000?o1bn;o`L_R00Ko`L_R00Go0000olg<fOo=c=WocLcIo`000005
olk=f@03o`000?oDd=Goe=3E00?oe=3E00?o0000omC@eOoDd=D00_oDd=D2o`0000?og/o900?o0000
oookJ_oonfX02?oonfX00ol0003oLB1Do`000002o`0000OoOSM/00?o0000ohi6LOn>AW402On>AW43
o`0000?oUDif1_l00002oj?5l@;o00001?nIEG`00ol0003oVEEloiUEO006oiUEO003o`000?nJEG_o
VUEk00_oVUEk00?o0000oiYDN_nJE7X03?nJE7X00ol0003oVeEioi]EN@08oi]EN@Co000000?oWUn5
o`000?nMGXD02onMGXD00ol0003oWUj4oiiNQ00<oiiNQ003o`000?nW`NcoYl7/00CoYl7/0ol00005
ojVoj@03o`000?nW`>_oYl3[00coYl3[00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0L
oookJP005ooonfX00ol0003ooo]ZoookJP1?oookJP03o`000?n[SKKoZhff00_oZhff00Co0000ojj?
]_n^SkKo00004_oB/[T00ol0003ofKBdomVd]00;omVd]0;o000000?ogJjVo`000?oLZj@03?oLZj@0
0ol0003ogJjVomf^YP09omf^YP;o00003?oTZ9<00ol0003oiJRBonFXTP04onFXTP07o`000?oWY8Ko
ijB6onNTQ_l0003ojjN5o`000008onVVQP04o`000?o]ZH?okJV3o`0000GokZAh00?o0000ooF[L_oe
Zg801?oeZg83o`000006ojRdhOl0003o0000o`000?n[^nGo00003_n__^D5o`0000_o]/CU00?o0000
okk9honnbN<00_nnbN<2o`0000[o`L_R00?o0000olg<fOl000001oo>cMT01Ol0003oe=3EomC@eOoD
d=Go000000Ooe=3E00?o0000omk?bOl000002_oonfX3o`0000[oOSM/00?o0000ohi6LOn>AW402?n>
AW4:o`0000KoXlGa00?o0000oiUEO?nIEG`00_nIEG`00ol0003oVEEloiUEO006oiUEO003o`000?nJ
EG_oVUEk00_oVUEk00?o0000oiYDN_nJE7X03?nJE7X01?l0003oVeEioi]ENOnKEGT7o`0000?oWEj5
00Co0000oiiOQOnNGhGo00002onMGXD00ol0003oWUj4oiiNQ00=oiiNQ003o`000?nW`NcoYl7/00?o
00002OnY_nT00ol0003oYl3[ojO0j`0<ojO0j`03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oo
nfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003oZhffoj^=]P0<oj^=]P03o`00
0?n^SkKo0000017od[:i00?o0000om:c^ol000003_oI];@2o`0000cog:^T00?o0000omj^Y?l00000
2ooM[ZH2o`0000_oi:RC00?o0000onFXT_oUZ9801OoUZ982o`000004onNTQ_l0003ojjN5o`0000So
jJJ600Co0000onfYPoo]ZH?okJV30_l00003onjTN003o`000?oeZg;omJ]b00GomJ]b0ol00005oj^k
i@03o`000?n__^Go[kkU00co[kkU00?o0000okK4iOnfa>D03Onfa>D01?l0003o_/WSo`000?l0000=
ol7;hP03o`000?o>cMWoc/gI00Koc/gI00Co0000omC@eOoDd=Go00002?oDd=D2o`0000_ooo]Z00?o
n>F7o`000?mn=f`02_mn=f`00ol0003oSTIaohi6L@03ohi6L@Go00000_nCDWh00ol0003oUeEno`00
0002o`0000[oXlGa00Go0000oiUEO?nIEGcoVEElo`000008oiUEO003o`000?nJEG_oVUEk00_oVUEk
00?o0000oiYDN_nJE7X02?nJE7X8o`0000[oWEj500Co0000oiiOQOnNGhGo00002onMGXD00ol0003o
WUj4oiiNQ00=oiiNQ0?o00003OnY_nT00ol0003oYl3[ojO0j`07ojO0j`?o000000?oZKkYo`000?oo
nfX03?oonfX00ol0003ooo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1AoookJP03o`00
0?n[SKKoZhff00_oZhff0_l0000Aom:b^@05o`000?oB/k_od[>kom:c^ol000003OoI];@01?l0003o
d[Flo`000?l0000:omb[Y003o`000?oN[ZCo000000_ogJjV00?o0000on6]X?l000002_oTZ9<00ol0
003oiJRBonFXTP07onFXTP;o00000_o[YhD00ol0003ojJJ6onVVQP05onVVQP03o`000?o]ZH?okJV3
00?okJV300Co0000onjTN?o^Y7So00001ooeZg82o`0000OoZk_U00?o0000ojnniOn__^D02?n__^D2
o`000003ok6oi?l0003o000000oo]/CU00?o0000ol7;h_o1bn802oo1bn801Ol0003oa<cQolC<hOo4
c>7o000000Koc/gI00?o0000omC@eOl000002?oDd=D00ol0003ooo]ZoookJP0:oookJP?o00002omn
=f`00ol0003oSTIao`000003o`0000KoTe9n0ol0000>oj?5l@04o`000?nIEGcoVEElo`0000SoVEEl
00?o0000oiYENonJEG/02onJEG/01?l0003oVUAjoiYDN_nJE7X7o`0000CoWEj500?o0000oieNQOnM
GXD02onMGXD01?l0003oWUn5oiiOQOl0000<oieNQ@03o`000?nNGXCoWUj400coWUj40_l0000>ojVo
j@03o`000?nW`>_oYl3[00CoYl3[0ol00005ojVnj@03o`000?oonf[ooo]Z00[ooo]Z00?o0000oook
J_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003oZhffoj^=]P0;oj^=]P;o
00004OoB/[T01Ol0003od[>kom:c^ooB/k_o000000cofKBd00?o0000om:e_?oB]K`00_oB]K`00ol0
003og:^Tomb[Y007omb[Y004o`000?oN[ZCogZjTo`0000[ogJjV00?o0000on6]X?oQ[J000_l00007
onBXT`03o`000?oUZ9;oiJRB00WoiJRB1?l00007onVVQP03o`000?o]ZH?okJV300CokJV300?o0000
onjTN?l000001ooeZg82o`0000SoZk_U00?o0000ojnniOn__^D01On__^D2o`0000?o/KoT00?o0000
ok?1i?l000002onfa>D2o`0000;o^<KT00?o0000ol7;h_o1bn802?o1bn82o`0000Goa<cQ00?o0000
olk=fOo>cMT01?o>cMT00ol0003oe=3EomC@e@06omC@e@03o`000?oonf[ooo]Z00_ooo]Z00?o0000
oeDEHOl000002Omn=f`4o`0000OoTe9n0ol0000Boj?5l@03o`000?nIEGco000000SoVEEl00?o0000
oiYENonJEG/02OnJEG/6o`0000_oWEj500?o0000oieNQOnMGXD02onMGXD01Ol0003oWUn5oiiOQOnN
GhGo000000_oWEj500?o0000oiiNQ?nNGX@03?nNGX@00ol0003o[;kVo`00000>ojVoj@03o`000?nW
`>_oYl3[00?o00002OnY_^T00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01_ooo]Z000F
oookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oj^=]_n[SKH02On[SKH2o`0000;ocKW70ol0000=
om:b^@03o`000?oB/k_od[>k00?od[>k00?o0000omVd]?oI];@02?oI];@00ol0003od[Flom:e_004
om:e_0;o00001_oLZj@01Ol0003ogZjTomj^Y?oN[ZCo000000WogJjV00?o0000on6]X?oQ[J000ooQ
[J02o`0000Goi:RC00?o0000onFXT_oUZ9802OoUZ9800ol0003oijZAonNZT@02o`0000KojJJ600?o
0000onfYPoo]ZH<01Oo]ZH<2o`0000OomJ]b0_l00009oj^ki@03o`000?n__^Go[kkU00;o[kkU0_l0
0005ok6oi004o`000?nc`NCo/l7To`0000Oo]/CU0ol00005okS6i003o`000?o1bn;o`L_R00Ko`L_R
00?o0000olC<hOo4c>401_o4c>401ol0003oc/gIolk=fOo>cMWo0000olk=f?l000001ooDd=D00ol0
003ooo]ZoookJP0;oookJP03ooSUQol0003o000000OoOSM/0ol00002ohM8O003o`000?nCDWkoTe9n
00?oTe9n0ol000000onTao;o0000oj?5l@0Boj?5l@03o`000?nIEGco000000SoVEEl00?o0000oiYE
NonJEG/01?nJEG/5o`0000;oWEj600?o0000oieNQOnMGXD03?nMGXD00ol0003oWEj5oieNQ@0;oieN
Q@05o`000?nNGhGoWUn5oiiOQOl000002onMGXD00ol0003oWUj4oiiNQ00<oiiNQ004o`000?n/_^Ko
[;kVo`0000koZKoY0_l0000=ojVnj@03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX06ooo
nfX001Kooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003oZhffoj^=]P07oj^=]P03o`000?o7^Lco
000000GocKW70_l0000:om:b^@03o`000?oB/k_od[>k00God[>k00?o0000omVd]?oI];@01ooI];@0
0ol0003od[Flom:e_006om:e_0;o00001?oLZj@01Ol0003ogZjTomj^Y?oN[ZCo000000WogJjV00?o
0000on6]X?oQ[J001OoQ[J000ol0003oi:RConBXT`02onBXT`03o`000?oUZ9;oiJRB00WoiJRB00Ko
0000onNZTOoWZY7o0000onJYT_l00004onVVQP03o`000?o]ZH?okJV300OokJV300?o0000ooF[L_oe
Zg801OoeZg82o`0000[oZk_U00Co0000ojnniOl0003o00001ona_n@01Ol0003o/l7Tok?1i?nc`NCo
000000Co]/CU0_l00009okS6i003o`000?o1bn;o`L_R00Co`L_R00?o0000olC<hOo4c>402?o4c>40
0ol0003oc/gIo`000002olk=f003o`000?oDd=Goe=3E00Coe=3E00?o0000oookJ_oonfX02ooonfX2
o`000003oeDEHOl0003oOSM/00?oOSM/0ol00005ohM8O003o`000?nCDWkoTe9n00?o00001OnTao80
0ol0003oXlGaoj?5l@0Aoj?5l@03o`000?nIEGco000000OoVEEl00?o0000oiYENol000001?l00007
oieNQP03o`000?nMGXGoWEj500coWEj500?o0000oieNQOnMGXD03?nMGXD01?l0003oWUn5oiiOQOl0
000;oieNQ@03o`000?nNGXCoWUj400SoWUj41Ol00003ojbniP03o`000?nY_nWoZKoY00OoZKoY0ol0
00000on/_NOo0000ojVnj@0=ojVnj@03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX06ooo
nfX001Kooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003oZhffoj^=]P06oj^=]P05o`000?o7^Lco
akW<olNic?l000001_o=^LL2o`0000Ood[:i00?o0000om:c^ooB/k/01ooB/k/00ol0003ofKBdomVd
]005omVd]003o`000?oB]Kcod[Fl00Wod[Fl00Go0000omb[Y?oLZjCog:^To`000004omj^Y003o`00
0?oM[ZKogJjV00KogJjV00?o0000on6]X?oQ[J001_oQ[J02o`0000;oi:RC00?o0000onFXT_oUZ980
2OoUZ9801?l0003oijZAonNZTOl00002onJYTP05o`000?oYYXKojJJ6onVVQ_l000002Oo]ZH<2o`00
00KomJ]b0_l0000;oj^ki@03o`000?na_nCo/KoT00So/KoT00Ko0000ok?1i?nc`NCo/l7To`000?nf
a>D2o`0000co^<KT00Co0000ol7;h_o1bn;o`L_R0_l0000<olC<h@03o`000?o>cMSoc/gH00;oc/gH
00?o0000omC@eOoDd=D00_oDd=D00ol0003ooo]ZoookJP0<oookJP05o`000?mE5F7oEAEQo`000?mn
=f`00ol00008ohM8O0?o00002OnTao800ol0003oXlGaoj?5l@0Aoj?5l@;o00001?nIEG`5o`0000co
WEj600?o0000oieNQOnMGXD03?nMGXD00ol0003oWEj5oieNQ@0<oieNQ@05o`000?nNGhGoWUn5oiiO
QOl000002_nMGXD01?l0003oWUj4oiiNQ?nNGX@7o`0000CoXFR?00Go0000ojbni_n/_^Ko[;kVo`00
0006ojVoj@?o00001On/_NL00ol0003oZKkYojVnj@0<ojVnj@03o`000?oonf[ooo]Z00Sooo]Z00?o
0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003oZhffoj^=]P05
oj^=]P03o`000?o7^LcoakW<00?oakW<00?o0000olfiaoo=^LL01Oo=^LL3o`0000Cod[:i00?o0000
om:c^ooB/k/01ooB/k/00ol0003ofKBdomVd]004omVd]003o`000?oB]Kcod[Fl00_od[Fl0ol00005
omj^Y003o`000?oM[ZKogJjV00GogJjV00?o0000on6]X?oQ[J002OoQ[J02o`0000_oiJRB00?o0000
onNZTOoWZY400_oWZY401?l0003oiZVBonJYT_l00002onVVQP03o`000?o]ZH?okJV300OokJV300?o
0000ooBaO_l000001OoeZg83o`0000CoZk_U1?l00003ojjmi@03o`000?na_nCo/KoT00Oo/KoT00Co
0000ok?1i?nc`NCo/l7T0_l0000?okS6i003o`000?o1bn;o000000coa<cQ00Co0000olK=goo6cMoo
00000oo>cMP01Ol0003oe=3EomC@eOoDd=Go000000kooo]Z0_l000001?mE5F7o0000o`000?l00008
ohM8O0?o00003?nTao800ol0003oXlGaoj?5l@0Boj?5l@Go00000onLGXH00ol0003oWEj6oieNQP0;
oieNQP03o`000?nMGXGoWEj500coWEj500?o0000oieNQOnMGXD03?nMGXD01Ol0003oWUn5oiiOQOnN
GhGo000000SoWEj51_l0000;oj5XS`03o`000?n/_^Ko[;kV00;o[;kV00?o0000ojVojOnY_nT00ol0
0009ojbmi`03o`000?nY_^WoZKkY00coZKkY00?o0000oookJ_oonfX01ooonfX00ol0003ooo]Zoook
JP0KoookJP005OoonfX00ol0003ooo]ZoookJP1CoookJP03o`000?n[SKKoZhff00CoZhff00?o0000
olNic?o7^L`01?o7^L`00ol0003ocKW7olfia`08olfia`;o000000?od[:io`000?oB/k/02_oB/k/0
0ol0003ofKBdomVd]003omVd]003o`000?oB]Kcod[Fl00god[Fl0_l00005omj^Y003o`000?oM[ZKo
gJjV00CogJjV00?o0000on6]X?oQ[J002_oQ[J02o`0000[oiJRB00?o0000onNZTOoWZY400_oWZY40
1ol0003oiZVBonJYT_oVZI;o0000onVVQ_l000002Oo]ZH<01?l0003om;5nooBaO_l00004ooF[LP?o
000000CoZk_Uo`000?l0003o00002?n^_ND00ol0003o/KoTok6oi006ok6oi004o`000?nc`NCo0000
o`0000;o]L;T00?o0000okS6i?nha^@03Onha^@00ol0003oa<cQolC<h@09olC<h@;o00001?o6cMl0
1?l0003oc/gHolk=f?l00002omC@e@03o`000?oonf[ooo]Z00gooo]Z00Go0000oeDEHOl0003oGRQd
o`000006ohM8O0?o00004?nTao800ol0003oXlGaoj?5l@0@oj?5l@?o00001_nLGXH00ol0003oWEj6
oieNQP0;oieNQP03o`000?nMGXGoWEj500coWEj500?o0000oieNQOnMGXD03?nMGXD01Ol0003oWUn5
oiiOQOnNGhGo000000?oWEj51Ol00002oj5WS`03o`000?nQJ8ooXFR?00coXFR?00?o0000ojbni_n/
_^H00on/_^H2o`0000go[;gW00?o0000ojVnjOnY_^T01onY_^T3o`0000_ooo]Z00?o0000oookJ_oo
nfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003oZhffoj^=]P02oj^=]P03o`00
0?o7^LcoakW<00KoakW<00?o0000olfiaoo=^LL02Oo=^LL2o`0000cod[>k00Go0000omVd]?oI];Co
fKBdo`00000@om:e_004o`000?oE[[7o0000o`0000?ogZjT00?o0000omf^Y_oM[ZH01?oM[ZH00ol0
003ohJfPon6]X00:on6]X003o`000?oR[Yoo000000WoiJRB00?o0000onNZTOoWZY400_oWZY400ol0
003oiZVBonJYTP02onJYTP;o00002Oo]ZH<01Ol0003om;5nooBaO_od/Gko000000?omJ]b00Co0000
oo:d?Ol0003o00003?n^_ND00ol0003o/KoTok6oi005ok6oi0;o00001One`^@00ol0003o^<KTokS6
i009okS6i0;o00000_njan@00ol0003oa<cQolC<h@06olC<h@;o00001oo6cMl00ol0003oc/gHolk=
f002o`0000oooo]Z0ol00002oehXM003o`000?n7B7coQdQl00;oQdQl0_l0000DojC7lP03o`000?nS
aO7oXlGa00coXlGa0ol000000onR`o7o0000o`000006oiaNQP03o`000?nMGXKoWEj600coWEj600?o
0000oieNQOnMGXD02onMGXD00ol0003oWEj5oieNQ@0<oieNQ@03o`000?nNGhGoWUn500Go00001onQ
Ihl00ol0003oXFR?oj5XS`0<oj5XS`03o`000?n/_^Ko000000;o000000?o[[cTo`000?n/_NL03On/
_NL00ol0003oZKkYojVnj@04ojVnj@?o00003_oonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX0
0ol0003ooo]ZoookJP1DoookJP03o`000?n[SKKoZhff00;o00002_o7^L`00ol0003ocKW7olfia`07
olfia`03o`000?o=^LOocKW700;o00002_oB/k/01Ol0003ofKBdomVd]?oI];Co000000ood[Fl00?o
0000omF^/OoE[[400_oE[[42o`0000;ogZjT00?o0000omf^Y_oM[ZH00_oM[ZH00ol0003ohJfPon6]
X00;on6]X003o`000?oR[YoohZjO00;o00001ooUZ9800ol0003oijZAonNZT@02onNZT@03o`000?oV
ZI;oiZVB00?oiZVB0_l00008onfYP`03o`000?od/Gkom;5n00;om;5n00Ko0000ooF[L_oeZg;o0000
oo:d?Ol0000>ojjmi@03o`000?na_nCo/KoT00?o/KoT0_l00007okG2i003o`000?nha^Co^<KT00Go
^<KT0ol00005ok[7i003o`000?o4c>7oa<cQ00Coa<cQ00?o0000olK=goo6cMl02?o6cMl00ol0003o
c/gHo`00000@oookJP03o`000?mN:7CoGRQd00;oGRQd00?o0000ohM8O?l000000_l000000onWbO;o
0000ojC7lP0DojC7lP03o`000?nSaO7oXlGa00OoXlGa1?l00004oj;3l@03o`000?nR`o7o000000Go
W5j600?o0000oieNQ_nMGXH03?nMGXH00ol0003oWEj5oieNQ@0;oieNQ@03o`000?nMGXGoWEj500So
WEj51ol00002oj9XSP03o`000?nQIhooXFN?00OoXFN?00?o0000oj5XSonQJ8l03?nQJ8l2o`0000Go
[[cT00?o0000ojbmion/_NL03?n/_NL00ol0003oZKkYojVnj@03o`00017ooo]Z00?o0000oookJ_oo
nfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003oZhffo`00000<olNic003o`00
0?o=^LOocKW700KocKW700?o0000olfiaoo=^LL00oo=^LL2o`0000Wod[>k00?o0000omVd]?l00000
3ooB]K`00ol0003oeJjaomF^/@05omF^/@03o`000?oN[ZCo000000CogJjV00?o0000on6]X?oQ[J00
2_oQ[J000ol0003ohZjOon:^W`03on:^W`;o00001OoUZ9800ol0003oijZAonNZT@03onNZT@03o`00
0?oVZI;oiZVB00;oiZVB00?o0000onb^SOl000001oo]ZH<00ol0003om;5nooBaOP03ooBaOP04o`00
0?oeZg;o0000oo:d?@;o00003_n^_ND00ol0003o/KoTo`000002o`000003ok?0i?l0003o]L;T00Oo
]L;T00?o0000okS6i?nha^@00_nha^@2o`0000Wo^/OT00Co0000olC<hOo4c>7oa<cQ0_l0000<olK=
g`03o`000?oonf[ooo]Z00kooo]Z00?o0000oehXM?mN:7@00_mN:7@3o`0000GoYlWb00?o0000ojC7
l_nTao804_nTao800ol0003oXlGaoj?5l@04oj?5l@?o00002?nR`o401?l0003oX/?aoj;3lOl00004
oiaNQP03o`000?nMGXKoWEj600coWEj600?o0000oieNQOnMGXD02onMGXD01?l0003oWEj5oieNQOnM
GXD7o`0000CoX6J>00?o0000oj9XS_nRJ8h00_nRJ8h00ol0003oXFN?oj5WS`07oj5WS`03o`000?nQ
J8ooXFR?00coXFR?00?o0000ojjli?n^_>@01On^_>@00ol0003o[;gWojbmi`0<ojbmi`;o00005Ooo
nfX00ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?o7^Lco
akW<00coakW<00?o0000olfiaoo=^LL01?o=^LL00ol0003ocKW7olfia`06olfia`;o00002?oB/k/0
0ol0003od[Flom:e_00>om:e_003o`000?oE[[7oeJja00KoeJja0_l00004omf^YP03o`000?oQ[J3o
hJfP00[ohJfP00?o0000on:^WooR[Yl01OoR[Yl00ol0003oiJRBonFXTP02onFXTP03o`000?oWZY7o
ijZA00?oijZA00?o0000onJYT_oVZI800_oVZI801?l0003ok:j=onb^SOl00005onfYP`03o`000?od
/Gkom;5n00Gom;5n0_l000001?ob]3go0000oj^kiOl0000>ojjmi@03o`000?nc`>Co/l3T00;o/l3T
00?o0000okG2i?ne`^@01one`^@01?l0003o^<KTo`000?l0000<ok[7i003o`000?o4c>7o000000co
a/gO00?o0000oookJ_oonfX04?oonfX00ol0003oGRQdoehXM002o`0000WoYlWb00?o0000ojC7l_nT
ao804_nTao800ol0003oXlGaoj?5l@03o`0000_oX/?a00Co0000oj;3lOnR`o7o00001?nLGXH00ol0
003oWEj6oieNQP0<oieNQP03o`000?nMGXGoWEj500SoWEj51ol0000;oj1VSP03o`000?nRJ8koXVR>
00;oXVR>00?o0000oj5WSonQIhl01onQIhl00ol0003oXFR?oj5XS`0=oj5XS`03o`000?n^_>Co[[cT
00Go[[cT00?o0000ojbmion/_NL01on/_NL3o`0001Sooo]Z00?o0000oookJ_oonfX06_oonfX001Go
oo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003oakW<olNic00>olNic003o`000?o=^LOocKW700;o
cKW700?o0000olfiaoo=^LL02Oo=^LL00ol0003od[>kom:c^`05om:c^`03o`000?oB]Kcod[Fl00go
d[Fl00?o0000omF^/OoE[[402OoE[[44o`0000gohJfP00?o0000on:^WooR[Yl01_oR[Yl2o`000003
onFXT_l0003oijZA00GoijZA00?o0000onJYT_oVZI800_oVZI801?l0003ok:j=onb^SOo/[Xd2o`00
00?okJV300?o0000ooBaO_od/Gh01_od/Gh00ol0003ol[@mo`000002oj^ki@03o`000?n^_NGo[[gU
00Oo[[gU0ol00002ok2oiP05o`000?nc`>Co/l3Tok?0i?l000002One`^@2o`0000oo^/OT00?o0000
olK=goo6cMl02Oo6cMl2o`0001;ooo]Z1?l0000<ojO9lP03o`000?nTao;oY<Ob01;oY<Ob0_l0000>
oj;3l@05o`000?nR`o7oX/?aoj;3lOl000000onLGXH00ol0003oWEj6oieNQP0<oieNQP04o`000?nM
GXGoWEj5oieNQ@Oo00000onOIXh00ol0003oX6J>oj1VSP0<oj1VSP05o`000?nRJ8koXVR>oj9XS_l0
00002_nQIhl00ol0003oXFR?oj5XS`0=oj5XS`03o`000?n^_>Co[[cT00Go[[cT00?o0000ojbmion/
_NL01?n/_NL3o`0001_ooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0
DooonfX00ol0003oakW<olNic00?olNic005o`000?o=^LOocKW7olfiaol000003Oo=^LL2o`0000Co
d[>k00?o0000omBe^ol000003_oB]K`00ol0003oeJjaomF^/@09omF^/@03o`000?oK/:_ofk2[00;o
00002ooQ[J000ol0003ohZjOon:^W`09on:^W`;o00001_oWZY401Ol0003oiZVBonJYT_oVZI;o0000
00Kok:j=00Co0000onfYPoo]ZH?o00002?od/Gh00ol0003ol[@mo`000003oj^ki@03o`000?n^_NGo
[[gU00?o[[gU0ol00006ok2oiP05o`000?nc`>Co/l3Tok?0i?l000001One`^@3o`0000;o]/;S00?o
0000ok[7i?njan@02Onjan@2o`0000?o_<SS00?o0000olK=goo6cMl01_o6cMl00ol0003ooo]Zoook
JP0@oookJP?o00004?nWbO800ol0003oY<ObojC7lP0<ojC7lP?o00000_nSaO400ol0003oX/?aoj;3
l@0=oj;3l@03o`000?nR`o7oX/?a00;oX/?a00Co0000oiaNQ_nLGXKo00003?nMGXH6o`0000[oWfJ>
00?o0000oj1VS_nPIXh03?nPIXh01Ol0003oXVR>oj9XS_nRJ8ko000000_oXFN?00?o0000oj5XSonQ
J8l03?nQJ8l00ol0003o[[cTojjli006ojjli003o`000?n/_NOo[;gW00?o00007_oonfX00ol0003o
oo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1CoookJP03o`000?o7^LcoakW<017oakW<
00?o0000olfiaol000004?o=^LL2o`000005om:c^ol0003oe;FkomBe^ol000003OoB]K`00ol0003o
eJjaomF^/@0;omF^/@05o`000?oK/:_o0000omfb[?l000002_oQ[J000ol0003ohZjOon:^W`0:on:^
W`;o00001OoWZY401Ol0003oiZVBonJYT_oVZI;o000000Ook:j=00?o0000onfYPol000002?od/Gh3
o`0000CoZk_U00?o0000ojjmiOl000000_l0000:ok2oiP04o`000?nc`>Co/l3To`0000?o]L;T0_l0
0006okK2h`03o`000?njanCo^/OT00Oo^/OT00?o0000okc8honlb><01?nlb><00ol0003oa/gOolK=
g`04olK=g`03o`000?oonf[ooo]Z00oooo]Z0_l0000DojO9lP03o`000?nTao;oY<Ob00SoY<Ob0ol0
0006oj?5l@03o`000?nR`o7oX/?a00coX/?a00?o0000oj;3lOnR`o400onR`o400ol0003oW5j6o`00
0007oieNQPGo00000_nOIHh00ol0003oWfJ>oimVSP0;oimVSP03o`000?nPIXkoX6J>00coX6J>00Go
0000oj9XS_nRJ8koXVR>o`00000;oj5WS`03o`000?nQJ8ooXFR?00coXFR?00?o0000ojjli?n^_>@0
1on^_>@2o`00027ooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0DOoo
nfX2o`0001GoakW<00?o0000olfiaoo=^LL04Oo=^LL2o`0000?oe;Fk00?o0000om:e_?oB]K`02OoB
]K`00ol0003oeJjaomF^/@0=omF^/@04o`000?oM/ZcogK:/omfb[0;o00002?oQ[J000ol0003ohZjO
on:^W`0:on:^W`03o`000?oPZYgo000000GoijZA00Co0000onJYT_oVZI;o00002?o/[Xd2o`0000So
m;5n0ol00005oj^ki@03o`000?n`_nKo/;oV00co/;oV00?o0000ok?0i?l000000ol00009okK2h`03
o`000?njanCo^/OT00Co^/OT0_l00008okc8h`04o`000?o6cMooa/gOolK=g`;o00003ooonfX3o`00
0003ojS=lol0003oYlWb01CoYlWb00?o0000ojC7l_nTao801?nTao83o`0000[oXlGa00?o0000oj;3
lOnR`o402onR`o400ol0003oX/?aoj;3l@03oj;3l@03o`000?nLGXKo000000;oWEj61Ol00007oimU
SP03o`000?nOIXkoWfJ>00coWfJ>00?o0000oj1VS_nPIXh02onPIXh01Ol0003oXVR>oj9XS_nRJ8ko
000000_oXFN?00?o0000oj5XSonQJ8l03?nQJ8l00ol0003o[[cTojjli003ojjli0?o00009?oonfX0
0ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1@oookJP03o`000?no^mKo0000
01?oakW<00?o0000oknlf?l000004_o=^LL00ol0003ocK_9olfkb@02o`000003omBe^ol0003od[Fl
00[od[Fl00?o0000omF^/OoE[[403OoE[[400ol0003ogK:/omfb[003omfb[0;o00001OoQ[J000ol0
003ohZjOon:^W`0;on:^W`03o`000?oPZYgoh:ZM00;o00000ooWZY401?l0003oiZVBonJYT_l00009
onb^S@;o00001ood/Gh2o`000004oo:d?Ol0003o0000o`0000?o[KgU00?o0000ok2oi_n`_nH03?n`
_nH2o`0000go]/;S00Co0000ok[7i?njanCo^/OT0_l0000;okc8h`03o`000?o6cMoo000000oooo]Z
0_l00005ojS=l`03o`000?nWbO;oYlWb01?oYlWb00?o0000ojC7l_nTao800ol0000>oj?5l@03o`00
0?nR`o7oX/?a00[oX/?a00?o0000oj;3lOnR`o401?nR`o44o`0000coWfF>00?o0000oimVS_nOIXh0
3?nOIXh00ol0003oX6J>oj1VSP0<oj1VSP04o`000?nRJ8koXVR>o`0000_oXFN?00?o0000oj5XSonQ
J8l02?nQJ8l5o`0000?o[[cT0_l0000WoookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`00
0?oonf[ooo]Z04oooo]Z00Go0000oknke_no^mKo_k_Fo`00000AolNic005o`000?no_=So_kcHoknl
f?l000004?o=^LL00ol0003ocK_9olfkb@03olfkb@03o`000?oD]K_o000000Wod[Fl00?o0000omF^
/OoE[[403OoE[[400ol0003oe[6do`000006omfb[003o`000?oQ[J3ohJfP00;ohJfP00?o0000on:^
WooR[Yl02_oR[Yl00ol0003oh:ZMon2ZW@03on2ZW@04o`000?oWZY7oijZAo`0000;oiZVB00?o0000
onb^SOo/[Xd01oo/[Xd00ol0003olkJ:o`000006ooBaOP04o`000?oj`USo0000o`0000Ko[KgU00?o
0000ok2oi_n`_nH03?n`_nH00ol0003o]/;SokK2h`0<okK2h`03o`000?njanCo000000ko_<SS00?o
0000oookJ_oonfX02ooonfX3o`0000SoZ<gc00?o0000ojO9l_nWbO804onWbO82o`0001;oXlGa00?o
0000oj;3lOnR`o402OnR`o400ol0003oX/?aoj;3l@03oj;3l@03o`000?nR`o7o000000koWfF>00?o
0000oimVS_nOIXh03?nOIXh00ol0003oX6J>oj1VSP0<oj1VSP04o`000?nRJ8koXVR>o`0000_oXFN?
00Co0000oj5XSonQJ8ooXFR?1ol00004ojAaV@04o`000?n^_>Co0000o`0002[ooo]Z00?o0000oook
J_oonfX06OoonfX001Cooo]Z00?o0000oookJ_oonfX0C_oonfX00ol0003o_k_FoknkeP03oknkeP03
o`000?o7^LcoakW<00goakW<00?o0000oknlf?no_=P00ono_=P00ol0003ocKW7olfia`0<olfia`03
o`000?o=^lWocK_900GocK_90_l00009om:e_003o`000?oE[[7oeJja00coeJja00Co0000omJa]?oF
/KCo00001ooM/Z`2o`0000;ohJfP00?o0000on:^WooR[Yl02_oR[Yl00ol0003oh:ZMon2ZW@04on2Z
W@?o00000_oVZI800ol0003ok:j=onb^S@07onb^S@04o`000?oc]X[olkJ:o`0000Com;5n00?o0000
oo[2F?oj`UP00_l00007ojfmi@03o`000?n`_nKo/;oV00Oo/;oV0ol000000ona`^Ko0000o`00000>
okK2h`03o`000?nlb>?o_<SS00[o_<SS0_l0000=oookJP;o00003?nXcO<00ol0003oYlWbojO9lP0>
ojO9lP?o000000?oYLOao`000?nSaO404onSaO400ol0003oX/?aoj;3l@08oj;3l@03o`000?nR`o7o
000000?o00000_nP`O000ol0003oWfF>oimUSP0<oimUSP03o`000?nOIXkoWfJ>00coWfJ>00?o0000
oj1VS_nPIXh03?nPIXh00ol0003oXVR>o`000009oj5WS`Oo00002onTLIT2o`0002cooo]Z00?o0000
oookJ_oonfX06OoonfX001Cooo]Z00?o0000oookJ_oonfX0C?oonfX2o`0000Oo_k_F00?o0000olNi
c?o7^L`02oo7^L`00ol0003o_kcHoknlf005oknlf003o`000?o=^LOocKW700[ocKW700?o0000olfk
bOo=^lT02?o=^lT2o`0000Kod[Fl00?o0000omF^/OoE[[403OoE[[401Ol0003oe[6domJa]?oF/KCo
000000SogK:/0_l0000=on:^W`03o`000?oPZYgoh:ZM00Koh:ZM0ol0000:onb^S@05o`000?oc]X[o
lkJ:oo>fR_l000000ood/Gh00ol0003on/9Hoo[2F002o`0000So[KgU00?o0000ok2oi_n`_nH00on`
_nH3o`0000Co/L;V00?o0000ok?1i?l000002Onf`^<3o`0000;o]lCU00?o0000okc8honlb><01onl
b><2o`0000cooo]Z0ol0000?ojS=l`03o`000?nWbO;oYlWb00[oYlWb0ol00005ojG7l@03o`000?nS
aO7oXlGa01;oXlGa00?o0000oj;3lOnR`o401OnR`o44o`0000OoX<7`00?o0000oimUS_nOIHh02onO
IHh00ol0003oWfJ>oimVSP0<oimVSP03o`000?nPIXkoX6J>00coX6J>00?o0000oj9XS_l000000_nQ
Ihl7o`0000?oYW:H00?o0000ojAaVOnTLIT03OnTLIT00ol0003ooo]ZoookJP0ZoookJP03o`000?oo
nf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oknke_no^mH02?no^mH0
0ol0003oakW<olNic008olNic0;o00002Ono_=P00ol0003ocKW7olfia`08olfia`03o`000?o=^lWo
cK_900WocK_900Co0000om2g`Ol0003o00000ooB]K`00ol0003oeJjaomF^/@0=omF^/@03o`000?oF
/KCoe[6d00;oe[6d00?o0000omfb[?oM/Z`01ooM/Z`2o`0000_ohZjO00?o0000on2ZWOoPZYd02?oP
ZYd2o`0000[ok:j=00?o0000oo>fR_oc]XX00_oc]XX01?l0003om;5nooBaO_l00003oo[2F003o`00
0?n]_NGo[KgU00Oo[KgU00?o0000ok2oi_l000000_l00007ok72iP04o`000?nc`NCo/l7To`0000Go
]/;S0ol00006okO4i@03o`000?nlb>?o_<SS00Go_<SS00?o0000oookJ_oonfX02_oonfX2o`0001?o
Z<gc00?o0000ojO9l_nWbO801onWbO82o`0000WoYLOa00?o0000oj?5lOnSaO404_nSaO400ol0003o
X/?aoj;3l@04o`0000;oX<7`00?o0000oj31l?nP`O001onP`O000ol0003oWfF>oimUSP0;oimUSP03
o`000?nOIXkoWfJ>00_oWfJ>00?o0000oj1VS_nPIXh03?nPIXh5o`0000[oYW:H00?o0000ojAaVOnT
LIT03OnTLIT00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`00
0?oonf[ooo]Z04_ooo]Z00?o0000oknke_no^mH02_no^mH00ol0003oakW<olNic006olNic003o`00
0?no_=So_kcH00[o_kcH00?o0000olfiaoo=^LL01_o=^LL00ol0003ocK_9olfkb@0;olfkb@03o`00
0?o@]l7od;O100;o000000?od[Flo`000?oE[[403_oE[[400ol0003oe[6domJa]003omJa]003o`00
0?oM/ZcogK:/00KogK:/00?o0000omNd]ol000002_oR[Yl00ol0003oh:ZMon2ZW@08on2ZW@?o0000
2Oo/[Xd00ol0003olkJ:oo>fRP03oo>fRP03o`000?od/Gko000000?on/9H00?o0000ojfmiOn]_ND0
2?n]_ND00ol0003o/L;Vok72iP08ok72iP06o`000?nc`NCo/l7Tok?1i?l0003o]/;S0ol0000:okO4
i@03o`000?nlb>?o_<SS00;o_<SS0_l0000:oookJP?o000000?o[M3bo`000?l000004onXcO<00ol0
003oYlWbojO9lP03ojO9lP?o00003?nUao400ol0003oXlGaoj?5l@0Boj?5l@;o00001onP`O000ol0
003oX<7`oj31l007oj31l003o`000?nOIHkoWfF>00[oWfF>00?o0000oimVS_nOIXh03?nOIXh00ol0
003oX6J>oj1VSP08oj1VSPCo000000?oY72Go`000?nVLYP02onVLYP00ol0003oY76IojAaV@0=ojAa
V@03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oo
nfX0B_oonfX00ol0003o_k_FoknkeP0;oknkeP03o`000?o7^LcoakW<00GoakW<00?o0000oknlf?no
_=P02ono_=P00ol0003ocKW7olfia`05olfia`03o`000?o=^lWocK_900gocK_900Co0000om2g`Oo@
]l7od;O10_l0000>omF^/@03o`000?oF/KCoe[6d00Coe[6d00?o0000omfb[?oM/Z`01OoM/Z`01?l0
003oekBgomNd]ooG];L2o`0000SohZjO00?o0000on2ZWOoPZYd02OoPZYd00ol0003ojK:Ho`000008
onb^S@03o`000?oc]X[olkJ:00ColkJ:0_l00003oo[2F003o`000?n]_NGo[KgU00Co[KgU0ol00002
ojnniP03o`000?na`^Ko/L;V00Oo/L;V00Co0000ok?1i?nc`NCo/l7T0_l0000>okO4i@04o`000?nl
b>?o0000o`0000Wooo]Z0ol00004ojg@lP03o`000?n/c_;o000001?oZ<gc00?o0000ojO9l_l00000
0_l0000@ojG7l@03o`000?nSaO7oXlGa00coXlGa0ol00002oj;3l003o`000?nP`O3oX<7`00KoX<7`
00?o0000oj31l?nP`O002?nP`O000ol0003oWfF>oimUSP09oimUSP03o`000?nOIXkoWfJ>00coWfJ>
00Co0000oj1VS_nPIXkoX6J>1ol00003ojA`U`;o00003_nVLYP00ol0003oY76IojAaV@0<ojAaV@03
o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0
B?oonfX3o`0000ko_k_F00?o0000olNic?o7^L`00oo7^L`00ol0003o_kcHoknlf00=oknlf003o`00
0?o=^LOocKW700?ocKW700?o0000olfkbOo=^lT03oo=^lT00ol0003od;O1o`000002om6h`@;o0000
2ooE[[400ol0003oe[6domJa]006omJa]003o`000?oM/ZcogK:/00CogK:/00?o0000omNd]ooG];L0
0ooG];L2o`0000GohZjO00?o0000on2ZWOoPZYd02_oPZYd00ol0003ojK:HonVbV002o`0000Gok:j=
00?o0000oo>fR_oc]XX01_oc]XX01Ol0003on/9Hoo[2F?oj`USo000000Co[KgU0_l00006ojnniP03
o`000?na`^Ko/L;V00Ko/L;V00Co0000ok?1i?l0003o00000_nd`^D00ol0003o]lCUokO4i@0<okO4
i@03o`000?oonf[ooo]Z00Oooo]Z0_l00007ojg@lP04o`000?n/c_;o[<kbo`0001?oZ<gc00?o0000
ojG7lOnUao404_nUao400ol0003oXlGaoj?5l@08oj?5l@?o00001_nR`o000ol0003oX<7`oj31l005
oj31l003o`000?nP`O3oX<7`00SoX<7`00?o0000oimUS_nOIHh02OnOIHh00ol0003oWfJ>oimVSP08
oimVSPSo00002onTL9L00ol0003oYW:HojIbV00<ojIbV003o`000?nTLIWoY76I00coY76I00?o0000
oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP16oook
JP;o00000onk_]`3o`0000co_k_F00Go0000olNic?o7^LcoakW<o`00000Aoknlf005o`000?o=^LOo
cKW7olfiaol000004oo=^lT00ol0003odKS1om6h`@03om6h`@;o00002OoE[[400ol0003oe[6domJa
]007omJa]003o`000?oM/ZcogK:/00?ogK:/00?o0000omNd]ooG];L01OoG];L00ol0003ohZjOon:^
W`02on:^W`03o`000?oPZYgoh:ZM00[oh:ZM00?o0000onVbV?oY/YP00_oY/YP00ol0003ok:j=onb^
S@02onb^S@03o`000?oc]X[olkJ:00KolkJ:00Ko0000oo[2F?oj`USon/9Ho`000?n]_ND3o`0000Wo
[kkV00?o0000ok72i_na`^H01Ona`^H2o`0000Go]<;U00?o0000okO4iOnga>D02?nga>D2o`0000So
oo]Z0ol00009ojg@lP05o`000?n/c_;o[<kbojc>l_l000003_nXcO<3o`0000;oZ<[b00?o0000ojG7
lOnUao404_nUao400ol0003oXlGaoj?5l@04oj?5l@?o00002_nR`o000ol0003oX<7`oj31l004oj31
l003o`000?nP`O3oX<7`00WoX<7`00?o0000oimUS_nOIHh02?nOIHh01?l0003oWfJ>oimVS_nOIXh7
o`0000CoXVjF00?o0000ojA`UonTL9L03?nTL9L00ol0003oYW:HojIbV00<ojIbV003o`000?nTLIWo
Y76I00goY76I00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0
003ooo]ZoookJP14oookJP;o00002?nk_]`2o`0000_o_k_F00?o0000olNic?l000004ono_=P00ol0
003ocKW7o`00000Bolfkb@03o`000?o1_=Go000000OodKS10_l00006omF^/@03o`000?oF/KCoe[6d
00Soe[6d00?o0000omfb[?oM/Z`00_oM/Z`00ol0003oekBgomNd]`07omNd]`;o00000_oR[Yl00ol0
003oh:ZMon2ZW@0:on2ZW@;o00001?oY/YP01Ol0003ok:j=onb^SOo/[Xgo000000SolkJ:0_l00002
oo[2F0;o00003On__^H00ol0003o/L;Vok72iP03ok72iP;o00001ond`^D00ol0003o]lCUokO4i@05
okO4i@;o00001ooonfX3o`0000co[M3b00?o0000ojc>l_n/c_800_n/c_800ol0003oZ<gcojS=l`08
ojS=l`?o00001_nXb_800ol0003oYLOaojG7l@0BojG7l@03o`000?nSaO7oXlGa00?o00003OnR`o00
0ol0003oX<7`oj31l004oj31l003o`000?nP`O3oX<7`00[oX<7`00?o0000oimUS_nOIHh01OnOIHh6
o`0000_oXVjF00?o0000ojA`UonTL9L02onTL9L2o`0000koYW:H00?o0000ojAaVOnTLIT03OnTLIT0
0ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z
04?ooo]Z0_l00002okJnh003o`000?nk_]co^kkL00Oo^kkL0ol00008oknkeP;o00005?no_=P2o`00
01;ocK_900Go0000ol6leOo1_=Go`KcEo`000008om6h`@;o00001?oE[[400ol0003oe[6domJa]009
omJa]005o`000?oM/ZcogK:/omfb[?l000002ooG];L2o`0000coh:ZM00?o0000onFbX?l000001OoY
/YP2o`000003onb^SOl0003olkJ:00OolkJ:0_l00002oo[2F003o`000?n]_NGo000000go[kkV00?o
0000ok72i_l000000_l000000onb`NCo0000okC2i@07okC2i@03o`000?nga>Go]lCU00;o]lCU0_l0
0007oookJP;o00003on]d?800ol0003o[<kbojc>lP03ojc>lP03o`000?nXcO?oZ<gc00CoZ<gc0ol0
000:ojS:lP03o`000?nUao7oYLOa01;oYLOa0_l0000Aoj;3l003o`000?nP`O3oX<7`00?oX<7`00?o
0000oj31l?nP`O002OnP`O001?l0003oX<7`o`000?nOIHh5o`0000;oXFfF00?o0000oj9^U_nRKYH0
3?nRKYH00ol0003oY72GojA`U`0;ojA`U`;o00003_nVLYP00ol0003oY76IojAaV@0=ojAaV@03o`00
0?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0@Ooo
nfX2o`0000Go][kP00?o0000ok^ng?nk_]`02Onk_]`2o`0000Go_k_F00?o0000oknleol000004ono
_=P00ol0003o`K[Co`00000Aolfkb@03o`000?o1_=Go`KcE00?o`KcE00?o0000om6h`OoA^<401ooA
^<42o`000003omF^/Ol0003oe[6d00_oe[6d00Co0000omfb[?oM/Zco00003OoG];L2o`0000_oh:ZM
00Co0000onFbX?oU/Z3o00001_oY/YP2o`0000OolkJ:00Go0000ooo=Lol0003on/9Ho`000003ojfm
i@03o`000?n__^Ko[kkV00_o[kkV0_l00003ok;1i003o`000?nd`^Go]<;U00Oo]<;U00Co0000okO4
iOl0003o00001ooonfX2o`000003ok?Bl?l0003o[M3b00ko[M3b00?o0000ojc>l_n/c_801?n/c_80
0ol0003oZ<gcojS=l`03o`0000koZ<[b00?o0000ojG7lOnUao403?nUao43o`0000;oXlGa00?o0000
oj;3l?nR`o004OnR`o000ol0003oX<7`oj31l002oj31l003o`000?nP`O3oX<7`00KoX<7`0ol00002
oibnl0;o00001onQKIH00ol0003oXVjFoj9^UP0<oj9^UP03o`000?nTL9OoY72G00[oY72G00?o0000
ojAaVOl000003_nVLYP00ol0003oY76IojAaV@0=ojAaV@03o`000?oonf[ooo]Z02[ooo]Z00?o0000
oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0?ooonfX2o`0000So][kP00?o0000ok^n
g?nk_]`02_nk_]`2o`0000;o_k_F00Go0000oknleono_=Oo_kcGo`00000Aoknlf005o`000?o1^]?o
`K[Col6jdol000003oo=^lT00ol0003o`KcEol6le@04ol6le@03o`000?oA^<7odKS100WodKS10_l0
000=omJa]003o`000?oM/Zco000000goekBg00?o0000omje[_l000002_oPZYd01?l0003oiK:PonFb
X?l00007onVbV003o`000?oc]X[olkJ:00GolkJ:00?o0000ooo=LooocG<00_l00004ojfmi@03o`00
0?n__^Ko[kkV00Ko[kkV0ol00003ok30iP04o`000?nb`NCo//7To`0000Wo]<;U0_l00007oookJP;o
00001?ncd_000ol0003o[M3bojg@lP0<ojg@lP03o`000?n/c_;o[<kb00Co[<kb0ol0000BojS:lP03
o`000?nUao7oYLOa00SoYLOa0ol00006oj?5l@03o`000?nR`o3oX/?`017oX/?`00Go0000oj31l?nP
`O3oX<7`o`000005oj31l0?o00001_nL__000ol0003oXFfFoj5]UP05oj5]UP03o`000?nRKYKoXVjF
00coXVjF00?o0000ojA`UonTL9L02OnTL9L01?l0003oY76IojAaVOl0000>ojIbV003o`000?nTLIWo
Y76I00goY76I00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0
003ooo]ZoookJP0noookJP03o`000?nf_^3o][kP00Wo][kP00?o0000ok^ng?nk_]`03?nk_]`2o`00
00Co_kcG00?o0000oknlf?no_=P03Ono_=P00ol0003o`K[Col6jd`03ol6jd`03o`000?o=^lWocK_9
00_ocK_900?o0000ol6leOo1_=D01_o1_=D00ol0003odKS1om6h`@08om6h`@04o`000?oA^L?o0000
o`0000_oe[6d00?o0000omfb[?l000003?oG];L01?l0003og[F^omje[_oN]Jh2o`0000Ooh:ZM00?o
0000onFbX?oU/Z000_oU/Z000ol0003ojK:HonVbV004onVbV003o`000?oc]X[olkJ:00GolkJ:00?o
0000ooo=LooocG<00_l00005ojfmi@03o`000?n__^Ko[kkV00?o[kkV0_l00007ok30iP04o`000?nb
`NCo//7To`0000Go]<;U0ol00007oookJP;o00001oncd_000ol0003o[M3bojg@lP0;ojg@lP03o`00
0?n/c_;o[<kb00;o[<kb0_l000000onZco?o0000ojS:lP0CojS:lP03o`000?nUao7oYLOa00CoYLOa
0ol0000:oj?5l@03o`000?nR`o3oX/?`013oX/?`00?o0000oj31l?l000000_l00002oj31l0?o0000
2_nL__000ol0003oXFfFoj5]UP05oj5]UP03o`000?nRKYKoXVjF00_oXVjF00?o0000ojA`UonTL9L0
2OnTL9L01Ol0003oY76IojAaVOnTLIWo000000koYW:H00?o0000ojAaVOnTLIT03OnTLIT00ol0003o
oo]ZoookJP0YoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z03cooo]Z
0_l0000=okJnh003o`000?nk_]co^kkL00So^kkL0_l00003okZog@;o00000ono_=L00ol0003o_kcH
oknlf00:oknlf0;o00001oo1^]<00ol0003ocK_9olfkb@09olfkb@03o`000?o1_=Go`KcE00So`KcE
00?o0000om6h`OoA^<401_oA^<400ol0003odKW3om6i``02om6i``;o00002_oF/K@00ol0003oekBg
omNd]`0;omNd]`03o`000?oN]Jkog[F^00?og[F^0_l00005on2ZW@03o`000?oU/Z3oiK:P00;oiK:P
00?o0000onVbV?oY/YP01?oY/YP2o`0000KolkJ:00?o0000ooo=LooocG<00_l00006ojfmi@03o`00
0?n__^Ko000000;o00002_n``>H00ol0003o//7To`000003okC2i@;o00002OoonfX00ol0003o/m;`
ok?Bl008ok?Bl003o`000?n]d?;o[M3b00[o[M3b00?o0000ojc>l_n/c_800_l00004oj[?l`03o`00
0?nXb_;oZ<[b01;oZ<[b00?o0000ojG7lOnUao400ol0000>oj?5l@03o`000?nR`o3oX/?`00koX/?`
0ol00002oj31l0?o00003_nL__000ol0003oXFfFoj5]UP04oj5]UP03o`000?nRKYKoXVjF00coXVjF
00?o0000ojA`UonTL9L01onTL9L00ol0003oY76IojAaV@02ojAaV@03o`000?nVLYSoYW:H00coYW:H
00?o0000ojAaVOnTLIT02OnTLIT5o`0002_ooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o
0000oookJ_oonfX0>_oonfX2o`00013o][kP00?o0000ok^ng?nk_]`01Onk_]`2o`0000Oo^[oM1?l0
000;oknlf003o`000?o1^]?o`K[C00Oo`K[C00?o0000olfkbOo=^lT02?o=^lT00ol0003o`KcEol6l
e@09ol6le@03o`000?oA^<7odKS100GodKS100?o0000om6i`ooA^L<01OoA^L<2o`0000Soe[6d00?o
0000omNd]ooG];L02_oG];L00ol0003og[F^omje[P06omje[P03o`000?oPZYgoh:ZM00;oh:ZM00?o
0000onFbX?oU/Z000ooU/Z000ol0003ojK:HonVbV002onVbV004o`000?oa_9OolKbGo`0000GolkJ:
00Go0000ooo=LooocG?ooleco`000007ojfmi@03o`000?n``>Ko/<3V00co/<3V1Ol00009oookJP;o
00003?ncd_000ol0003o[M3bojg@lP09ojg@lP?o00001onZco<00ol0003oZ<[bojS:lP0BojS:lP;o
00004_nSaO400ol0003oX/?`oj;3l00:oj;3l0?o00000onR`o02o`000003oibnl?l0003oW;k`00ko
W;k`00?o0000oj5]U_nQKIH01?nQKIH00ol0003oXVjFoj9^UP0<oj9^UP03o`000?nTL9OoY72G00Oo
Y72G00?o0000ojAaVOnTLIT00_nTLIT00ol0003oYW:HojIbV00<ojIbV004o`000?nTLIWoY76IojAa
V@So00001?nYOJ@00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03
o`000?oonf[ooo]Z03Sooo]Z0_l0000CokJnh003o`000?nk_]co^kkL00;o^kkL0_l0000<okZog@;o
00002Ono_=P00ol0003o`K[Col6jd`09ol6jd`03o`000?o=^lWocK_900KocK_900?o0000ol6leOo1
_=D02oo1_=D00ol0003odKS1om6h`@03om6h`@03o`000?oA^L?odKW300SodKW300?o0000omJa]?oF
/K@01?oF/K@00ol0003of;Feo`00000;omNd]`03o`000?oN]Jkog[F^00Oog[F^0_l00002on2ZW@03
o`000?oU/Z3oiK:P00?oiK:P00?o0000onVbV?oY/YP00_oY/YP01Ol0003olKbGoo6lUooa_9Oo0000
00ColkJ:00Go0000ooo=LooocG?ooleco`000002ojfmi@?o00001?n^_^H00ol0003o/<3Vok30iP0;
ok30iP03o`000?oonf[ooo]Z00Sooo]Z0_l0000?ok?Bl003o`000?n]d?;o[M3b00Oo[M3b0_l0000:
oj[?l`03o`000?nXb_;oZ<[b00goZ<[b0ol000000onVb?7o0000oj?5l@0Boj?5l@03o`000?nR`o3o
X/?`00OoX/?`0ol00002oj;3l0?o000000?oX<3_o`000?nL__000_nL__000ol0003oW;k`oibnl00=
oibnl003o`000?nQKIKoXFfF00?oXFfF00?o0000oj9^U_nRKYH03?nRKYH00ol0003oY72GojA`U`06
ojA`U`03o`000?nTLIWoY76I00?oY76I00?o0000ojIbV?nVLYP02?nVLYP8o`0000coZGfT00?o0000
oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0goook
JP;o00000_na_n@00ol0003o][kPokJnh00AokJnh004o`000?nk_]co0000o`00013o^[oM0ol00005
oknlf003o`000?o1^]?o`K[C00_o`K[C00?o0000olfkbOo=^lT01?o=^lT00ol0003o`KcEol6le@0=
ol6le@03o`000?oA^<7odKS100;odKS100?o0000om6i`ooA^L<02OoA^L<2o`0000?oe[6d00Co0000
omRe]OoH]KGo00002_oG];L00ol0003og[F^omje[P0:omje[P;o00001_oU/Z000ol0003ojK:HonVb
V002onVbV003o`000?oa_9OolKbG00;olKbG00Go0000oo>fR_oc]X[olkJ:o`000003ooo=L`?o0000
2?n^_^H00ol0003o/<3Vok30iP06ok30iP?o00002_oonfX2o`0001;o/m;`00?o0000ojg@l_n]d?80
0on]d?83o`000003ojc?l_l0003oZ/oc00[oZ/oc00?o0000ojS:l_nXb_802_nXb_82o`0000GoY/Sa
00?o0000oj?5lOnSaO404OnSaO400ol0003oX/?`oj;3l002oj;3l0Co00000_nR`o03o`0000GoX<3_
00Go0000oibnl?nL__3oW;k`o`00000?oibnl003o`000?nQKIKoXFfF00;oXFfF00?o0000oj9^U_nR
KYH03?nRKYH00ol0003oY72GojA`U`05ojA`U`03o`000?nTLIWoY76I00CoY76I00Co0000ojIbV?nV
LYSoYW:H1ol00004ojMkY003o`000?nYOJCoZGfT00goZGfT00?o0000oookJ_oonfX0:_oonfX00ol0
003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0eoookJP;o00001Ona_n@00ol0003o
][kPokJnh00AokJnh003o`000?nj_mgo^[oM017o^[oM00?o0000okfmf_l000000_l000000ono_=So
0000ol6jd`0=ol6jd`03o`000?o=^lWocK_900?ocK_900?o0000ol6leOo1_=D03_o1_=D01Ol0003o
dKS1om6h`OoA^<7o000000kodKW30_l000000ooF/KCo0000omRe]@02omRe]@03o`000?oG];OoekBg
00OoekBg00?o0000omje[_oN]Jh02ooN]Jh2o`0000KoiK:P00Co0000onVbV?oY/YSo00001_oa_9L0
0ol0003olkJ:o`000003ooo=L`03o`000?n^_^Ko[[kV00[o[[kV00?o0000ok30i_n``>H00on``>H2
o`0000_ooo]Z0_l0000Eok?Bl003o`000?n]d?;o000000;o00001?n/co800ol0003oZ/ocoj[?l`0:
oj[?l`03o`000?nXb_;oZ<[b00KoZ<[b0ol00008ojK8l@03o`000?nSaO7oXlGa017oXlGa1?l00003
oj;3l0?o00002OnP`>l01Ol0003oW;k`oibnl?nL__3o000000koW;k`00?o0000oj5]U_nQKIH00_nQ
KIH00ol0003oXVjFoj9^UP0<oj9^UP03o`000?nTL9OoY72G00GoY72G00?o0000ojAaVOnTLIT02?l0
000;ojMkY003o`000?nYOJCoZGfT00koZGfT00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]Zoook
JP0GoookJP004OoonfX00ol0003ooo]ZoookJP0boookJP?o00002?na_n@00ol0003o][kPokJnh00=
okJnh0;o00000_nd_n800ol0003o^[oMokZog@0AokZog@03o`000?nm_M[o_KgJ00?o00003oo1^]<0
1Ol0003ocK_9olfkbOo=^lWo000001;o`KcE00?o0000om6h`Ol000004OoA^L<2o`0000?of;Fe00?o
0000omNd]ooG];L01_oG];L00ol0003og[F^omje[P0<omje[P03o`000?oS^joo000000GoiK:P00Co
0000onVbV?oY/YSo00001ooa_9L2o`0000?oolec00?o0000ojjni_n^_^H02on^_^H00ol0003o/<3V
o`000002o`0000_ooo]Z0_l00002okcFk@03o`000?ncd_3o/m;`01?o/m;`0_l00006ojc?lP03o`00
0?nZco?oZ/oc00_oZ/oc00?o0000ojS:l_nXb_800onXb_82o`0000coY/Sa00?o0000oj?5lOnSaO40
3_nSaO44o`0000;oX/?`0ol0000=oj30k`04o`000?nL__3oW;k`o`0000ooW;k`00Go0000oj5]U_nQ
KIKoXFfFo`00000>oj9^UP04o`000?nTL9OoY72GojA`U`Oo00001?nYOJ<00ol0003oYg^TojMkY00=
ojMkY003o`000?nYOJCoZGfT00goZGfT00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0G
oookJP004OoonfX00ol0003ooo]ZoookJP0`oookJP;o00003?na_n@00ol0003o][kPokJnh00:okJn
h0;o00001Ond_n800ol0003o^[oMokZog@0AokZog@;o00000onm_]X3o`0000go`K[C00?o0000olfk
bOl000004oo1_=D2o`0001;odKW300?o0000om2kaOl000000ooH]KD00ol0003oekBgomNd]`05omNd
]`03o`000?oN]Jkog[F^00_og[F^00Go0000on>k[ooS^joohk^_o`000005onFbX003o`000?oY/YSo
000000SolKbG00Go0000ooo=LooocG?ooleco`00000>ojjniP03o`000?oonf[ooo]Z00[ooo]Z0_l0
0005okcFk@03o`000?ncd_3o/m;`00oo/m;`0_l00003ok7@l003o`000?n/co;o[<ob00?o[<ob00?o
0000oj[?lonZco<03?nZco<00ol0003oZ<[bo`000002o`0000ooY/Sa00?o0000oj?5lOnSaO402_nS
aO43o`0000;oXlGa00Co0000oj?5lOl0003o00004OnP`>l01?l0003oW;k`oibnl?l0000?oibnl005
o`000?nQKIKoXFfFoj5]U_l000002_nRKYH7o`0000;oYWRP00?o0000ojUmXonYOJ<01_nYOJ<00ol0
003oYg^TojMkY00=ojMkY003o`000?nYOJCoZGfT00goZGfT00?o0000oookJ_oonfX0:OoonfX00ol0
003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0^oookJP;o00003ona_n@00ol0003o
][kPokJnh007okJnh0;o00002?nd_n800ol0003o^[oMokZog@0=okZog@;o000000?o^;kNo`000?nm
_]X01_nm_]X2o`0000_o`K[C0_l0000Col6le@03o`000?o4^Loo0000017odKW300Co0000om2kaOo@
^lGod;_50_l000000ooH]KGo0000omNd]`05omNd]`03o`000?oN]Jkog[F^00cog[F^00?o0000on>k
[ooS^jl00_oS^jl2o`0000?oiK:P0_l00009oo6lU`06o`000?oocG?ooleco`000?n/_>Go00002On^
_^H3o`0000cooo]Z0_l00008okcFk@03o`000?ncd_3o/m;`00co/m;`0_l00006ok7@l003o`000?n/
co;o[<ob00;o[<ob00?o0000oj[?lonZco<03OnZco<00ol0003oY/SaojK8l@0AojK8l@03o`000?nS
aO7oXlGa00GoXlGa1?l000000onSaO7o0000o`000002o`0000;oX/;`00?o0000oj30konP`>l04?nP
`>l01Ol0003oW;k`oibnl?nL__3o000000goW;k`00?o0000oibnl?l000000_nQKIH01?l0003oXVjF
oj9^U_nRKYH7o`0000?oZ7VO00?o0000ojIhX?nVN:000_nVN:000ol0003oZGfSojUmX`08ojUmX`03
o`000?nWNjCoYg^T00coYg^T00?o0000ojUmY?nYOJ@03OnYOJ@00ol0003ooo]ZoookJP0YoookJP03
o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z02cooo]Z0_l0000Bok6oi003o`00
0?nf_^3o][kP00Go][kP00?o0000okBoh_nd_n802Ond_n800ol0003o^[oMokZog@0:okZog@;o0000
1?nh_]h00ol0003o_KkJokfnfP06okfnfP;o00002?o1^]<00ol0003o`[cDo`00000Bol6le@05o`00
0?o4^Looa;W?olBicol000003ooA^L<00ol0003od;_5om2ka@04om2ka@?o00001OoG];L00ol0003o
g[F^omje[P0;omje[P03o`000?oS^joohk^_00Gohk^_00Go0000onFbX?oU/Z3oiK:Po`000009oo6l
U`;o000000Gooleco`000?n/_>Go[;cUo`000005ojjniP?o00003OoonfX2o`0000_o_=K]00?o0000
ok?Bl?ncd_002?ncd_03o`0000Wo/M3`00Go0000ojc?l_n/co;o[<obo`00000=oj[?l`04o`000?nZ
bo7oZ/_ao`0001?oY/Sa00Co0000oj?5lOnSaO7oXlGa0ol000000onSaO7o0000o`000002o`0000Oo
X/;`00?o0000oj30konP`>l04?nP`>l01Ol0003oW;k`oibnl?nL__3o000000SoW;k`1Ol000000onM
^nko0000o`000005o`0000[oZ7VO00Go0000ojIhX?nVN:3oYWRPo`00000;ojUmX`03o`000?nWNjCo
Yg^T00goYg^T00?o0000ojUmY?nYOJ@03?nYOJ@00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[o
oo]Z01Oooo]Z000@oookJP03o`000?oonf[ooo]Z02[ooo]Z0ol00003ojg1j003o`000?na_nCo/KoT
00oo/KoT00?o0000okJnh?nf_^000_nf_^02o`0000go];oR00?o0000okZogOnj_md01onj_md2o`00
00Oo^;kN00?o0000okfnf_nm_]X01onm_]X3o`0000Co`K[C00Go0000ol:le?o2_=Co`[cDo`00000@
ol6le@03o`000?o4^Looa;W?00?oa;W?00?o0000om6i`ooA^L<02ooA^L<00ol0003od;_5om2ka@07
om2ka@03o`000?oG];OoekBg00;oekBg00?o0000omje[_oN]Jh03?oN]Jh00ol0003ohk^_on>k[`06
on>k[`03o`000?oU/Z3oiK:P00;o00001ooa_9L01Ol0003oomJ<o`000?oocG?o000000?o[;cU00?o
0000ojjni_l000000_l0000>oookJP;o00003_nle^d00ol0003o/m;`ok?Bl005ok?Bl0;o00003Ona
d?001?l0003o[<obojc?l_l0000:oj[?l`03o`000?nZbo7oZ/_a00CoZ/_a00?o0000ojK8lOnVb?40
4OnVb?47o`0000coX/;`00?o0000oj30konP`>l04?nP`>l01Ol0003oW;k`oibnl?nL__3o000000?o
W;k`1?l00002oifkkP;o00000onM^nh00ol0003oY7JOo`00000>ojQiW`03o`000?nVN:3o000000co
ZGfS00?o0000ojMkY?nWNj@03OnWNj@00ol0003oZGfTojUmY00=ojUmY003o`000?oonf[ooo]Z02So
oo]Z00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX0:?oonfX2o`0000Oo[L7X
00?o0000ok6oi?na_n@03ona_n@01?l0003o][kPo`000?l0000@okBohP03o`000?nj_mgo^[oM00Go
^[oM00?o0000okRng_nh_]h02?nh_]h00ol0003o_KkJokfnfP09okfnfP;o000000?o`K[Co`000?o2
_=@01?o2_=@00ol0003o`KcEol6le@0<ol6le@03o`000?o4^Looa;W?00Goa;W?00?o0000om6i`ooA
^L<02OoA^L<00ol0003od;_5om2ka@09om2ka@?o000000?oekBgo`000?oN]Jh03?oN]Jh00ol0003o
hk^_on>k[`08on>k[`;o00000_o]`ZH00ol0003olKbGoo6lU`04oo6lU`04o`000?ooeXco0000o`00
00Go[;cU00?o0000oookJ_oonfX03OoonfX2o`00017o_=K]00?o0000ok?Bl?ncd_000_ncd_02o`00
013o/M3`00?o0000ojc?l_l000001onZco<00ol0003oZ/_aoj[;l@08oj[;l@03o`000?nVb?7oY/Sa
00goY/Sa0ol000000onVb?7o0000o`00000Aoj;2l003o`000?nP`>ooX<3_013oX<3_00?o0000oibn
l?nL__001?l00005oifkkP03o`000?nM^nkoWK_^00CoWK_^0_l0000>ojQiW`;o00003_nYOJ<00ol0
003oYg^TojMkY00<ojMkY003o`000?nYOJCoZGfT00goZGfT00?o0000oookJ_oonfX0:OoonfX00ol0
003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0VoookJP;o00002_n]`NP00ol0003o
/KoTok6oi00?ok6oi003o`000?nd_n;o];oR017o];oR00?o0000okZogOnj_md00_nj_md2o`0000co
^;kN00?o0000okfnf_nm_]X02_nm_]X2o`0000Ko`[cD00?o0000ol6leOo1_=D02Oo1_=D2o`0000So
a;W?00?o0000om6i`ooA^L<02?oA^L<00ol0003od;_5om2ka@0:om2ka@03o`000?oE][[oeKJj00;o
00003OoN]Jh00ol0003ohk^_on>k[`09on>k[`05o`000?o]`ZKokL:Vong2Y_l000001Ooa_9L00ol0
003oomJ<oooFS004o`00013ooo]Z0_l0000DokcFk@04o`000?ncd_3o0000o`0001?o/M3`0_l00004
oj[?l`;o00003OnZbo400ol0003oY/SaojK8l@08ojK8l@Oo000000?oY<G`o`000?nR`_004_nR`_00
0ol0003oX<3_oj30k`0>oj30k`06o`000?nP`>oo0000o`000?nM^nko00001OnM^nh2o`0000OoWK_^
0_l0000>ojQiW`03o`000?nYOJ?oZGfS00goZGfS00?o0000ojMkY?nWNj@03?nWNj@00ol0003oZGfT
ojUmY00=ojUmY003o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o
0000oookJ_oonfX08ooonfX3o`0000go[L7X0_l0000;ok6oi0?o00000on_`NL00ol0003o];oRokBo
hP0@okBohP04o`000?nj_mgo0000o`0000oo^;kN00?o0000okfnf_nm_]X01onm_]X01?l0003o_;kL
okbng?nl_]`3o`0000Co`[cD00?o0000ol6leOo1_=D01oo1_=D00ol0003oa;W?olBic`09olBic`03
o`000?oA^L?odKW300KodKW300?o0000om2kaOo@^lD03?o@^lD01Ol0003oeKJjo`000?oH^[co0000
00_og[F^00?o0000on>k[ooS^jl02_oS^jl2o`0000?okL:V00?o0000oo6lUooa_9L00_oa_9L01?l0
003oomJ<oooFS?l0000AoookJP;o00005onle^d00ol0003o/M3`ok7@l00Dok7@l004o`000?nZco?o
0000o`00017oZ/_a00?o0000ojK8lOnVb?401?nVb?43o`000004ojK8lOl0003o0000o`0000GoY<G`
00?o0000oj;2l?nR`_004?nR`_000ol0003oX<3_oj30k`0:oj30k`Co00000_nK_>l01Ol0003oWK_^
oifkk_nM^nko000000?oWK_^00?o0000oifkk_nM^nh02?nM^nh2o`0000goZ7VO00?o0000ojUmXonY
OJ<03OnYOJ<00ol0003oYg^TojMkY00=ojMkY003o`000?nYOJCoZGfT00_oZGfT0_l0000[oookJP03
o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z027ooo]Z0_l0000Bojg1j003o`00
0?na_nCo/KoT00Ko/KoT0_l00007ojo1i`03o`000?nd_n;o];oR013o];oR00?o0000okRng_nh_]h0
4?nh_]h00ol0003o_KkJokfnfP04okfnfP;o00001onl_]`3o`0000;o`[cD00?o0000ol6leOo1_=D0
1Oo1_=D00ol0003oa;W?olBic`0;olBic`03o`000?oA^L?odKW300CodKW300?o0000om2kaOo@^lD0
3_o@^lD01?l0003of;ZlomRj_?oH^[`2o`0000Wog[F^00?o0000on>k[ooS^jl02OoS^jl01?l0003o
lMBdoo7D]?l00003ong2YP07o`000?oa_9OolKbGoo6lUol0003oomJ<o`00000AoookJP05o`000?o9
fnKobM_VolWKi_l000004_nle^d2o`0000?o^MG^00?o0000ok7@l?nad?004_nad?000ol0003oZ/_a
oj[;l@0Coj[;l@03o`000?nVb?7oY/Sa00?o000000CoY/Sao`000?l0003o00002OnTaO000ol0003o
X/;`oj;2l00@oj;2l003o`000?nP`>ooX<3_00GoX<3_1?l00007oi^lk`07o`000?nM^nkoWK_^oifk
k_l0003oWK_^o`00000<oifkkP03o`000?nXNIooZ7VO00[oZ7VO0_l0000?ojUmX`03o`000?nWNjCo
Yg^T00goYg^T00?o0000ojUmY?nYOJ@02_nYOJ@00ol0003oZH6Yo`00000[oookJP03o`000?oonf[o
oo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z01kooo]Z0ol00003ojW2k003o`000?n]`NSo[L7X
00oo[L7X00?o0000ok6oi?na_n@00ona_n@2o`0000[o[l7W00?o0000okBoh_nd_n803?nd_n82o`00
00;o/L3U00?o0000okRng_nh_]h04?nh_]h01?l0003o_KkJokfnf_nm_]X2o`0000co_;kL0_l00000
0oo2_=Co0000ol6le@04ol6le@03o`000?o4^Looa;W?00coa;W?00?o0000om6i`ooA^L<00ooA^L<0
0ol0003od;_5om2ka@0?om2ka@03o`000?oH^[cof;Zl00?of;Zl0_l00006omje[P03o`000?oS^joo
hk^_00[ohk^_00Go0000oo7D]?oae;ColMBdo`000003ong2YP04o`000?oa_9Oo0000oooFS0;o0000
4?oonfX00ol0003obM_VolWKiP03olWKiP03o`000?nle^go_=K]00go_=K]0_l00006okWEkP03o`00
0?nad?3o/M3`00go/M3`0ol000000on_d?7o[<kbo`00000Doj[;l@?o000000CoY/Sao`000?l0003o
00003OnTaO000ol0003oX/;`oj;2l00@oj;2l003o`000?nP`>ooX<3_00Co00003?nK_>l00ol0003o
WK_^oifkkP02o`0000koWK_^00?o0000ojQiWonXNIl02?nXNIl01?l0003oYg^SojMkXol0000?ojUm
X`03o`000?nWNjCoYg^T00coYg^T00?o0000ojUmY?nYOJ@02OnYOJ@01Ol0003oZH6YojV1ZOnYPJWo
000002[ooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX06ooonfX3o`00
00OoZL;/00?o0000ojg1j?n]`NP03on]`NP00ol0003o/KoTo`000002o`0000go[l7W00?o0000okBo
h_nd_n802Ond_n82o`0000Go/L3U00?o0000okRng_nh_]h04?nh_]h00ol0003o_KkJo`00000@okbn
g0?o00000oo1_=D00ol0003oa;W?olBic`0>olBic`05o`000?oA^L?odKW3om6i`ol000004Oo@^lD0
0ol0003oc[[7o`000006omRj_003o`000?oN]Jkog[F^00?og[F^00?o0000on>k[ooS^jl02OoS^jl0
0ol0003olMBdoo7D]003oo7D]004o`000?o]`ZKokL:Vong2YP?o000000?o2`0VoookJ_oonfX03Ooo
nfX2o`0000OobM_V00?o0000okcFkOnle^d02_nle^d2o`0000Wo^MG^00?o0000ok7@l?nad?002_na
d?02o`0000Co[m3a0_n/c_800ol0003oZ/_aoj[;l@0=oj[;l@Co00000_nZbo42o`00017oY<G`00?o
0000oj;2l?nR`_003_nR`_001?l0003oX/;`o`000?l0000@oi^lk`03o`000?nM^nko000000;oWK_^
00?o0000oifkk_nM^nh02onM^nh00ol0003oZ7VOojQiW`07ojQiW`05o`000?nWNj?oYg^SojMkXol0
00003onYOJ<00ol0003oYg^TojMkY00=ojMkY003o`000?nYOJCoZGfT00;oZGfT2ol0000ZoookJP03
o`000?oonf[ooo]Z01Kooo]Z000?oookJP03o`000?oonf[ooo]Z01[ooo]Z0_l0000;ojW2k003o`00
0?n]`NSo[L7X00oo[L7X00?o0000ojo1ion_`NL03on_`NL00ol0003o];oRokBohP05okBohP?o0000
2?na`>D00ol0003o^;kNokRngP0@okRngP03o`000?nl_]co_;kL01;o_;kL00?o0000ol6leOl00000
4_o4^Ll00ol0003odKW3o`00000Aom2ka@05o`000?o>^/Ooc[[7oljjaol000001_oH^[`2o`0000;o
g[F^00?o0000on>k[ooS^jl02_oS^jl00ol0003olMBdoo7D]004oo7D]007o`000?o]`ZKokL:Vong2
Y_l0003o2`0Vo`00000>oookJP03o`000?o9fnKobM_V00SobM_V00?o0000okcFkOnle^d02?nle^d0
0ol0003o^MG^okWEkP0:okWEkP03o`000?nad?3o/M3`00Ko/M3`0ol00006ojo@l@?o[<kb00?o0000
oj[;lOnZbo402OnZbo43o`0000;oZ/_a0ol000000onXb?7o0000ojC5l00AojC5l003o`000?nR`_3o
X/;`00[oX/;`1?l00002oj2nkP03o`000?nK_>ooVkc_00ooVkc_0_l00003oifkkP03o`000?nM^nko
WK_^00coWK_^00?o0000ojQiWonXNIl01OnXNIl00ol0003oYg^SojMkX`02ojMkX`03o`000?nYOJ?o
ZGfS00goZGfS00?o0000ojMkY?nWNj@02OnWNj@9o`0000?oZhN`00?o0000ojn?]On_SkD01?n_SkD0
0ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01Kooo]Z000?oookJP03o`000?oonf[ooo]Z
01Oooo]Z0ol0000>ojW2k003o`000?n]`NSo[L7X00[o[L7X0ol00003oj_2j`03o`000?n_`NOo[l7W
00ko[l7W00?o0000okBoh_nd_n800_nd_n82o`0000co/L3U00?o0000okRng_nh_]h03?nh_]h2o`00
0003okFoh_l0003o_;kL01Co_;kL0_l0000BolBic`;o00004Oo@^lD00ol0003oc[[7oljja`03oljj
a`03o`000?oH^[cof;Zl00Gof;Zl00?o0000omje[_l000002ooS^jl00ol0003olMBdoo7D]006oo7D
]005o`000?o]`ZKokL:Vo`000?l;02H03OoonfX2o`0000cobM_V00?o0000okcFkOnle^d01Onle^d2
o`0000ko^MG^00?o0000ok7@l?nad?000onad?02o`0000Wo[m3a1?n/c_800ol0003oZ/_aoj[;l@05
oj[;l@?o00000_nZbo43o`0000GoZ<Sa00?o0000ojC5l?nTaO004?nTaO000ol0003oX/;`oj;2l005
oj;2l0Co00001onP_^h00ol0003oVkc_oi^lk`0=oi^lk`03o`000?nL^nko000000CoWK_^00?o0000
oifkk_nM^nh02_nM^nh3o`0000GoZ7VO00?o0000ojMkXonWNj<00onWNj<00ol0003oZGfSojUmX`0>
ojUmX`04o`000?nWNjCoYg^TojMkY0Oo00001?nZR;000ol0003oZhN`oj^7/004oj^7/003o`000?n_
SkGo[hne00Ko[hne00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX0
0ol0003ooo]ZoookJP0EoookJP;o00004_nY`^`00ol0003o[L7Xojg1j006ojg1j0?o00001on[`^/0
0ol0003o[l7Wojo1i`0>ojo1i`04o`000?nd_n;o0000o`0000oo/L3U00?o0000okRng_nh_]h02Onh
_]h2o`0000Co]KoR00?o0000okbng?nl_]`03onl_]`2o`000003okZog_l0003o`KoH00;o00003oo4
^Ll00ol0003o`KcEo`00000@om2ka@03o`000?o>^/Ooc[[700Coc[[700?o0000omRj_?oH^[`01_oH
^[`2o`0000_ohk^_00?o0000oo7D]?oae;@01ooae;@2o`000003o`/09_oonf[ooo]Z00_ooo]Z00?o
0000olWKi_o9fnH03Oo9fnH00ol0003o_=K]okcFk@02okcFk@;o00004OnieNh00ol0003o/M3`o`00
0002o`0000_o[m3a1On/c_801?l0003oZ/_aoj[;lOnZbo43o`0000?oZ/_a0_l00009ojS8l@03o`00
0?nTaO3oY<G`013oY<G`00?o0000oj;2l?nR`_001?l0000<oj2nkP03o`000?nK_>ooVkc_00_oVkc_
00Go0000oibkk_nL^nkoW;_^o`000004oifkkP03o`000?nM^nkoWK_^00GoWK_^1?l00002oibej@03
o`000?nXNIooZ7VO00?oZ7VO00?o0000ojMkXonWNj<00onWNj<00ol0003oZGfSojUmX`0:ojUmX`So
00002onZR;000ol0003oZhN`oj^7/002oj^7/0;o00002On_SkD00ol0003ooo]ZoookJP0XoookJP03
o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol00003ojK3kP03o`00
0?nY`^coZL;/00ooZL;/00?o0000ojg1j?n]`NP00on]`NP2o`0000_oZl;[00?o0000ojo1ion_`NL0
3_n_`NL00ol0003o/L3Uok70i@0@ok70i@03o`000?nh_]ko^;kN00Go^;kN0ol00007okFohP03o`00
0?nl_]co_;kL00go_;kL00?o0000okZog_nj_mh00_nj_mh00ol0003o`KoHol6of002o`0000coa;W?
00Go0000ol6leOo1_=Go`KcEo`00000>om2ka@03o`000?o>^/Ooc[[700Koc[[700?o0000omRj_?oH
^[`01OoH^[`00ol0003of/70o`000009on>k[`03o`000?oae;ColMBd00WolMBd00?o0000o`/09_oo
nfX02ooonfX00ol0003obM_VolWKiP0?olWKiP04o`000?nle^go0000o`0001Co^MG^00?o0000ojo@
lOn_d?403?n_d?45ojc>lPCo00000onZbo43o`0000coZ<Sa00?o0000ojC5l?nTaO004?nTaO02o`00
013oX;k^00?o0000oi^lkonK_>l02_nK_>l00ol0003oW;_^oibkkP03oibkkP03o`000?nM^nkoWK_^
00;oWK_^00?o0000oifkk_nM^nh01?l00007oibej@05o`000?nXNIooZ7VOojQiWol000001onWNj<0
1?l0003oZGfSojUmXonYOJ<8o`0000Co[HV`00?o0000ojZ8/?nZR;003?nZR;001Ol0003oZhN`oj^7
/?n[Qk3o000000_o[hne00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0EoookJP003ooo
nfX00ol0003ooo]ZoookJP0?oookJP?o00001onV`nh00ol0003oZL;/ojW2k00?ojW2k003o`000?n]
`NSo000000;o00003_n[`^/00ol0003o[l7Wojo1i`09ojo1i`?o00000_n/`^X00ol0003o/L3Uok70
i@0@ok70i@03o`000?nh_]ko^;kN00;o^;kN0_l0000;okFohP03o`000?nl_]co_;kL00[o_;kL0_l0
0006okZogP04o`000?o1_mSo`KoHol6of0?o00001oo4^Ll2o`0000Go`KcE00?o0000om2kaOo@^lD0
2_o@^lD00ol0003oc[[7oljja`08oljja`03o`000?oH^[cof;Zl00?of;Zl00Go0000om[1`?oJ`L3o
f/70o`000008on>k[`03o`000?oae;ColMBd00WolMBd00?o0000oookJ_oonfX02OoonfX2o`0001?o
bM_V00?o0000okWEk_nieNh04OnieNh2o`0000;o]m?_00?o0000ojo@lOn_d?402on_d?42ojc>lP?o
00000_n/c_800ol0003oZ/_ao`000002o`00013oZ<Sa00?o0000ojC5l?nTaO002onTaO03o`000003
oj;1kol0003oX;k^017oX;k^00?o0000oi^lkonK_>l01onK_>l2o`0000OoW;_^00?o0000oifkk_nM
^nh01?l0000<oibej@03o`000?nXNIoo000000GoYg^S1ol0000<ojf9/003o`000?nZR;3oZXR`00go
ZXR`00?o0000oj^7/?l000003On_SkD00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z01Go
oo]Z000?oookJP03o`000?oonf[ooo]Z00cooo]Z0ol0000;ojK3kP03o`000?nY`^coZL;/00ooZL;/
00?o0000oj_2jon[`^/04?n[`^/00ol0003o[l7Wojo1i`06ojo1i`;o00001_n/`^X00ol0003o/L3U
ok70i@0@ok70i@04o`000?nh_]ko0000o`0000ko]KoR00?o0000okbng?nl_]`01onl_]`2o`0000Wo
^[oN00?o0000ol6of?o1_mP00oo1_mP2o`0000Coa;W?00?o0000ol6leOo1_=D01_o1_=D00ol0003o
d;_5om2ka@08om2ka@03o`000?o>^/Ooc[[700Woc[[700?o0000omRj_?oH^[`00_oH^[`00ol0003o
f/70om[1`003om[1`0;o00001OoS^jl00ol0003olMBdoo7D]009oo7D]003o`000?oonf[ooo]Z00Wo
oo]Z00?o0000olWKi_o9fnH04Oo9fnH01Ol0003oa][XolKJj?o6f^So000000oo^MG^0_l00005okOC
k`03o`000?n_d?7o[m3a00Wo[m3a0ol00005ojc>lP;o00004onXb?400ol0003oY<G`ojC5l008ojC5
l0?o00001OnR`Nl00ol0003oX;k^oj2nkP0@oj2nkP03o`000?nK_>ooVkc_00GoVkc_00?o0000oibk
k_nL^nh01_nL^nh4o`0000;oW;GY00?o0000oibejOnL]NT02onL]NT2o`000003ojMkXol0003o0000
00?o00000on_RJh00ol0003o[HV`ojf9/00>ojf9/003o`000?nZR;3oZXR`00coZXR`0_l0000>ojn?
]@03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oo
nfX02ooonfX2o`0000ooY/?^00?o0000ojW2k?nY`^`02_nY`^`3o`0000?oYlC^00?o0000oj_2jon[
`^/03on[`^/00ol0003o[l7Wojo1i`03ojo1i`;o00002On/`^X00ol0003o/L3Uok70i@0@ok70i@03
o`000?ne_n;o]KoR00oo]KoR00?o0000okbng?nl_]`01?nl_]`2o`0000co^[oN00?o0000ol6of?o1
_mP01?o1_mP2o`000003olBicol0003o`KcE00Wo`KcE00?o0000om2kaOo@^lD01_o@^lD00ol0003o
c[[7oljja`0;oljja`05o`000?oH^[cof;ZlomRj_?l000001ooJ`L000ol0003ohk^_on>k[`02on>k
[`03o`000?oae;ColMBd00SolMBd0_l0000:oookJP03o`000?o9fnKobM_V013obM_V0_l00005olKJ
j003o`000?nieNko^MG^00[o^MG^0_l00008okOCk`03o`000?n_d?7o[m3a00Go[m3a0ol000000on_
d?7o[<kbojc>lP02ojc>lP?o00000_nZbo400ol0003oZ<SaojS8l@0AojS8l@03o`000?nTaO3oY<G`
00CoY<G`0ol00009oj;1k`03o`000?nP_^koX;k^013oX;k^00?o0000oi^lkonK_>l00onK_>l00ol0
003oW;_^oibkkP02oibkkPGo00000_nK^>`00ol0003oW;GYoibej@02oibej@03o`000?nL]NWoW;GY
00_oW;GY0_l00008ojn9[P03o`000?n]RK3o[HV`00ko[HV`00?o0000ojZ8/?nZR;002onZR;02o`00
00oo[hne00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003o
oo]ZoookJP0=oookJP03o`000?nV`nkoY/?^00goY/?^00?o0000ojW2k?nY`^`01_nY`^`3o`0000Oo
YlC^00?o0000oj_2jon[`^/03on[`^/00ol0003o[l7Wo`000002o`0000co[<;Z00?o0000ok70iOna
`>D03?na`>D2o`0000?o[/;X00?o0000okFoh_ne_n803_ne_n800ol0003o_;kLokbng002okbng003
o`000?nj_mko^[oN00go^[oN00?o0000ol6of?o1_mP01?o1_mP3o`0000[o`KcE00?o0000om2kaOo@
^lD01Oo@^lD00ol0003oc[[7oljja`0=oljja`03o`000?oH^[co000000Wof/7000Co0000on>k[ooS
^joo00002ooae;@00ol0003ooo]ZoookJP07oookJP;o00004Oo9fnH2o`0000Soa][X00?o0000okWE
k_nieNh02?nieNh00ol0003o]m?_okOCk`09okOCk`03o`000?n_d?7o[m3a00Co00001?n_d?401?n/
c_;o0000o`000?l00006oj[;l@03o`000?nXb?7oZ<Sa017oZ<Sa00?o0000ojC5l?nTaO000ol0000=
oj;1k`03o`000?nP_^koX;k^00ooX;k^00?o0000oi^lkonK_>l00_nK_>l6o`0000SoVkS/00?o0000
oibejOnL]NT00_nL]NT00ol0003oW;GYoibej@0;oibej@03o`000?n_RJko[hV^00Oo[hV^00?o0000
ojf9/?n]RK003On]RK000ol0003oZXR`ojZ8/00:ojZ8/003o`000?n^T;Ko0000013o[hne00?o0000
oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0>oook
JP03o`000?nV`nkoY/?^00goY/?^00?o0000ojW2k?nY`^`00onY`^`2o`0000_oYlC^00?o0000oj_2
jon[`^/03on[`^/00ol0003o[<;Zojc2jP0>ojc2jP03o`000?na`>Go/L3U00Wo/L3U0_l00006ojk2
j003o`000?ne_n;o]KoR00ko]KoR00Co0000okbng?l0003o00004Onj_mh01?l0003o`KoHol6of?o1
_mP2o`0000?o_l7K0_l00009ol6le@03o`000?o@^lGod;_500?od;_500?o0000oljjaoo>^/L03oo>
^/L00ol0003of/70om[1`009om[1`003o`000?oS^joo000000[olMBd0_l00008oookJP05o`000?oC
gn7odmoQom?OhOl000003_o9fnH00ol0003oa][XolKJj009olKJj003o`000?nieNko^MG^00Go^MG^
0_l0000<okOCk`?o00001on_d?42o`0000[oZ/_a00?o0000ojS8lOnXb?404OnXb?42o`00017oX/7_
00?o0000oj2nk_nP_^h03onP_^h01Ol0003oVkc_o`000?nK_>oo000000koVkS/00?o0000oibejOnL
]NT00_nL]NT00ol0003oW;GYoibej@0:oibej@03o`000?n_RJko[hV^00Oo[hV^00?o0000ojf9/?n]
RK003On]RK000ol0003oZXR`ojZ8/008ojZ8/0;o00000on^T;H00ol0003o[hneojn?]@0=ojn?]@03
o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o0000oookJ_oonfX0
3ooonfX00ol0003oY/?^ojK3kP0=ojK3kP03o`000?nY`^co000000;o00003_nWa>h00ol0003oZl;[
oj_2j`0:oj_2j`?o00000onXa>h00ol0003o[<;Zojc2jP0=ojc2jP03o`000?na`>Go/L3U00Go/L3U
0ol00009ojk2j003o`000?ne_n;o]KoR00ko]KoR00?o0000okZog_nj_mh04_nj_mh00ol0003o`KoH
o`000007oko1f`;o00002?o1_=D01Ol0003od;_5om2kaOo@^lGo0000013oc[[700Co0000olg4d_o=
a=;o00002ooJ`L000ol0003olMBdoo7D]008oo7D]0;o00002?oonfX2o`0000CodmoQ00?o0000olWK
i_o9fnH02Oo9fnH2o`0000goa][X00?o0000okWEk_nieNh00_nieNh2o`0000_o]m?_0ol00002okOC
k`03o`000?n_d?7o[m3a00;o[m3a0ol000000on]co;o0000oj[;l@0:oj[;l@03o`000?nXb?7oZ<Sa
00coZ<Sa0ol000000onUaO3o0000oj;1k`0Aoj;1k`03o`000?nP_^koX;k^00koX;k^00Co0000oj2n
k_l0003o00004?nK^>`00ol0003oW;GYoibej@03oibej@03o`000?nL]NWoW;GY00[oW;GY00?o0000
ojn9[_n_RJh01_n_RJh00ol0003o[HV`ojf9/00>ojf9/003o`000?nZR;3oZXR`00KoZXR`00?o0000
ojj@]_n^T;H00on^T;H00ol0003o[hneojn?]@0=ojn?]@03o`000?oonf[ooo]Z02Oooo]Z00?o0000
oookJ_oonfX05?oonfX000kooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003oY/?^ojK3kP0=ojK3
kP03o`000?nWa>koYlC^013oYlC^00?o0000oj_2jon[`^/01_n[`^/3o`0000OoZ<C^00?o0000ojc2
j_n/`^X03On/`^X00ol0003o/L3Uok70i@02ok70i@;o00003On^`^P00ol0003o]KoRokFohP09okFo
hP?o00000ona`^H00ol0003o^[oNokZogP0AokZogP03o`000?no`M_o_l7K00So_l7K0_l00007ol6l
e@03o`000?o@^lGo0000013oc[[700?o0000olg4d_o=a=800_o=a=800ol0003of/70om[1`008om[1
`003o`000?oae;ColMBd00SolMBd0_l00007oookJP04o`000?oJh]_of^;Ko`0000CodmoQ00?o0000
olWKi_o9fnH01oo9fnH00ol0003oa][XolKJj00>olKJj004o`000?nieNko0000o`0000[o]m?_0ol0
0006okOCk`04o`000?n_d?7o0000o`0000Co[Lob00?o0000oj[;lOnZbo402_nZbo400ol0003oZ<Sa
ojS8l@08ojS8l@?o00001OnUaO000ol0003oX/7_oj;1k`0@oj;1k`03o`000?nP_^koX;k^00WoX;k^
1?l000001?nM^ngo0000oifkkOl0000Aoi^hk003o`000?nL]NWoW;GY00;oW;GY00?o0000oibejOnL
]NT02_nL]NT00ol0003o[hV^ojn9[P07ojn9[P03o`000?n]RK3o[HV`00go[HV`00?o0000ojZ8/?nZ
R;001?nZR;02o`0000Ko[Y2f00?o0000ojn?]On_SkD03_n_SkD00ol0003ooo]ZoookJP0VoookJP03
o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000ojK3k_nV`nh0
2?nV`nh3o`0000?oY<Ga00?o0000ojO4k_nWa>h03onWa>h00ol0003oZl;[oj_2j`03oj_2j`;o0000
2onXa>h00ol0003o[<;Zojc2jP0=ojc2jP04o`000?na`>Go0000o`00013o[/;X00?o0000okFoh_ne
_n801_ne_n82o`0000Oo/L;V00?o0000okZog_nj_mh03Onj_mh2o`000003okK2hol0003o_l7K00_o
_l7K0_l00005ol6le@;o00004?o>^/L00ol0003ocLCBolg4dP04olg4dP03o`000?oJ`L3of/7000Ko
f/7000?o0000on7Ebol000002?oae;@2o`0000Oooo]Z00Go0000om[RfooJh]_of^;Ko`000005om?O
h@03o`000?o9fnKobM_V00CobM_V0_l0000BolKJj003o`000?ngdnoo]m?_00Ko]m?_1?l0000:okOC
k`03o`000?n]co;o[Lob00Co[Lob00?o0000oj[;lOnZbo402onZbo400ol0003oZ<SaojS8l@04ojS8
l@?o00002OnUaO000ol0003oX/7_oj;1k`0@oj;1k`03o`000?nP_^koX;k^00GoX;k^0ol00004oifk
k@05o`000?nM^ngoWK_]oifkkOl000004OnK^>`00ol0003oW;GYoibej@02oibej@03o`000?nL]NWo
W;GY00[oW;GY00?o0000ojn9[_n_RJh01_n_RJh00ol0003o[HV`ojf9/00=ojf9/003o`000?nZR;3o
ZXR`00?oZXR`00?o0000ojj@]_n^T;H01on^T;H00ol0003o[hneojn?]@0=ojn?]@03o`000?oonf[o
oo]Z02Kooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX04ooonfX00ol0
003oY/?^ojK3kP04ojK3kP?o00001onTaO42o`00013oYlC^00?o0000oj_2jol000000_l0000>ojS4
kP03o`000?n/`^[o[<;Z00go[<;Z00?o0000ojk2j?n^`^P04On^`^P00ol0003o]KoRokFohP03okFo
hP;o00002_na`^H00ol0003o^[oNokZogP0:okZogP;o00001?nf`^<00ol0003o_l7Koko1f`0;oko1
f`;o000000?o`KcEo`000?l000000_nl`]h00ol0003oc[[7oljja`0<oljja`03o`000?o=a=;ocLCB
00KocLCB00?o0000om[1`?oJ`L001?oJ`L001Ol0003ohMG;on7EbooQeL_o000000OolMBd0_l00006
oookJP03o`000?oJh]_of^;K00?of^;K00?o0000om?OhOoCgn400ooCgn401?l0003obM_VolWKi_o9
fnH2o`00017oa][X0_l00003ol?IjP04o`000?ngdnoo]m?_okOCk`?o00002ongdnl2o`0000;o/m7_
00?o0000ojg?l_n]co800on]co800ol0003oZ/_aoj[;l@0<oj[;l@03o`000?nXb?7oZ<Sa00?o0000
3OnUaO000ol0003oX/7_oj;1k`0@oj;1k`03o`000?nP_^koX;k^00Co00001_nM^nd00ol0003oWK_]
oifkk@03oifkk@03o`000?nK^>coVkS/00ooVkS/00?o0000oibejOnL]NT00_nL]NT00ol0003oW;GY
oibej@07oibej@;o000000?oW;GYo`000?n_RJh01_n_RJh00ol0003o[HV`ojf9/00=ojf9/003o`00
0?nZR;3oZXR`00;oZXR`00?o0000ojj@]_n^T;H02?n^T;H00ol0003o[hneojn?]@0=ojn?]@03o`00
0?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX05?oo
nfX00ol0003oY/?^ojK3kP03o`0000coY<Ga00?o0000ojO4k_nWa>h03_nWa>h00ol0003oZ<C^ojS4
kP0@ojS4kP03o`000?n/`^[o[<;Z00So[<;Z0ol00003ojW4k@03o`000?n^`^So[/;X013o[/;X00?o
0000okFoh_l000000_l0000=ok72iP03o`000?nj_mko^[oN00Oo^[oN0_l00007okK2h`03o`000?no
`M_o_l7K00co_l7K0_l00004okc2gP03o`000?o>^/Ooc[[700Woc[[70_l0000:olg4dP03o`000?oJ
`L3of/7000;of/7000?o0000on7EbooQeL/00ooQeL/00ol0003olMBdoo7D]003oo7D]0;o00001_oo
nfX00ol0003of^;Kom[Rf`04om[Rf`03o`000?oCgn7odmoQ00CodmoQ00?o0000olWKi_l000004_o6
f^P00ol0003o`mWZol?IjP04ol?IjP?o00003?ngdnl2o`0000Go/m7_00?o0000ojg?l_n]co800_n]
co800ol0003oZ/_aoj[;l@0<oj[;l@?o00004OnUaO000ol0003oX/7_oj;1k`0>oj;1k`04o`000?nR
`Noo0000o`00013oWK_]00?o0000oi^hk?nK^>`03onK^>`00ol0003oW;GYoibej@03oibej@04o`00
0?nL]NWoW;GYoibej@Go00000onJ[N@00ol0003o[hV^ojn9[P06ojn9[P03o`000?n]RK3o[HV`00co
[HV`00?o0000ojZ8/?nZR;000_l0000;ojj@]P03o`000?n_SkGo[hne00ko[hne00?o0000oookJ_oo
nfX09OoonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0EoookJP;o0000
4?nTaO400ol0003oYlC^ojO4kP09ojO4kP?o00000onTa_400ol0003oZ<C^ojS4kP0?ojS4kP03o`00
0?n/`^[o[<;Z00Co[<;Z0ol00007ojW4k@03o`000?n^`^So[/;X013o[/;X00?o0000ok72i_na`^H0
3ona`^H00ol0003o^[oNokZogP05okZogP03o`000?nf`^?o]/;S00So]/;S00?o0000oko1fono`M/0
2Ono`M/01Ol0003o_<CQokc4hOnla>7o000000Co_<;N00?o0000oljjaoo>^/L01oo>^/L00ol0003o
cLCBolg4dP0;olg4dP05o`000?oJ`L3of/70om[1`?l000001OoQeL/00ol0003olMBdoo7D]002oo7D
]003o`000?o2ih;o000000Gooo]Z00?o0000om[RfooJh]/01_oJh]/00ol0003odmoQom?Oh@03om?O
h@;o00004Oo6f^P2o`0000Co`mWZ0ol000000oo3fN[o0000okOCk`09okOCk`?o00002?ncdNl00ol0
003o[Lobojg?lP02ojg?lP03o`000?nZbo7oZ/_a00SoZ/_a0ol000000onVbo?o0000ojG5l00BojG5
l003o`000?nR`NooX/7_00WoX/7_1?l00002oinnkP03o`000?nM^ngoWK_]00KoWK_]00?o0000oifk
kOnM^nd01onM^nd00ol0003oVkS/oi^hk00?oi^hk004o`000?nL]NWoW;GYoibej@Go00002OnJ[N@0
0ol0003o[hV^ojn9[P05ojn9[P03o`000?n]RK3o[HV`00go[HV`0_l0000>ojj@]P03o`000?n_SkGo
[hne00go[hne00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0
003ooo]ZoookJP0GoookJP03o`000?nTaO7oY<Ga00koY<Ga0_l00006ojO4kP?o00001onTa_400ol0
003oZ<C^ojS4kP0?ojS4kP03o`000?n/`^[o[<;Z00?o00002onYa>d2o`0000co[/;X0ol00002oj[5
k@03o`000?na`^Ko/L;V00oo/L;V00?o0000okZog_nj_mh00_nj_mh2o`0000co]/;S00?o0000oko1
fono`M/01_no`M/2o`0000Go_<CQ0_l00003okc2gP03o`000?o>^/Ooc[[700Goc[[700?o0000olg4
d_o=a=803Oo=a=800ol0003of/70o`000007on7Eb`04o`000?oae;ColMBdoo7D]0;o00001OoonfX0
0ol0003of^;Kom[Rf`07om[Rf`03o`000?oCgn7odmoQ00;odmoQ00Go0000om;NhOoBg^7od]kQo`00
000=olKJj0;o00000_o3fNX4o`0000Go`mWZ00?o0000okOCkongdnl01Ongdnl2o`0000co/m7_00Go
0000ojg?l_n]co;o[Lobo`000008oj[;l@;o00001OnVbo<00ol0003oYLG`ojG5l00AojG5l003o`00
0?nR`NooX/7_00GoX/7_0ol00007oinnkP03o`000?nM^ngoWK_]00CoWK_]00?o0000oifkkOnM^nd0
2OnM^nd00ol0003oVkS/oi^hk00=oi^hk0Go00000_nJ[N@00ol0003oVZgToiZ]i009oiZ]i003o`00
0?n_RJko[hV^00Go[hV^00?o0000ojf9/?n]RK003?n]RK02o`0000oo[Y2f00?o0000ojn?]On_SkD0
3On_SkD00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oo
nf[ooo]Z01Sooo]Z0_l0000@ojC5l@03o`000?nWa>koYlC^00?o00002onTa_42o`00013oZ<C^0_l0
000@ojW4k@03o`000?n^`^So[/;X00Ko[/;X0ol00006oj[5k@03o`000?na`^Ko/L;V00oo/L;V00Co
0000okZog_l0003o00003onf`^<00ol0003o_l7Koko1f`04oko1f`03o`000?nla>7o_<CQ00Oo_<CQ
0_l00002okc2gP03o`000?o>^/Ooc[[700?oc[[700?o0000olg4d_o=a=803oo=a=82o`0000SohMG;
00Co0000oo7D]?l0003o00001OoonfX00ol0003of^;Kom[Rf`09om[Rf`?odmoQ00?o0000om;NhOoB
g^400ooBg^42o`0000[oa][X00?o0000ol?Ij_l000000_l0000:ol?IjP03o`000?ngdnoo]m?_00;o
]m?_0_l0000?ok?Ak`04o`000?n]co;o[Lobo`0000GoZ/_a0ol00008ojK;l`03o`000?nUaO3oYLG`
017oYLG`00?o0000oj;1konR`Nl01?l0000;oinnkP03o`000?nM^ngoWK_]013oWK_]00?o0000oi^h
k?nK^>`02?nK^>`4o`0000;oVjoU00?o0000oiZ]i?nJ[N@00onJ[N@00ol0003oVZgToiZ]i009oiZ]
i003o`000?n_RJko[hV^00Co[hV^00?o0000ojf9/?n]RK002on]RK000ol0003o[Hngo`00000?ojj@
]P03o`000?n_SkGo[hne00ko[hne00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0Coook
JP003OoonfX00ol0003ooo]ZoookJP0JoookJP03o`000?nTaO7oY<Ga00koY<Ga0_l0000@ojC6l@03
o`000?nXa>koZ<C^00SoZ<C^0ol00004ojC6l@03o`000?nYa>goZLC]00koZLC]00?o0000ojk2j?n^
`^P00on^`^P2o`0000[oZ/G]00?o0000ok72i_na`^H03ona`^H00ol0003o]/;SokK2h`0@okK2h`04
o`000?no`M_o_l7Koko1f`;o00003?nla>401?l0003o_<;Nokc2g_l00003oljja`03o`000?o=a=;o
cLCB00kocLCB00Go0000olgOi_o=gnKocMoVo`000008on7Eb`;o00001OoonfX00ol0003of^;Kom[R
f`0:om[Rf`03o`000?oCgn7o000000Sod]kQ00?o0000olKJj?o6f^P01Oo6f^P4o`0000ko`mWZ00Co
0000okOCkol0003o00004_ncdNl00ol0003o[Lobo`000003oj[;l@;o00003?nVbo<00ol0003oYLG`
ojG5l00AojG5l0;o00004?nO_^h00ol0003oWK_]oifkk@0?oifkk@03o`000?nK^>coVkS/00GoVkS/
0ol00007oi^_i@03o`000?nJ[NCoVZgT00?oVZgT00?o0000oiZ]i?nJ[N@02OnJ[N@00ol0003o[hV^
ojn9[P04ojn9[P03o`000?n]RK3o[HV`00So[HV`0_l00002ojf?]`03o`000?n^T;Ko[Y2f00ko[Y2f
00?o0000ojn?]On_SkD01On_SkD9o`0002Oooo]Z00?o0000oookJ_oonfX04ooonfX000gooo]Z00?o
0000oookJ_oonfX06ooonfX00ol0003oY<GaojC5l@09ojC5l@?o00000onQao@00ol0003oY<KaojC6
l@0>ojC6l@03o`000?nXa>koZ<C^00CoZ<C^0ol00008ojC6l@03o`000?nYa>goZLC]00koZLC]00?o
0000ojk2j?l000000_l0000=oj[5k@03o`000?na`^Ko/L;V00[o/L;V0ol00003ojg6k@03o`000?nf
`^?o]/;S00oo]/;S00?o0000oko1fol000003onla>401_l0003o_<;Nokc2g_l0003oc[[7o`00013o
cLCB00?o0000olgOi_o=gnH00oo=gnH2o`0000GohMG;0_l00005oookJP03o`000?oJh]_of^;K00co
f^;K00?o0000om;NhOoBg^402?oBg^42o`0000?oa][X0ol0000Bol?IjP03o`000?ncdNoo/m7_01?o
/m7_1Ol0000?ojK;l`03o`000?nUaO3oYLG`00coYLG`0ol000000onN`O7o0000oinnkP0@oinnkP;o
00004OnM^nd00ol0003oVkS/oi^hk004o`0000[oVjoU00?o0000oiZ]i?nJ[N@01?nJ[N@00ol0003o
VZgToiZ]i008oiZ]i003o`000?n_RJko[hV^00Co[hV^00?o0000ojf9/?n]RK001on]RK000ol0003o
[Hngojf?]`03ojf?]`03o`000?n^T;Ko[Y2f00Go[Y2f2?l000000on_SkGo0000o`000005o`0000So
[Y[20_l0000VoookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01gooo]Z
0_l00006ojC5l@?o00001onQao@00ol0003oY<KaojC6l@0>ojC6l@03o`000?nXa>koZ<C^00?o0000
3?nTa_42o`0000ooZLC]00?o0000oj[5kOnZaNd03onZaNd00ol0003o/L;Vok72iP06ok72iP?o0000
1on]a^d00ol0003o]/;SokK2h`0?okK2h`03o`000?nla>7o_<CQ013o_<CQ0_nl`]h00ol0003ocLCB
olg4dP0=olg4dP;o00002?o=gnH01?l0003ohMG;on7EbooQeL/2o`0000Gooo]Z00?o0000om[RfooJ
h]/02ooJh]/00ol0003of^7Lo`00000;om;Nh@Co00004_o3fNX2o`0000?o_mO[00?o0000ok?Akonc
dNl04_ncdNl00ol0003oY/_cojK;l`0AojK;l`03o`000?nUaO3oYLG`00SoYLG`0ol00005oik1l@03
o`000?nO_^koWkk^00goWkk^00?o0000oifkkOl000004?nM^nd4o`0000ooVjoU00?o0000oiZ]i?nJ
[N@01?nJ[N@00ol0003oVZgToiZ]i008oiZ]i003o`000?n_RJko[hV^00?o[hV^00?o0000ojf9/?n]
RK001_n]RK000ol0003o[Hngojf?]`0<o`0000So[Y_300?o0000ojjJ`_n^V/802on^V/82o`000003
ok6Qb?l0003ooo]Z02Gooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX0
7ooonfX00ol0003oY<GaojC5l@03o`0000_oXLOd0_l0000?ojC6l@;o00004OnTa_400ol0003oZLC]
ojW4k@08ojW4k@?o00000onTb?800ol0003oZ/G]oj[5k@0>oj[5k@03o`000?na`^Ko/L;V00?o/L;V
0_l0000;ojg6k@03o`000?nf`^?o]/;S00[o]/;S0ol00003ok38k003o`000?nla>7o_<CQ00oo_<CQ
00Co0000ojWOn_nYgo[o00003?o=a=800ol0003ocMoVolgOiP09olgOiP04o`000?oQeL_o0000o`00
00Gooo]Z00?o0000om[RfooJh]/02ooJh]/01Ol0003of^7Lom[Qg?oJhMco000000Ood]kQ0ol00000
0ooBg^7o0000o`00000Bol?IjP03o`000?noen_o_mO[00Co_mO[00?o0000ok?AkoncdNl03OncdNl3
o`000003ok3?l?l0003o000001?oY/_c00?o0000ojG5l?nUaO001?nUaO03o`0000WoW/7a00?o0000
oinnk_nO_^h02_nO_^h2o`0000?oWK_]00?o0000oifkkOnM^nd02OnM^nd4o`0000;oW;;W00?o0000
oi^_iOnK[nD03onK[nD00ol0003oVZgToiZ]i003oiZ]i003o`000?nJ[NCoVZgT00SoVZgT00?o0000
ojn9[_n_RJh01?n_RJh01?l0003o[HV`ojf9/?n]RK07o`0000Co[I:k00?o0000ojjK`on^Vl<03_n^
Vl<00ol0003o[Y[2ojjJ`P09ojjJ`P03o`000?naXLSo/J7800;o/J7800?o0000oookJ_oonfX08ooo
nfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0PoookJP;o00004?nQao@0
0ol0003oY<KaojC6l@08ojC6l@?o00000onOb?D00ol0003oY<KaojC6l@0?ojC6l@03o`000?nYa>go
ZLC]00CoZLC]0ol00007ojC8lP03o`000?nZaNgoZ/G]00koZ/G]00?o0000ok72i_l000000_l0000>
ojg6k@03o`000?nf`^?o]/;S00Ko]/;S0ol00007ok38k003o`000?nla>7o_<CQ00_o_<CQ0_l00000
0ongf?7o0000ojWOnP02ojWOnP03o`000?o=a=;ocLCB00SocLCB00?o0000olgOi_o=gnH02oo=gnH0
0ol0003ooo]Zo`000004oookJP03o`000?oJh]_of^;K00_of^;K00?o0000om[Qg?oJhM`00_oJhM`0
0ol0003od]kQom;Nh@02om;Nh@?o00000ooBg^401Ol0003odMkRom7Nh_oAg^;o000000ko`mWZ0_l0
0008okoGj`03o`000?ncdNoo/m7_00[o/m7_0_l00005ok3?l0;o00004onVbo<00ol0003oYLG`ojG5
l003o`0000goW/7a00?o0000oinnk_nO_^h02?nO_^h00ol0003oWK_]oifkk@04oifkk@03o`000?nM
^ngoWK_]00CoWK_]1?l00007oibbi`03o`000?nK[nGoVjoU00koVjoU00?o0000oiZ]i?nJ[N@01?nJ
[N@00ol0003oVZgToiZ]i008oiZ]i0[o000000?o[YBlo`000?n]T[/02On]T[/00ol0003o[Y_3ojjK
``0=ojjK``03o`000?n^V/;o[Y[200Oo[Y[20_l00005ok6Qb003o`000?oonf[ooo]Z02?ooo]Z00?o
0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003oXLOdoj77m00>
oj77m003o`000?nTa_7oY<Ka00CoY<Ka0ol00007oio8m@03o`000?nTa_7oY<Ka00ooY<Ka00?o0000
ojW4kOnYa>d00ol0000;ojC8lP;o00003onZaNd00ol0003o[LK]ojg6k@0@ojg6k@03o`000?nf`^?o
]/;S00?o]/;S0_l0000;ok38k003o`000?nla>7o_<CQ00So_<CQ0_l00002okOHl@03o`000?nYgo[o
ZMoj00?oZMoj00?o0000olg4d_o=a=801_o=a=800ol0003ocMoVolgOiP0:olgOiP05o`000?oonf[o
oo]ZoookJ_l000000ooonfX2o`0000cof^;K00?o0000om[Qg?oJhM`00ooJhM`00ol0003od]kQo`00
0002o`0000God]kQ00?o0000om7Nh_oAg^800ooAg^800ol0003o`mWZol?IjP09ol?IjP;o00002ono
en/00ol0003o/m7_ok?Ak`06ok?Ak`?o00001on`co000ol0003o[<gao`00000CojK;l`;o00004OnN
`O400ol0003oWkk^oinnkP05oinnkP;o00001onM^nd00ol0003oWK_]oifkk@04o`0000coW;;W00?o
0000oi^_iOnK[nD03_nK[nD00ol0003oVZgToiZ]i004oiZ]i003o`000?nJ[NCoVZgT00SoVZgT00?o
0000ojfD_On]U;d00_n]U;d00ol0003o[YBlojjD_002o`0000_o[I:k00?o0000ojjK`on^Vl<03On^
Vl<00ol0003o[Y[2ojjJ`P05ojjJ`P;o00001onaXLP00ol0003ooo]ZoookJP0SoookJP03o`000?oo
nf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z02?ooo]Z0_l0000?oj77m003o`000?nTa_7o
Y<Ka00?o00002onOb?D2o`00013oY<Ka0_l0000@ojC8lP03o`000?nZaNgoZ/G]00SoZ/G]0ol00003
ojC:l`03o`000?n]a^go[LK]00oo[LK]00?o0000okK2hol000000_l0000>ok38k003o`000?nla>7o
_<CQ00Go_<CQ0_l00004okOHl@03o`000?nYgo[oZMoj00CoZMoj00?o0000olg4d_o=a=800oo=a=82
o`0000_ocMoV0_l00004oookJP06o`000?oonf[ooo]ZoookJ_l0003oimk;0_l00009om[Rf`03o`00
0?oJhMcof^7L00;of^7L1?l00007om;Nh@03o`000?oAg^;odMkR00GodMkR00?o0000ol?Ij_o3fNX0
1oo3fNX00ol0003o_mO[okoGj`0<okoGj`03o`000?ncdNoo/m7_00?o/m7_0_l0000:ok3?l004o`00
0?n/cO7o[<gao`0000koY/_c0ol000000onWa>ko0000oik1l@0Aoik1l@03o`000?nO_^koWkk^00Co
Wkk^00?o0000oifkkOnM^nd01_nM^nd4o`00013oW;;W00?o0000oi^_iOnK[nD03_nK[nD00ol0003o
VZgToiZ]i005oiZ]i003o`000?nJ[NCoVZgT00OoVZgT00?o0000ojfD_On]U;d00on]U;d2o`0000ko
[I:k00?o0000ojjK`on^Vl<03On^Vl<00ol0003o[Y[2ojjJ`P03ojjJ`P03o`000?naXLSo/J7800So
/J7800?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0BoookJP003?oonfX00ol0003ooo]Z
oookJP0UoookJP03o`000?nQaoCoXLOd00goXLOd0_l0000@oio8m@03o`000?nTa_7oY<Ka00SoY<Ka
0ol00004oik:mP03o`000?nTb?;oY<Sb00koY<Sb00?o0000oj[5kOnZaNd01?nZaNd3o`0000OoY<[c
0_l0000@ojg6k@03o`000?n`b>co/<S/013o/<S/00?o0000okc4hOnla>400_nla>42o`0000Go]mSa
00?o0000ojWOn_nYgoX01_nYgoX01Ol0003ocLCBolg4d_o=a=;o000000_ocMoV0_l00006oookJP04
o`000?oonf[ooo]Zo`0000Coimk;0_l00006om[Rf`03o`000?oJhMcof^7L00?o00000ooJhM`00ol0
003od]kQom;Nh@03om;Nh@;o00002OoAg^800ol0003o`mWZol?IjP04ol?IjP;o00004?noen/00ol0
003o/m7_o`000002o`0000go/<o`00Co0000ojc=lOn/cO7o00002_nVbo<3o`0000GoYlC^00?o0000
oik1lOnN`O404?nN`O401?l0003oWkk^oinnk_nO_^h2o`0000CoWK_]1Ol00002oifej@03o`000?nL
/^OoW;;W013oW;;W00?o0000oi^_iOnK[nD03_nK[nD00ol0003oVZgToiZ]i005oiZ]i003o`000?nJ
[NCoVZgT00CoVZgT1?l00003ojfD_@;o00003on]T[/00ol0003o[Y_3ojjK``0=ojjK``03o`000?n^
V/;o[Y[200;o[Y[23?naXLP00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z01;ooo]Z000;
oookJP03o`000?oonf[ooo]Z02Oooo]Z0_l00007oj77m0Co00001?nLb_P00ol0003oWlSeoio8m@0>
oio8m@03o`000?nTa_7oY<Ka00CoY<Ka0ol00008oik:mP03o`000?nTb?;oY<Sb00koY<Sb00?o0000
oj[5kOnZaNd00ol0000<ojC:l`03o`000?n]a^go[LK]00Wo[LK]0ol00003ojC>m@03o`000?n`b>co
/<S/00oo/<S/00Co0000okc4hOl0003o00001ongf?400ol0003oZMojojWOnP07ojWOnP03o`000?o=
a=;o000000[ocMoV0_l00008oookJP03o`000?oonf[o000000Ooimk;00?o0000om[RfooJh]/00_oJ
h]/4o`0000Oof^7L00Go0000om;NhOoBg^7od]kQo`00000<om7NhP04o`000?o3fN[o`mWZol?IjP;o
00004onoen/00ol0003o/<o`ok3?l00>ok3?l005o`000?n/cO7o[<gaojc=lOl000001_nVbo<3o`00
00WoYlC^00?o0000oik1lOnN`O404?nN`O401?l0003oWkk^oinnk_nM^nd5o`0000SoWKGY00?o0000
oibbionL/^L04?nL/^L00ol0003oVjoUoi^_i@0>oi^_i@03o`000?nJ[NCoVZgT00GoVZgT1_l00003
oiRQfP06o`000?n]U;go0000o`000?naX/Wo00003on]T[/00ol0003o[Y_3ojjK``0=ojjK``04o`00
0?n^V/;o[Y[2o`0000ko/J7800?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0BoookJP00
2ooonfX00ol0003ooo]ZoookJP0YoookJP03o`000?nQaoCoXLOd00Co00002OnLb_P2o`0000ooWlSe
00?o0000ojC6lOnTa_400ol0000<oik:mP;o00003onTb?82o`00013oY<[c0_l00006ojg6k@?o0000
1onTc_D00ol0003o/<S/ok38k00?ok38k0;o00001ongf?400ol0003oZMojojWOnP09ojWOnP03o`00
0?o=gnKo000000SocMoV00?o0000oookJ_oonfX01ooonfX00ol0003ooo]Zo`000009onONb`Go0000
2_oJhM`01?l0003od]kQom;NhOl0000>om7NhP03o`000?o3fN[o000001;o_mO[0_l00003ok_Dk003
o`000?n`co3o/<o`00co/<o`00?o0000ojc=lOn/cO400_n/cO400ol0003oY/_cojK;l`03o`0000go
YlC^00?o0000oik1lOnN`O404?nN`O43o`0000koWKGY00?o0000oibbionL/^L03onL/^L00ol0003o
VjoUoi^_i@0>oi^_i@04o`000?nJ[NCoVZgToiZ]i0Go00002OnHXMX00ol0003o/J;9ok6Rb@02ok6R
b@03o`000?n]T[_o[I:k00go[I:k00?o0000ojjK`on^Vl<03?n^Vl<2o`00013o/J7800?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0ZoookJP;o
00003onLb_P00ol0003oWlSeoio8m@0=oio8m@;o00004OnNb_H00ol0003oY<SbojC8lP05ojC8lPGo
00001?nLcOT00ol0003oY<[cojC:l`0?ojC:l`03o`000?n]a^go[LK]00?o00002onTc_D2o`0000[o
/<S/0ol00004oi?HoP;o00001Ongf?4:ojWOnP03o`000?nMj_[oWN[j00;oWN[j1?l00002olgOiP;o
00002_oonfX00ol0003ooo]Zo`000007onONb`Ko00002ooJhM`00ol0003od]kQo`00000?om7NhP;o
00004Onoen/2o`0000Ko^mC/00?o0000ok3?l?n`co003?n`co000ol0003o[<gaojc=l@04o`00017o
YlC^00?o0000oik1lOnN`O402OnN`O45o`000003oinkkOl0003oWKGY00ooWKGY00?o0000oibbionL
/^L04?nL/^L00ol0003oVjoUoi^_i@0<oi^_i@Go00001OnHXMX00ol0003oV:7JoiRQfP06oiRQfP03
o`000?naX/Wo/J;900;o/J;900?o0000ojfB^on]T[/03On]T[/00ol0003o[Y_3ojjK``0:ojjK``;o
000000?o/JO>o`000?naXLP03onaXLP00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z01;o
oo]Z000;oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000oic:n?nLb_P03OnLb_P2o`0000OoWlSe
1?l00004oiW=nP;o00004?nNb_H00ol0003oY<SbojC8lP04o`0000[oW<gi00?o0000ojC:lonTb_<0
3onTb_<2o`00013oY<ke00?o0000ok38k?n`b>`01?n`b>`3o`0000WoTmSn00Go0000okOHlOngf?7o
]mSao`000007ojWOnP03o`000?nMj_[oWN[j00WoWN[j0_l0000<oookJP;o00001OoWg//3o`0000Co
imk;00?o0000onKNc?l000002ooJhM`00ol0003odMkRom7NhP0=om7NhP05o`000?o>hnOoc^?WolkS
iol000003Onoen/2o`0000Wo^mC/00?o0000ok3?l?n`co002on`co03o`0000;oZ<S`00?o0000ojO4
k_nWa>h04OnWa>h00ol0003oW/7aoik1l@05oik1l@?o000000?oWkc]o`000?l000001?nO^nd00ol0
003oWKGYoifej@0>oifej@03o`000?nL/^OoW;;W00ooW;;W00?o0000oi^_iOnK[nD01onK[nD5o`00
00;oVJ?M00?o0000oiRQf_nHXMX01_nHXMX00ol0003oV:7JoiRQfP06oiRQfP05o`000?naX/Wo/J;9
ok6RbOl000004?n]T[/00ol0003o[Y_3ojjK``07ojjK``;o00001?naYlh00ol0003o/J78ok6Qb00>
ok6Qb003o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oook
J_oonfX0;OoonfX2o`0000ooW<[h00?o0000oio8mOnOb?D01?l0000:oiW=nP;o00003onNb_H2o`00
00ooW<gi0_l0000:ojC:l`?o00001?nHdO`00ol0003oY<keojC>m@0>ojC>m@03o`000?n`b>co/<S/
00?o00003OnCf?h2o`000003okOHlOnYgo[oZMoj00;oZMoj0_l0000<oigZnQ3ooo]Z00Co0000onON
booWg/_oimk;0ol00006onONb`04o`000?oVg/coi]k<onKNc0;o00002?oJhM`2o`0000kodMkR00?o
0000olkSioo>hnL00oo>hnL00ol0003o_mO[okoGj`09okoGj`03o`000?nke>co^mC/00[o^mC/00?o
0000ok3?l?n`co001_n`co03o`000003ojg;kol0003oZ<S`00CoZ<S`00?o0000ojO4k_nWa>h04OnW
a>h00ol0003oW/7aoik1l@04o`0000;oWkc]0_l00007oinkk@03o`000?nM]NWoWKGY00koWKGY00?o
0000oibbionL/^L03onL/^L01?l0003oVjoUoi^_iOnK[nD5o`0000SoVJ?M00?o0000oiRQf_nHXMX0
1_nHXMX00ol0003oV:7JoiRQfP05oiRQfP03o`000?naX/Wo/J;900;o/J;900?o0000ojfB^on]T[/0
3On]T[/00ol0003o[Y_3ojjK``05ojjK``;o00001_naYlh00ol0003o/J78ok6Qb00>ok6Qb003o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0;ooo
nfX00ol0003oW<[hoic:n00=oic:n0;o00004?nIcOX00ol0003oW/[foik:mP06oik:mPCo00001?nD
d?`2o`0000ooW<gi00?o0000ojC:lonTb_<01?nTb_<3o`0000SoV=7l0_l0000?ojC>m@;o00004_nC
f?h00ol0003oZMojo`000002o`0000OoWN[j5ooonfX4o`0000Soimk;00?o0000onKNc?oVg/`01?oV
g/`00ol0003of^7Lom[Qg004om[Qg004o`000?oIhMcofN7Lo`0000codMkR00?o0000olkSioo>hnL0
1Oo>hnL2o`0000Oo_mO[0_l0000>ok_Dk003o`000?n`co3o/<o`00?o/<o`0_l00005ojg;k`03o`00
0?nXb?3oZ<S`00?oZ<S`00?o0000ojO4k_nWa>h04OnWa>h2o`0000GoWkc]00?o0000oinkkOnO^nd0
1onO^nd00ol0003oWKGYoifej@0?oifej@03o`000?nL/^OoW;;W00coW;;W0_l000001?nL/^Oo0000
o`000?l0000=oiVSg@03o`000?nHXM[oV:7J00OoV:7J00?o0000oiRQf_nHXMX01OnHXMX01Ol0003o
/J;9ok6RbOnaX/Wo0000013o[I:k00?o0000ojjK`on^Vl<00on^Vl<00ol0003o/JO>ok6WcP07ok6W
cP03o`000?naXLSo/J7800ko/J7800?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0Boook
JP002ooonfX00ol0003ooo]ZoookJP0`oookJP;o00001onLb_P4o`0000CoU<ol0_l0000?oiW=nP;o
00000_nNb_H4o`0000[oU=3l0_l0000>oic=n@03o`000?nTb_?oY<[c00?o00003OnHdO`2o`0000Oo
Y<ke1?l00004ogoGo`;o00002OnCf?h5o`0000?oN=[k00Co0000oigZn_nMj_[oWN[j0_m9bMHIoook
JPGo00002OoWg//00ol0003oi]k<onKNc006onKNc0;o00000ooJhM`01Ol0003ofN7LomWQg?oIhMco
000000[odMkR0_l0000:olkSi`03o`000?noen_o_mO[00;o_mO[0_l0000Aok_Dk003o`000?n`co3o
000000;o00002?n]bnl00ol0003oZ<S`ojS8l003ojS8l003o`000?nWa>koYlC^00coYlC^0ol00000
0onS`Noo0000oinlk@03oinlk@;o00002onO^nd00ol0003oWKGYoifej@0>oifej@03o`000?nL/^Oo
W;;W00OoW;;W1Ol00003oiVWg`03o`000?nIXmgoVJ?M00koVJ?M00?o0000oiRQf_nHXMX01_nHXMX0
0ol0003oV:7JoiRQfP05oiRQfP03o`000?naX/Wo/J;900;o/J;900?o0000ojfB^on]T[/03On]T[/0
1?l0003o[Y_3ojjK`on^Vl<2o`0000[o/JO>00?o0000ok6Qb?naXLP03_naXLP00ol0003ooo]Zoook
JP0QoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000
oic:n?nLb_P01?l0000:oiC?o0;o00003onIcOX2o`00013oU=3l00?o0000oic=nOnLcOT02OnLcOT0
0ol0003oW<gioic=n@02o`0001;oV=7l00?o0000ojC>mOnTc_D01?l0000:ogoGo`;o00000_nCf?h5
o`0000CoN=[k0_l00003odW9eQ_ooo]Z0ol00003oookJP03o`000?oonf[o000000Soimk;00?o0000
onKNc?oVg/`02?oVg/`00ol0003of^7Lo`000004omWQg003o`000?oAg^;odMkR00OodMkR00?o0000
olkSioo>hnL02oo>hnL01?l0003o_mO[o`000?l0000Dok_Dk003o`000?n]bnoo[L__00Wo[L__00?o
0000ojS8l?nXb?001?nXb?000ol0003oYlC^ojO4kP08ojO4kP?o00001OnS`Nl01?l0003oWkc]o`00
0?l0000>oinkk@03o`000?nM]NWoWKGY00koWKGY00Co0000oibbionL/^OoW;;W1Ol00009oiVWg`03
o`000?nIXmgoVJ?M00goVJ?M00?o0000oiRQf_nHXMX01onHXMX00ol0003oV:7JoiRQfP05oiRQfP05
o`000?naX/Wo/J;9ok6RbOl000003on]T[/01?l0003o[Y_3ojjK`ol0000=ok6WcP03o`000?naXLSo
/J7800go/J7800?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0
003ooo]ZoookJP0doookJP;o00004?nDco`00ol0003oVLgjoiW=nP06oiW=nPCo00001?n5d_l2o`00
00ooU=3l0_l00003oic=n@Ko00001Omodol2o`00017oV=7l0_l0000@ogoGo`;o00000omhf_/4o`00
00;oBLWF7OoonfX3o`0000Kooo]Z00?o0000oookJ_l000001ooWg//00ol0003oi]k<onKNc00:onKN
c003o`000?oIhMcofN7L00CofN7L00?o0000om7Nh_oAg^801OoAg^800ol0003oc^?WolkSi`0=olkS
i`03o`000?nke>co^mC/017o^mC/0_l00002okO@k@03o`000?n]bnoo[L__00Wo[L__00?o0000ojS8
l?nXb?001?nXb?000ol0003oYlC^ojO4kP04ojO4kP?o00002?nS`Nl2o`00017oWk_]00?o0000oife
jOnM]NT03?nM]NT00ol0003oWKGYo`000002o`0000koVJOO00?o0000oiVSgOnIXmd03_nIXmd00ol0
003oV:7JoiRQfP07oiRQfP03o`000?nHXM[oV:7J00CoV:7J00Go0000ok6RbOnaX/Wo/J;9o`00000?
ojfB^`;o00003onaYlh00ol0003o/J78ok6Qb00=ok6Qb0;o00008_oonfX00ol0003ooo]ZoookJP0A
oookJP002_oonfX00ol0003ooo]ZoookJP0foookJP;o00003onDco`2o`0000;oVLgj1?l0000:ohGB
o`;o00003onDd?`3o`0000goOm?o0ol00008oiSAo0Co00001?m`e?/00ol0003oOmOoogoGo`02ogoG
o`Oo00001om3`n<2o`000003odW9e_oonf[ooo]Z01gooo]Z0ol00009oookJP04o`000?oonf[ooo]Z
o`0000Goimk;00?o0000onKNc?oVg/`02ooVg/`00ol0003oi]k<omWQg004omWQg003o`000?oAg^;o
dMkR00?odMkR0_l0000?olkSi`?ocM_S00?o0000ok_Dk?nke>`03Onke>`2o`0000Go]m3]00?o0000
ojg;kon]bnl02On]bnl00ol0003oZ<S`ojS8l004ojS8l003o`000?nWa>koYlC^00?o00002?nS`Nl3
o`000003oj;0kol0003oWk_]013oWk_]00?o0000oifejOnM]NT01onM]NT5o`0000;oVj[R00?o0000
oiVWgonIYml03onIYml00ol0003oVJ?MoiVSg@0=oiVSg@03o`000?nHXM[oV:7J00SoV:7J00?o0000
oiRQf_nHXMX01?nHXMX01Ol0003o/J;9ok6RbOnaX/Wo000000_o[I:k0ol000000onbZM3o0000ok6W
cP0>ok6WcP03o`000?naXLSo/J7800[o/J780ol000000ona[=?o0000oookJP0QoookJP03o`000?oo
nf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z03Sooo]Z0_l0000?oiC?o0;o00004?n5d_l0
0ol0003oU=3loiC@o006oiC@o0Co00001?mhdoh2o`0000ooOm?o0_l00002oiSAo0Co00002Om`e?/4
o`0000Go@l?S0ol0000ToookJPCo00003?oonfX01Ol0003ooo]ZoookJ_oonf[o000000Coimk;00?o
0000onKNc?oVg/`02_oVg/`01Ol0003oi]k<onKNc?oVg/co000000CofN7L00Go0000om7Nh_oAg^;o
dMkRo`00000?olkSi`03o`000?o=fn?ocM_S00?ocM_S00?o0000ok_Dk?nke>`02_nke>`2o`0000So
]m3]00?o0000ojg;kon]bnl02?n]bnl00ol0003oZ<S`ojS8l004ojS8l0?o00002?nS`Nl3o`0000Go
X/3_00?o0000oinkkOnO^nd03onO^nd01?l0003oWKGYoifejOnM]NT5o`0000SoVj[R00?o0000oiVW
gonIYml03_nIYml00ol0003oVJ?MoiVSg@0>oiVSg@03o`000?nHXM[oV:7J00SoV:7J00?o0000oiRQ
f_nHXMX00onHXMX01Ol0003o/J;9ok6RbOnaX/Wo000000Wo[I:k0_l00005ok:Yd003o`000?naYlko
/JO>00go/JO>00?o0000ok6Qb?naXLP01onaXLP2o`0000Go/JcC00?o0000oookJ_oonfX07ooonfX0
0ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0joookJP03o`000?nDcocoU<ol
00KoU<ol1?l00004oh3Bo`;o00003on5d_l2o`0000;oU=3l1?l0000:ogSCoP03o`000?modoooOm?o
00KoOm?o0ol00005ogoCo`;o00001_m`e?/2oaRVa0Co0000;_oonfX3o`00013ooo]Z00Go0000oook
J_oonf[ooo]Zo`000003onONb`03o`000?oVg/coi]k<00[oi]k<00?o0000onKNc?oVg/`00ooVg/`2
o`0000;ofN7L00Co0000om7Nh_oAg^;o00003oo>hnL00ol0003ocM_SolgKh`05olgKh`03o`000?nk
e>co^mC/00So^mC/00?o0000okO@kOngd>d02Ongd>d00ol0003o[L__ojg;k`08ojg;k`03o`000?nX
b?3oZ<S`00?o00000_nX`nd00ol0003oXl7_oj?1k`03oj?1k`?o00002OnR`>l00ol0003oWk_]oink
k@0=oinkk@Go00003_nKZ^800ol0003oVJOOoiVWg`0>oiVWg`03o`000?nIXmgoVJ?M00goVJ?M00?o
0000oiRQf_nHXMX02?nHXMX00ol0003oV:7JoiRQfP04oiRQfP05o`000?naX/Wo/J;9ok6RbOl00000
1_n]T[/2o`0000Oo/ZW@00?o0000ok6Wc_naYlh03OnaYlh00ol0003o/J78ok6Qb005ok6Qb0;o0000
1ona[=<00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oo
nf[ooo]Z03_ooo]Z0_l00002oiC?o0Co00002_n0d_l2o`0000ooQM;o0_l0000?ogSCoP[o0000?ooo
nfX3o`0001?ooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003oimk;o`00000<onKNc003o`000?oV
g/coi]k<00Koi]k<00Go0000omWQg?l0003odMkRo`00000>olkSi`;o00002Oo=fn<00ol0003o^mC/
ok_Dk005ok_Dk0;o00003Ongd>d00ol0003o[L__ojg;k`08ojg;k`Ko00000_nX`nd00ol0003oXl7_
oj?1k`02o`0000goX/3_00?o0000oinkkOnO^nd02?nO^nd4o`0000;oW:kT00?o0000oi^Zh_nKZ^80
3_nKZ^800ol0003oVJOOoiVWg`0?oiVWg`03o`000?nIXmgoVJ?M00goVJ?M00?o0000oiRQf_nHXMX0
2?nHXMX00ol0003oV:7JoiRQfP03oiRQfP05o`000?naX/Wo/J;9ok6RbOl000000on]T[/3o`0000[o
/ZW@00?o0000ok6Wc_naYlh03OnaYlh01?l0003o/J78ok6Qb?naXLP3o`0000[o/JcC00?o0000oook
J_oonfX07_oonfX00ol0003ooo]ZoookJP0AoookJP002OoonfX00ol0003ooo]ZoookJP0noookJP;o
00004?n0d_l9o`0000;oQM;o0ol00004of[@o0co0000B?oonfX3o`0001Kooo]Z00?o0000oookJ_oo
nfX00ooonfX00ol0003oi]k<onKNc00:onKNc003o`000?oVg/coi]k<00Soi]k<00?o0000omWQg?l0
00003_o>hnL00ol0003ocM_SolgKh`0:olgKh`03o`000?nke>co^mC/00;o^mC/0_l0000@okO@k@03
o`000?n]bnoo[L__00?o[L__0ol00007ojW3k0Co00004?nR`>l00ol0003oWk_]oinkk@05oinkk@?o
00001onL[^@00ol0003oVj[Roi^ZhP0>oi^ZhP03o`000?nIYmooVJOO00koVJOO00?o0000oiVSgOnI
Xmd03OnIXmd00ol0003oV:7JoiRQfP09oiRQfP03o`000?nHXM[oV:7J00Co00000_naX/T01?l0003o
[I:ko`000?l0000=ok:Yd003o`000?naYlko/JO>00go/JO>00Co0000ok6Qb?l0003o00003Ona[=<0
0ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z
04?ooo]Z1?l0000<oe[;mPoo0000D?oonfX4o`0001Wooo]Z00?o0000oookJ_oonfX00ooonfX00ol0
003oi]k<onKNc00:onKNc003o`000?oVg/coi]k<00Woi]k<0ol0000<olkSi`03o`000?o=fn?ocM_S
00cocM_S00Co0000ok_Dk?l0003o00004ongd>d00ol0003o[L__o`000002o`0000goZL?/00?o0000
oj;0konR`>l03onR`>l00ol0003oWk_]oinkk@04o`0000_oW:kT00?o0000oi^Zh_nKZ^803_nKZ^80
0ol0003oVJOOoiVWg`0>oiVWg`03o`000?nIXmgoVJ?M00goVJ?M00?o0000oiRQf_nHXMX01_nHXMX5
o`0000?oU9OC00?o0000ok6RbOnaX/T00_l0000@ok:Yd003o`000?naYlko/JO>00co/JO>0_l0000?
ok6/d`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oook
J_oonfX0AooonfX7o`0000Co>kkM1Ol0001HoookJP?o00007OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oVg/coi]k<00Soi]k<00?o0000onKNc?oVg/`02_oVg/`00ol0003oj>K>onSVcP02o`00
00Soc^?W0_l0000@olgKh`03o`000?ngd>go]m3]01Co]m3]00?o0000ojW3k?nY`n`03onY`n`00ol0
003oX/3_oj;0k`0=oj;0k`Co00003onL[^@00ol0003oVj[Roi^ZhP0>oi^ZhP03o`000?nIYmooVJOO
00koVJOO00?o0000oiVSgOnIXmd03OnIXmd01?l0003oV:7JoiRQf_nHXMX5o`0000CoU9OC00Co0000
oiBGdonDUm?oU9OC0ol000000on`Z=3o0000ok:Yd00?ok:Yd003o`000?naYlko/JO>00[o/JO>0_l0
00000on`Zm?o0000ok6/d`0?ok6/d`03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX04?oo
nfX000Wooo]Z00?o0000oookJ_oonfX0[?oonfX3o`00023ooo]Z00?o0000oookJ_oonfX01OoonfX0
0ol0003oi]k<onKNc006onKNc003o`000?oVg/coi]k<00[oi]k<00Oo0000onSVc_oXi/koj>K>o`00
0?oMh]Wo000000Koc^?W00?o0000olgKhoo=fn<03_o=fn<01Ol0003ob=SUolSHiOo8f>Go0000013o
]m3]0ol000000onbb^co0000ojW3k00AojW3k003o`000?nR`>ooX/3_00WoX/3_0ol00002oinciP03
o`000?nL[^CoW:kT00ooW:kT00?o0000oi^Zh_nKZ^803_nKZ^800ol0003oVJOOoiVWg`0>oiVWg`03
o`000?nIXmgoVJ?M00WoVJ?M1ol00009oiBGd`Co000000?oTY3>o`000?n`Z=000_n`Z=000ol0003o
/ZW@ok:Yd00>ok:Yd003o`000?naYlko/JO>00Ko/JO>0ol00004ok2[d`03o`000?na[=?o/JcC00go
/JcC00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]Z
oookJP2XoookJPCo00008ooonfX00ol0003ooo]ZoookJP05oookJP03o`000?oVg/coi]k<00Goi]k<
00?o0000onKNc?oVg/`02_oVg/`00ol0003oj>K>onSVcP03onSVcP04o`000?oMh]Wo0000o`0000?o
c^?W00?o0000olgKhoo=fn<03Oo=fn<2o`0000Gob=SU00?o0000okO@kOngd>d02ongd>d2o`0000Go
//[/00?o0000ojW3k?nY`n`04?nY`n`00ol0003oX/3_oj;0k`04oj;0k`Co00001_nO/nH00ol0003o
W:kToib^i00?oib^i003o`000?nKZ^;oVj[R00koVj[R00?o0000oiVWgonIYml03OnIYml00ol0003o
VJ?MoiVSg@02oiVSg@Oo00001?nEV=@00ol0003oU9OCoiBGd`08oiBGd`?o00001?nBT<h01Ol0003o
/:S@ok2Xd?n`Z=3o000000oo/ZW@00?o0000ok6Wc_naYlh01?naYlh2o`0000Oo/:_C00?o0000ok6/
dona[=<01_na[=<9o`0001oooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oo
nfX0YOoonfX3o`0002Oooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003oi]k<onKNc004onKNc003
o`000?oVg/coi]k<00Woi]k<00?o0000onSVc_oXi/h01?oXi/h01ol0003ogN;IomgRfOoMh]Wo0000
olkSiol000003oo=fn<00ol0003ob=SUolSHi@06olSHi@;o00002?ngd>d3o`0000So//[/00?o0000
ojW3k?nY`n`04?nY`n`00ol0003oX/3_oj;0k`03o`0000_oWk?V00?o0000oib^i?nL[^@03_nL[^@0
0ol0003oVj[Roi^ZhP0>oi^ZhP03o`000?nIYmooVJOO00[oVJOO2?l0000<oiFHe003o`000?nDUm?o
U9OC00GoU9OC0_l00003oi:@cP05o`000?nBT<koTY3>oi:@c_l000000on`Z=000ol0003o/ZW@ok:Y
d006ok:Yd23o00002?n^/MX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z013ooo]Z0008
oookJP03o`000?oonf[ooo]Z0:?ooo]Z0ol0000ZoookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000
onKNc?oVg/`00_oVg/`00ol0003oi]k<onKNc00:onKNc003o`000?oXi/koj>K>00Goj>K>00Go0000
omgRfOoMh]WogN;Io`00000?olgKh`03o`000?o8f>Gob=SU00Wob=SU00?o0000okO@kOngd>d00ong
d>d2o`0000co//[/00?o0000ojW3k?nY`n`04?nY`n`2o`0000ooWk?V00?o0000oib^i?nL[^@03_nL
[^@00ol0003oVj[Roi^ZhP0>oi^ZhP03o`000?nIYmooVJOO00;oVJOO1ol00004oiJIe003o`000?nE
V=CoUISD00koUISD00?o0000oiBGdonDUm<00_nDUm<2o`0000KoTY3>00?o0000oi:@c_nBT<h03Ol0
0008ojj_f004o`000?n_[]Ko0000o`0000co[jgF00?o0000ojjaf_n^/MX03_n^/MX00ol0003ooo]Z
oookJP0LoookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z0:3ooo]Z0ol0
000]oookJP03o`000?oonf[ooo]Z00Oooo]Z00Go0000onKNc?oVg/coi]k<o`00000<onKNc003o`00
0?oXi/koj>K>00Koj>K>00Co0000omgRfOoMh]Wo00000_oKh=T00ol0003ocM_SolgKh`09olgKh`;o
00003Oo8f>D00ol0003o]m3]o`000002o`0000oo//[/00?o0000ojW3k?nY`n`02OnY`n`4o`0000;o
Y;WX00?o0000oinci_nO/nH03_nO/nH00ol0003oW:kToib^i00?oib^i003o`000?nKZ^;oVj[R00co
Vj[R1_l0000<oiJIe003o`000?nEV=CoUISD00goUISD00Co0000oiBGdonDUm?o00002_nBT<h01?l0
003oTY3>oi:@c_l00003ojnZdP03o`000?n^[mSo[ZoH00go[ZoH0_l0000?ojn]eP03o`000?n^/M[o
[[7J00co[[7J0_l0000NoookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z
09cooo]Z1?l0000`oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000onKNc?l000003?oVg/`00ol0
003oj>K>onSVcP07onSVcP03o`000?oMh]Wo000000Cofn3I00?o0000olgKhoo=fn<01oo=fn<00ol0
003ob=SUolSHi@0>olSHi@03o`000?nbb^co//[/017o//[/00?o0000ojW3k?nY`n`01OnY`n`3o`00
00OoY;WX00?o0000oinci_nO/nH03_nO/nH00ol0003oW:kToib^i00>oib^i003o`000?nKZ^;oVj[R
00OoVj[R1Ol00002oi2If003o`000?nFVMCoUYWD00goUYWD00?o0000oiFHe?nEV=@03OnEV=@2o`00
00coTY3>00Co0000oi:@c_nBT<ko00001?n_Z]800ol0003o[ZoHojj_f009ojj_f0?o000000?o[kCL
o`000?n_[MH03_n_[MH00ol0003o[[7JojjafP09ojjafP?o000000?o[kGNo`000?oonfX07_oonfX0
0ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP2IoookJP?o0000=?oonfX00ol0
003ooo]ZoookJP09oookJP03o`000?oVg/coi]k<00[oi]k<00?o0000onSVc_oXi/h02OoXi/h00ol0
003ofn3Iom_Pf@04om_Pf@;o00001Oo=fn<2o`0000oob=SU00Co0000ol;Cioo2dnOo00004onbb^`0
0ol0003oZL?/ojW3k004o`0000_oY;WX00?o0000oinci_nO/nH03_nO/nH00ol0003oW:kToib^i00>
oib^i004o`000?nKZ^;oVj[Roi^ZhPGo00002?n@VMP00ol0003oUYWDoiJIe00=oiJIe003o`000?nE
V=CoUISD00[oUISD0_l000000onBTLoo0000oi:@cP0<oi:@cP03o`000?nBT<ko000000Co[j[B00?o
0000ojj_f?n^[mP01_n^[mP3o`0000Go[kCL00?o0000ojn]e_n_[MH03On_[MH00ol0003o[[7Jojja
fP05ojjafP?o00001On_]Mh00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00oooo]Z0008
oookJP03o`000?oonf[ooo]Z09Kooo]Z0ol0000goookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000
onKNc?oVg/`02OoVg/`00ol0003oj>K>onSVcP0:onSVcP03o`000?oKh=Wofn3I00Kofn3I00Go0000
olgKhoo=fn?ocM_So`00000?olSHi@;o00001?o2dnL00ol0003o//[/ok;:k00Aok;:k0;o00003onT
^NP00ol0003oWk?VoinciP0>oinciP03o`000?nL[^CoW:kT00goW:kT1Ol0000=oi2If003o`000?nF
VMCoUYWD00goUYWD00?o0000oiFHe?nEV=@02?nEV=@2o`0000CoTY7?00?o0000oi:@c_nBT<h02onB
T<h00ol0003oTY3>o`000004ojnZdP03o`000?n^[mSo[ZoH00?o[ZoH0_l00008ojndg003o`000?n_
[MKo[jgF00ko[jgF00?o0000ojjaf_n^/MX00_n^/MX2o`0000Wo[kGN00?o0000oookJ_oonfX06ooo
nfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP2CoookJP?o0000>_oonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oVg/coi]k<00Soi]k<00?o0000onSVc_oXi/h02OoXi/h0
0ol0003oin?=o`000008om_Pf@03o`000?o=fn?o000000oob=SU00?o0000ol;Cioo2dnL01Oo2dnL0
0ol0003o//[/ok;:k00<ok;:k0?o000000?o[<7Yo`000?nT^NP04?nT^NP00ol0003oWk?VoinciP0>
oinciP03o`000?nL[^CoW:kT00OoW:kT1Ol00002oiRMe`03o`000?n@VMSoT9WH00koT9WH00?o0000
oiJIe?nFVM@03OnFVM@00ol0003oUISDoiFHe005oiFHe0;o00001_nBTLl00ol0003oTY3>oi:@cP0<
oi:@cP;o00001?n_Z]801Ol0003o[ZoHojj_f?n^[mSo000000co[kCL00?o0000ojn]e_n_[MH03On_
[MH00ol0003o[[7JojjafP02o`0000_o[kGN00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Zoook
JP0?oookJP002?oonfX00ol0003ooo]ZoookJP2?oookJPCo0000?OoonfX00ol0003ooo]ZoookJP0;
oookJP03o`000?oVg/coi]k<00Koi]k<00?o0000onSVc_oXi/h02OoXi/h01?l0003oin?=onOScOl0
0008om_Pf@;o00003_o8f>D2o`0000Wo`]?W00?o0000ok;:k?nbb^`02Onbb^`2o`0000Go[<7Y00?o
0000ojBij?nT^NP03onT^NP00ol0003oWk?VoinciP0>oinciP04o`000?nL[^CoW:kToib^i0Go0000
2?nHWML00ol0003oT9WHoi2If00=oi2If003o`000?nFVMCoUYWD00goUYWD00?o0000oiFHe?nEV=@0
1?nEV=@00ol0003oTY7?oi:Ac`07oi:Ac`03o`000?nBT<koTY3>00coTY3>0_l00004ojnZdP03o`00
0?n_]=co[kCL00go[kCL00?o0000ojn]e_n_[MH03_n_[MH00ol0003o[kGNojnegP0=ojnegP03o`00
0?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0SOoo
nfX3o`00047ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003oi]k<onKNc005onKNc003o`000?oX
i/koj>K>00Woj>K>00?o0000onOScOoWhld00_oWhld00ol0003ofn3Iom_Pf@04om_Pf@05o`000?oI
g][ofMkJomWNf_l000002_o8f>D2o`0000co`]?W00?o0000ok;:k?nbb^`01_nbb^`2o`0000So[<7Y
00?o0000ojBij?nT^NP03onT^NP00ol0003oWk?VoinciP0<oinciP03o`000?nO/nKo000000;o0000
3OnHWML00ol0003oT9WHoi2If00=oi2If003o`000?nFVMCoUYWD00koUYWD00Co0000oiFHe?nEV=Co
UISD0_l0000:oi:Ac`03o`000?nBT<koTY3>00coTY3>1Ol000000on]]n3o0000ojndg00?ojndg003
o`000?n_[MKo[jgF00Wo[jgF0ol000000on^]n3o0000ojnegP0?ojnegP03o`000?oonf[ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0R_oonfX3o`0004Cooo]Z
00?o0000oookJ_oonfX03?oonfX00ol0003oi]k<onKNc003onKNc003o`000?oXi/koj>K>00Woj>K>
00?o0000onOScOoWhld00ooWhld00ol0003ofn3Iom_Pf@03om_Pf@03o`000?oIg][ofMkJ00?ofMkJ
0_l00007olSHi@03o`000?o2dnOo`]?W00go`]?W00?o0000ok;:k?nbb^`00_nbb^`3o`0000_o[<7Y
00?o0000ojBij?nT^NP03_nT^NP00ol0003oWk?VoinciP07oinciPGo00000_nKXmX00ol0003oV9gG
oiRMe`0>oiRMe`03o`000?n@VMSoT9WH00goT9WH00?o0000oiJIe?nFVM@03OnFVM@01?l0003oUISD
oiFHe?l0000=oi:Ac`03o`000?nBT<koTY3>00coTY3>00?o0000ojfgh?n]]n000on]]n000ol0003o
[kCLojndg00=ojndg003o`000?n_[MKo[jgF00Ko[jgF0ol00005ojjgh003o`000?n_]Mko[kGN00go
[kGN00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]Z
oookJP27oookJP?o0000AooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oVg/coi]k<00;oi]k<
00?o0000onSVc_oXi/h02OoXi/h00ol0003oin?=onOSc@03onOSc@03o`000?oKh=Wofn3I00;ofn3I
00?o0000omWNf_oIg]X01_oIg]X2o`0000?ob=SU0_l0000Aol;Ci`04o`000?nbb^co0000o`0000oo
[<7Y00?o0000ojBij?nT^NP03_nT^NP01?l0003oWk?Voinci_nO/nH5o`0000SoVj?J00?o0000oiRM
eonHWML03OnHWML00ol0003oT9WHoi2If00=oi2If003o`000?nFVMCoUYWD00goUYWD0_l0000?oi:A
c`03o`000?nBT<koTY3>00goTY3>00?o0000ojfgh?n]]n000on]]n000ol0003o[kCLojndg00=ojnd
g003o`000?n_[MKo[jgF00;o[jgF0ol00008ojjgh003o`000?n_]Mko[kGN00ko[kGN00?o0000oook
J_oonfX06OoonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP23oookJPCo
0000B_oonfX00ol0003ooo]ZoookJP0=oookJP05o`000?oVg/coi]k<onKNc?l000002ooXi/h00ol0
003oin?=onOSc@05onOSc@04o`000?oKh=Wofn3Io`0000_ofMkJ00?o0000olSHiOl000005?o2dnL0
0ol0003o[<7Yojc1j@0?ojc1j@03o`000?nT^NSoY;WX00goY;WX00?o0000ojBij?l000000_l0000=
oi^SfP03o`000?nHWMOoV9gG00koV9gG00?o0000oi2If?n@VMP03On@VMP00ol0003oUYWDoiJIe009
oiJIe0?o000000?oTi;?o`000?nBTLl03_nBTLl00ol0003oTY3>oi:@cP0=oi:@cP;o00001?n]]n00
0ol0003o[kCLojndg00=ojndg003o`000?n_[MKo000000;o00003?n^]n000ol0003o[kGNojnegP0>
ojnegP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oook
J_oonfX0P?oonfX3o`0004kooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003oi]k<o`00000;onSV
cP03o`000?oWhlgoin?=00Koin?=00?o0000om_PfOl000003OoIg]X00ol0003o`]?Wol;Ci`0@ol;C
i`;o000000?o^l_Vo`000?n/`NT04On/`NT00ol0003oY;WXojBij007ojBij0Go00000_nOZMd00ol0
003oVj?Joi^SfP0>oi^SfP03o`000?nHWMOoV9gG00goV9gG00?o0000oi2If?n@VMP03On@VMP00ol0
003oUYWDoiJIe007oiJIe0;o00001OnCT/l00ol0003oTY7?oi:Ac`0=oi:Ac`03o`000?nBT<koTY3>
00coTY3>00?o0000ojfgh?l000001?n]]n000ol0003o[kCLojndg00;ojndg003o`000?n_]=co0000
013o[[OP00?o0000ojneg_n_]Mh02On_]Mh3o`000003ojfjhol0003ooo]Z01Wooo]Z00?o0000oook
J_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0OOoonfX3o`00053ooo]Z00?o0000oookJ_oo
nfX04?oonfX00ol0003oj>K>onSVcP09onSVcP03o`000?oWhlgoin?=00Soin?=00?o0000omWNf_oI
g]X02ooIg]X00ol0003oe]_Ko`00000?ol;Ci`;o00001?nkbnH00ol0003o[<7Yojc1j@0@ojc1j@04
o`000?nT^NSoY;WXojBij0Go00002?nOZMd00ol0003oVj?Joi^SfP0=oi^SfP03o`000?nHWMOoV9gG
00koV9gG00?o0000oi2If?n@VMP03On@VMP00ol0003oUYWDoiJIe004oiJIe0;o00001onCT/l00ol0
003oTY7?oi:Ac`0=oi:Ac`03o`000?nBT<koTY3>00KoTY3>2?l000000on]]n3o0000ojfgh003ojfg
h003o`000?n_]=co[kCL00Oo[kCL0ol00002ojbjh`03o`000?n^]n3o[[OP00ko[[OP00?o0000ojne
g_n_]Mh01_n_]Mh3o`0000Go[K[S00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0>oook
JP001_oonfX00ol0003ooo]ZoookJP1koookJP?o0000DooonfX00ol0003ooo]ZoookJP0@oookJP03
o`000?oXi/koj>K>00Soj>K>00?o0000onOScOoWhld02OoWhld00ol0003ofMkJomWNfP0:omWNfP05
o`000?oFfm_oe]_KomKKfol000003?o2dnL2o`0000Oo^l_V00?o0000ojc1jOn/`NT04?n/`NT3o`00
00goWjWM00?o0000oi^Sf_nKXmX03_nKXmX00ol0003oV9gGoiRMe`0=oiRMe`03o`000?n@VMSoT9WH
00goT9WH00Co0000oiJIe?nFVMCoUYWD0ol00009oi>Bc`03o`000?nBTLooTY7?00[oTY7?3?l00007
oi63`003o`000?n]]n3o000000Co[KOP00?o0000ojndg?n_]=`01?n_]=`3o`0000Ko[;[S00?o0000
ojjgh?n^]n003_n^]n000ol0003o[kGNojnegP02ojnegP?o00002?n]^^<00ol0003ooo]ZoookJP0G
oookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z07Oooo]Z1?l0001Foook
JP03o`000?oonf[ooo]Z017ooo]Z00?o0000onSVc_oXi/h01ooXi/h00ol0003oin?=onOSc@08onOS
c@03o`000?oVh/ko000000[ofMkJ00?o0000omKKfooFfm/00ooFfm/00ol0003o`]?Wol;Ci`08ol;C
i`03o`000?nkbnKo^l_V00So^l_V00?o0000ojc1jOn/`NT02on/`NT3o`000003ojJah?l0003oWjWM
00ooWjWM00?o0000oi^Sf_nKXmX03_nKXmX00ol0003oV9gGoiRMe`0=oiRMe`03o`000?n@VMSoT9WH
00coT9WH00Co0000oiJIe?l0003o00003OnCT/l01?l0003oTY7?oi:AconBTLl8o`0000CoTH?000?o
0000oi63`?nAPl003OnAPl000ol0003o[KOPo`000004ojfgh003o`000?n_]=co[kCL00?o00002_n/
^^<00ol0003o[[OPojjgh00=ojjgh003o`000?n_]Mko000000;o00003?n]^^<00ol0003ooo]Zoook
JP0FoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z07Cooo]Z0ol0001J
oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000onSVc_oXi/h01_oXi/h00ol0003oin?=onOSc@08
onOSc@04o`000?oVh/koi^;>o`0000WofMkJ00?o0000omKKfooFfm/01OoFfm/00ol0003o`]?Wol;C
i`05ol;Ci`;o00003?nkbnH00ol0003o[<7Yojc1j@07ojc1j@?o00001OnV/N000ol0003oWjWMoinY
g@0>oinYg@03o`000?nKXm[oVj?J00goVj?J00?o0000oiRMeonHWML03OnHWML00ol0003oT9WHoi2I
f00<oi2If0;o00002onCT/l8o`0000coTH?000?o0000oi63`?nAPl003OnAPl001?l0003o[KOPojfg
h?l00004ojfgh0;o00003_n/^^<00ol0003o[[OPojjgh00;ojjgh003o`000?n^]n3o0000013o[K[S
00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]Zoook
JP1aoookJP?o0000GOoonfX00ol0003ooo]ZoookJP0BoookJP;o00001OoXi/h00ol0003oin?=onOS
c@08onOSc@03o`000?oVh/koi^;>00;oi^;>00?o0000omWNf_oIg]X01OoIg]X00ol0003oe]_KomKK
f`07omKKf`03o`000?o2dnOo`]?W00;o`]?W0_l0000?ok_;iP03o`000?n/`NWo[<7Y00?o[<7Y0ol0
0009ojJah003o`000?nOZMgoWjWM00goWjWM00?o0000oi^Sf_nKXmX03_nKXmX00ol0003oV9gGoiRM
e`0=oiRMe`03o`000?n@VMSoT9WH00[oT9WH00?o0000oiBCcol000001?nCT/l7o`0000CoTXC100?o
0000oi63`?nAPl003_nAPl000ol0003oTH?0oi63`00<oi63`004o`000?n]]n3o[KOPojfgh0?o0000
00?oZKcWo`000?n/^^<03_n/^^<00ol0003o[[OPojjgh008ojjgh0?o00000_n[_>H00ol0003o[K[S
ojfjh`0>ojfjh`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o
0000oookJ_oonfX0K_oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ol]bio`00
0002o`000003onSVc_l0003oin?=00Woin?=00?o0000onKRc_oVh/h01?oVh/h00ol0003ofMkJomWN
fP03omWNfP03o`000?oFfm_oe]_K00Woe]_K00Co0000ol;Ciol0003o00004_nkbnH00ol0003o[<7Y
o`000002o`0000coY[7P00?o0000oinYgOnOZMd03_nOZMd00ol0003oVj?Joi^SfP0=oi^SfP03o`00
0?nHWMOoV9gG00goV9gG00?o0000oi2If?n@VMP01?n@VMP=o`0000coTXC100?o0000oi63`?nAPl00
3OnAPl000ol0003oTH?0oi63`00=oi63`0?o000000?oZKcWo`000?nY_>L00_nY_>L00ol0003o[;[S
ojbjh`0=ojbjh`03o`000?n^]n3o[[OP00Co[[OP0ol00006oj^liP03o`000?n]^^?o[K[S00ko[K[S
00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0003ooo]Zoook
JP1ZoookJPCo0000HooonfX00ol0003ooo]ZoookJP0CoookJP04o`000?obg;Wol]bioo;L^@;o0000
2_oWhld00ol0003oi^;>onKRcP04onKRcP03o`000?oIg][ofMkJ00;ofMkJ00?o0000omKKfooFfm/0
2_oFfm/2o`0001Go^l_V00?o0000ojJah?nV/N003_nV/N000ol0003oWjWMoinYg@0=oinYg@03o`00
0?nKXm[oVj?J00koVj?J00?o0000oiRMeonHWML02OnHWML:o`0000;oTHg;0_l00005oh^0`P03o`00
0?nBQ<7oTXC100goTXC100?o0000oi63`?nAPl003OnAPl000ol0003oTH?0oi63`00=oi63`005o`00
0?nY_>OoZKcWojVliol000001?nY_>L00ol0003o[;[Sojbjh`0=ojbjh`03o`000?n^]n3o[[OP00?o
00002_n[_>H00ol0003o[K[Sojfjh`0=ojfjh`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX03OoonfX000Kooo]Z00?o0000oookJ_oonfX0IooonfX3o`0006Oooo]Z00?o0000oookJ_oonfX0
5?oonfX01Ol0003ol]bioo;L^Ol0003olM^i00;o00001ooWhld00ol0003oi^;>onKRcP06onKRcP04
o`000?oIg][ofMkJo`0000coe]_K00Go0000omCQhOoDhN7oe>7Qo`00000@ok_;iP;o000000?o/kcP
o`000?nV/N004?nV/N000ol0003oWjWMoinYg@0=oinYg@03o`000?nKXm[oVj?J00goVj?J00?o0000
oiRMeonHWML00_nHWML7o`0000CoTho<00?o0000oi6=bonASL/00onASL/2o`0000SoRh3200?o0000
oi:4`OnBQ<403?nBQ<400ol0003oTH?0oi63`00>oi63`003o`000?nAPl3oTH?000coTH?000?o0000
ojVlionY_>L00_nY_>L00ol0003oZKcWojVli`02ojVli`03o`000?n/^^?o[;[S00_o[;[S00Co0000
ojbjhol0003o00003_n[_>H00ol0003o[K[Sojfjh`0;ojfjh`03o`000?n]^^?o000001Kooo]Z00?o
0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0IOoonfX3o`0006[ooo]Z00?o0000
oookJ_oonfX05?oonfX00ol0003ol]bio`000004oo7K^@;o00001?oWhld00ol0003oi^;>onKRcP07
onKRcP03o`000?oIg][o000000coe]_K00?o0000omCQhOoDhN400ooDhN400ol0003o^l_Vok_;iP0;
ok_;iP;o00001?nc_>000ol0003oY[7PojJah00>ojJah003o`000?nOZMgoWjWM00koWjWM00?o0000
oi^Sf_nKXmX02OnKXmX8o`0000_oTho<00Co0000oi6=bonASL_oTHg;0_l0000:oh^0`P03o`000?nB
Q<7oTXC100goTXC100?o0000oi63`?nAPl003OnAPl000ol0003oTH?0oi63`00<oi63`0;o00001?nY
_>L01Ol0003oZKcWojVlionY_>Oo000000[o[;[S0ol00002ojVnj@03o`000?n[_>KoZkcV00goZkcV
00?o0000ojfjhon]^^<02?n]^^<3o`0000;oZ[gW00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Z
oookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1RoookJP?o0000KOoonfX00ol0003ooo]Zoook
JP0EoookJP03o`000?oafkWolM^i00GolM^i0_l000000ooWhlgo0000onKRcP0:onKRcP03o`000?oF
fm_oe]_K00[oe]_K00?o0000omCQhOoDhN401OoDhN400ol0003o^l_Vok_;iP08ok_;iP;o00001onc
_>000ol0003oY[7PojJah00>ojJah003o`000?nOZMgoWjWM00goWjWM00?o0000oi^Sf_nKXmX00_nK
XmX7o`0000CoUI7=00?o0000oi>?c?nCSl`03OnCSl`3o`0000coRh3200?o0000oi:4`OnBQ<403OnB
Q<400ol0003oTH?0oi63`00=oi63`003o`000?nAPl3oTH?000WoTH?00ol00007ojVli`05o`000?nY
_>OoZKcWojVliol000001_n/^^<3o`0000KoZKkY00?o0000oj^li_n[_>H03On[_>H00ol0003o[K[S
ojfjh`04ojfjh`?o00001_nZ_NL00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00gooo]Z
0005oookJP03o`000?oonf[ooo]Z05kooo]Z1?l0001`oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o
0000oo7K^OoafkT01ooafkT2o`0000[oi^;>0_l0000;omKKf`03o`000?oDhN7oe>7Q00Ooe>7Q00?o
0000ok_;i_nkbnH01OnkbnH2o`0000[o/kcP00?o0000ojJah?nV/N003_nV/N000ol0003oWjWMoinY
g@0;oinYg@Ko00003?nETLd00ol0003oTho<oi>?c00;oi>?c0;o00003on;P<800ol0003oTXC1oi:4
`@0<oi:4`@03o`000?nAPl3oTH?000koTH?000?o0000oi63`?nAPl001_nAPl02o`0000_oZKcW00Go
0000ojVlionY_>OoZKcWo`000002ojbjh`?o00002_nY_^T00ol0003oZkcVoj^liP0=oj^liP03o`00
0?n]^^?o[K[S00?o00002_nZ_NL00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00gooo]Z
0005oookJP03o`000?oonf[ooo]Z05_ooo]Z0ol0001doookJP03o`000?oonf[ooo]Z01Kooo]Z00?o
0000oo7K^OoafkT01_oafkT01?l0003ol=Zjo`000?l00007onKRcP04o`000?oTglooi=o?o`0000Wo
e]_K00?o0000omCQhOoDhN402OoDhN400ol0003o^l_Vok_;iP02ok_;iP;o00003Onc_>000ol0003o
Y[7PojJah00=ojJah003o`000?nOZMgoWjWM00KoWjWM1Ol00002oiRDcP03o`000?nETLgoUI7=00go
UI7=00?o0000oi>?c?nCSl`02OnCSl`2o`000003ohj3`_n;P<;oRh3200koRh3200?o0000oi:4`OnB
Q<403OnBQ<400ol0003oTH?0oi63`00=oi63`003o`000?nAPl3oTH?000CoTH?00_l000000onU_^_o
0000ojVli`0:ojVli`03o`000?nY_>OoZKcW00;oZKcW0_l0000=ojVnj@03o`000?n[_>KoZkcV00co
ZkcV00Co0000oj^li_l0003o00003_nZ_NL00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z
00gooo]Z0005oookJP03o`000?oonf[ooo]Z05Sooo]Z0ol0001goookJP03o`000?oonf[ooo]Z01Oo
oo]Z00?o0000oo7K^OoafkT01?oafkT00ol0003ol=Zjoo3J^P02oo3J^P;o00001?oVh/h00ol0003o
i=o?onCOc`02onCOc`03o`000?oFfm_oe]_K00Goe]_K00?o0000omCQhOoDhN402ooDhN401?l0003o
^l_Vo`000?l0000?ok>lh003o`000?nV/N3oY[7P00koY[7P00?o0000oinYgOnOZMd01Ol00008oiRD
cP03o`000?nETLgoUI7=00coUI7=00?o0000oi>?c?nCSl`01onCSl`2o`0000CoSX?23on;P<800ol0
003oTXC1oi:4`@0=oi:4`@03o`000?nAPl3oTH?000goTH?000Co0000oi63`?nAPl3oTH?00ol00004
ojFnj`03o`000?nY_>OoZKcW00SoZKcW0ol00002ojFok003o`000?nY_^WoZKkY00goZKkY00?o0000
oj^li_n[_>H02?n[_>H3o`0000;oZ;oZ00?o0000ojZmionZ_NL03OnZ_NL00ol0003ooo]ZoookJP0B
oookJP03o`000?oonf[ooo]Z00cooo]Z0005oookJP03o`000?oonf[ooo]Z05Gooo]Z0ol0001joook
JP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oo7K^OoafkT01?oafkT00ol0003ol=Zjoo3J^P04oo3J
^P;o000000?oi^;>o`000?oTgll01?oTgll00ol0003oe]_KomKKf`04omKKf`03o`000?oDhN7oe>7Q
00goe>7Q00?o0000ok>lh?nc_>004?nc_>000ol0003oY[7PojJah00<ojJah004o`000?nV/N3o0000
o`0000goV9C>00?o0000oiFAcOnETLd03OnETLd00ol0003oTho<oi>?c003oi>?c0?o00001_n>Pl80
0ol0003oRh32oh^0`P0=oh^0`P03o`000?nBQ<7oTXC100goTXC100?o0000oi63`?nAPl003OnAPl00
0ol0003oTH?0o`000007ojFnj`03o`000?nY_>OoZKcW00CoZKcW1?l00002ojFok005o`000?nU_nco
YKo/ojFok?l000003_nY_^T00ol0003oZkcVoj^liP04oj^liPCo00001_nX_nX00ol0003oZ[gWojZm
i`0=ojZmi`03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000
oookJ_oonfX0D_oonfX4o`0007gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003olM^ioo7K^@02
oo7K^@03o`000?o`f[[ol=Zj00Ool=Zj0_l00006onCOc`03o`000?oFfm_oe]_K00;oe]_K00?o0000
omCQhOoDhN403OoDhN400oo<b=Ko0000ok>lh00Bok>lh003o`000?nV/N3oY[7P00KoY[7P1Ol00002
oi>Fd`03o`000?nHU<koV9C>00coV9C>00?o0000oiFAcOnETLd03OnETLd01?l0003oTho<oi>?c?nC
Sl`2o`0000WoSX?200?o0000oh^0`_n;P<803On;P<800ol0003oTXC1oi:4`@0=oi:4`@03o`000?nA
Pl3oTH?000coTH?00_l0000:ojFnj`03o`000?nY_>OoZKcW00?o00001onU_n`01Ol0003oYKo/ojFo
k?nU_nco000000koZKkY00?o0000oj^li_n[_>H00ol0000;ojRojP03o`000?nZ_NOoZ[gW00goZ[gW
00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]Zoook
JP1?oookJP?o0000POoonfX00ol0003ooo]ZoookJP0IoookJP05o`000?oafkWolM^ioo7K^Ol00000
2Oo`f[X00ol0003okmRko`000005onCOc`05o`000?oFfm_oe]_KomKKfol000003ooDhN43olc8eP03
o`000?nc_>3o/kcP017o/kcP00?o0000ojJah?nV/N001Ol00008oi>Fd`03o`000?nHU<koV9C>00co
V9C>00?o0000oiFAcOnETLd03?nETLd01?l0003oTho<oi>?c?l0000<ohj3`P03o`000?n;P<;oRh32
00coRh3200?o0000oi:4`OnBQ<403OnBQ<400ol0003oTH?0oi63`009oi63`0?o00002onU_^/01?l0
003oYKk[o`000?l0000;ojFok005o`000?nU_ncoYKo/ojFok?l000003?nY_^T01?l0003oZKkYo`00
0?l0000?ojRojP03o`000?nZ_NOoZ[gW00OoZ[gW0ol00002ojS0j`03o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0C?oonfX3o`0008Cooo]Z00?o
0000oookJ_oonfX06OoonfX01?l0003olM^ioo7K^Ol00009oo3J^P04o`000?o_f;_okmRkonoH^`;o
00001?oTgll00ol0003oe]_Ko`00000>omCQh@03o`000?o<b=Koc<SF00?oc<SF00?o0000ok>lh?nc
_>004Onc_>02o`0000goTiKC00?o0000oiRDc_nHU<h03?nHU<h00ol0003oUI7=oiFAc@0<oiFAc@;o
00003_n>Pl800ol0003oRh32oh^0`P0=oh^0`P03o`000?nBQ<7oTXC100goTXC100?o0000oi63`?nA
Pl001OnAPl03o`000003oibolOl0003oYKk[00KoYKk[1Ol00002oio1l@03o`000?nU_ncoYKo/00[o
YKo/00Go0000ojFok?nU_ncoYKo/o`000007ojVnj@Go00000_nU`Nd00ol0003oZ;oZojRojP0>ojRo
jP03o`000?nZ_NOoZ[gW00CoZ[gW0ol00006ojS0j`03o`000?oonf[ooo]Z00oooo]Z00?o0000oook
J_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0BOoonfX3o`0008Oooo]Z00?o0000oookJ_oo
nfX06_oonfX00ol0003olM^io`000009oo3J^P03o`000?o_f;_okmRk00?okmRk0_l00003onCOc`03
o`000?oDhN7oe>7Q00_oe>7Q0_l00007olc8eP03o`000?nc_>3o/kcP00co/kcP0ol000000onWX<ko
TiKCoi>Fd`0>oi>Fd`03o`000?nHU<koV9C>00coV9C>00?o0000oiFAcOnETLd02OnETLd2o`000003
oi25a?l0003oSX?200goSX?200?o0000oh^0`_n;P<803On;P<800ol0003oTXC1oi:4`@0=oi:4`@03
o`000?nAPl3oTH?000;oTH?00ol00005oibol@03o`000?nU_^_oYKk[00Co00002?nO`O400ol0003o
YKo/ojFok00:ojFok005o`000?nU_ncoYKo/ojFok?l000000_nY_^T4o`0000SoYL7]00?o0000ojRo
j_nX_nX03_nX_nX00ol0003oZ[gWojZmi`03o`0000[oZ<3[00?o0000oookJ_oonfX03_oonfX00ol0
003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP15oookJPCo0000R_oonfX00ol0003o
oo]ZoookJP0KoookJP03o`000?o`f[[ol=Zj00Ool=Zj00?o0000onoH^oo_f;/01_o_f;/01?l0003o
i=o?o`000?l0000<omCQh@03o`000?o<b=Koc<SF00Soc<SF00?o0000ok>lh?nc_>002?nc_>03o`00
00GoYj3>3onCU]<00ol0003oV9C>oiRDcP0<oiRDcP03o`000?nETLgoUI7=00OoUI7=0_l00004oi25
a003o`000?n>Pl;oSX?200coSX?200?o0000oh^0`_n;P<803?n;P<800ol0003oTXC1oi:4`@0=oi:4
`@03o`000?nAPl3o000000;o00001_nL_o42o`000003oibolOl0003o000000goWl7a00?o0000ojFo
k?nU_n`02_nU_n`01?l0003oYKo/ojFok?nU_n`2o`0000goYL7]00?o0000ojRoj_nX_nX03_nX_nX2
o`0000koZ<3[00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0
003ooo]ZoookJP12oookJP?o0000S_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?o`f[[ol=Zj
00Ool=Zj00?o0000onoH^oo_f;/01oo_f;/2o`000003on3KdOl0003oe>7Q00Woe>7Q00?o0000olc8
e_o<b=H02_o<b=H00ol0003o/kcPok>lh004ok>lh0?o00002?nWX<h00ol0003oTiKCoi>Fd`0<oi>F
d`03o`000?nHU<koV9C>00goV9C>00?o0000oiFAcOnETLd00onETLd3o`0000KoT8G400?o0000ohj3
`_n>Pl803?n>Pl800ol0003oRh32oh^0`P0=oh^0`P03o`000?nBQ<7oTXC100coTXC10_l00002oibo
l@Oo00001?nC`OH00ol0003oWl7aoio1l@0<oio1l@03o`000?nU_ncoYKo/00SoYKo/0ol00002oj32
l003o`000?nU`NgoYL7]00goYL7]00?o0000ojRoj_nX_nX02?nX_nX3o`0000;oYL7]00?o0000ojS0
jonX`>/03OnX`>/00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00_ooo]Z0004oookJP03
o`000?oonf[ooo]Z03oooo]Z0ol0002AoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oo3J^_o`
f[X01Oo`f[X00ol0003okmRkonoH^`08onoH^`05o`000?o^ek_o0000on3KdOl000001ooDhN42o`00
00koc<SF00?o0000ok>lh?nc_>000ol0000<ojNPcP03o`000?nCU]?oTiKC00coTiKC00?o0000oiRD
c_nHU<h03?nHU<h01?l0003oUI7=oiFAcOnETLd2o`0000WoT8G400?o0000ohj3`_n>Pl803?n>Pl80
0ol0003oRh32oh^0`P0=oh^0`P03o`000?nBQ<7oTXC100WoTXC10ol000001?n;__So0000o`000?l0
000<oi?1mP03o`000?nO`O7oWl7a00coWl7a00?o0000ojFok?nU_n`01?nU_n`3o`0000?oX<;`00Co
0000oj32l?nP`_3o00003onU`Nd00ol0003oZ;oZojRojP04ojRojP?o00001_nU`Nd00ol0003oZ<3[
ojS0j`0=ojS0j`03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o
0000oookJ_oonfX0?OoonfX3o`0009Cooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ol=Zjoo3J
^P04oo3J^P03o`000?o_f;_okmRk00OokmRk00Co0000onkG^oo^ek_ok]Nk0_l00006omCQh@03o`00
0?o<b=Koc<SF00ooc<SF0_l0000?ojNPcP03o`000?nCU]?oTiKC00coTiKC00?o0000oiRDc_nHU<h0
3?nHU<h01?l0003oUI7=oiFAcOl0000<oi25a003o`000?n>Pl;oSX?200coSX?200?o0000oh^0`_n;
P<803?n;P<800ol0003oTXC1oi:4`@07oi:4`@;o00001_mA[oX00ol0003oTl7foi?1mP0;oi?1mP03
o`000?nO`O7oWl7a00coWl7a00?o0000ojFok?nU_n`00ol00006oj32l005o`000?nP`_3oX<;`oj32
l?l000003onU`Nd00ol0003oZ;oZojRojP03o`0000[oYL7]00?o0000ojS0jonX`>/03OnX`>/00ol0
003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03Wo
oo]Z1?l0002GoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oo3J^_o`f[X00_o`f[X00ol0003o
kmRkonoH^`08onoH^`03o`000?o^ek_ok]Nk00?ok]Nk00?o0000omCQhOoDhN400_oDhN400ol0003o
c<SFolc8eP0>olc8eP03o`000?ng]mWo0000017oYj3>00?o0000oi>FdonCU]<03?nCU]<00ol0003o
V9C>oiRDcP0;oiRDcP;o00003_n@QL@00ol0003oSX?2ohj3`P0<ohj3`P03o`000?n;P<;oRh3200go
Rh3200?o0000oi:4`OnBQ<401?nBQ<42o`0000WoDJoj00?o0000oi?1m_nC`OH02onC`OH00ol0003o
Wl7aoio1l@09oio1l@;o000000?oWl7ao`000?l000002_nP`_001Ol0003oX<;`oj32l?nP`_3o0000
00goYL7]00Co0000ojG1kOl0003o00003_nU`Nd00ol0003oZ<3[ojS0j`07ojS0j`?o00000_nU`^h0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z
03Kooo]Z0ol0002KoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oo3J^_o`f[X00_o`f[X00ol0
003okmRkonoH^`07onoH^`03o`000?o^ek_ok]Nk00Gok]Nk0_l000000ooDhN7o0000olc8eP0?olc8
eP05o`000?ng]mWo]kOIokNgfOl000004?nWX<h00ol0003oTiKCoi>Fd`0<oi>Fd`03o`000?nHU<ko
V9C>00SoV9C>0ol000000onBR<Go0000oi25a00=oi25a003o`000?n>Pl;oSX?200coSX?200?o0000
oh^0`_n;P<803On;P<801?l0003oTXC1oi:4`OnBQ<43o`000003odJZn?l0003o000000WoDJoj00?o
0000oi?1m_nC`OH02onC`OH01?l0003oWl7aoio1lOnO`O47o`0000?oV<;d00?o0000oj32l?nP`_00
2_nP`_001?l0003oX<;`oj32l?l00008ojG1k@Go00000_nQ`_000ol0003oYL7]ojG1k@0=ojG1k@03
o`000?nX`>_oZ<3[00CoZ<3[0ol00006ojG2kP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oo
nfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0<ooonfX3o`0009kooo]Z00?o0000oookJ_oonfX0
7ooonfX01?l0003ol=Zjoo3J^_l0000:onoH^`03o`000?o^ek_ok]Nk00Gok]Nk00?o0000onKLb_l0
00004?o<b=H00ol0003o]kOIokNgf@02okNgf@03o`000?nWX<koYj3>00ooYj3>00?o0000oi>FdonC
U]<03?nCU]<00ol0003oV9C>oiRDcP04oiRDcP?o00001OnBR<D00ol0003oT8G4oi25a00<oi25a003
o`000?n>Pl;oSX?200coSX?200?o0000oh^0`_n;P<803?n;P<801Ol0003oTXC1o`000?l0003oO@00
00?o00000_m6Z_P3o`0000OoDJoj00?o0000oi?1m_nC`OH01OnC`OH5o`000004oi?1m_l0003o0000
o`0000_oV<;d00?o0000oj32l?nP`_002_nP`_001?l0003oX<;`oj32l?l00002ojG1k@Go00002?nQ
`_000ol0003oYL7]ojG1k@0=ojG1k@03o`000?nX`>_oZ<3[00?o00002_nU`^h00ol0003ooo]Zoook
JP0:oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z033ooo]Z0ol0002Q
oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oo3J^_l000002Oo_f;/00ol0003ok]NkonkG^`07
onkG^`;o00003_o<b=H2o`0000Ko]kOI00?o0000ojNPc_nWX<h03_nWX<h00ol0003oTiKCoi>Fd`0<
oi>Fd`03o`000?nHU<koV9C>00;oV9C>0_l00008oi:8a@03o`000?n@QLCoT8G400coT8G400?o0000
ohj3`_n>Pl803?n>Pl800ol0003oRh32oh^0`P0<oh^0`P;o00000_oonfX2o`0000;oO@003?l00000
0omA[o[o0000o`000005o`0000OoR/3i00?o0000oiS2m?nH`_@02onH`_@00ol0003oX<;`oj32l00:
oj32l003o`000?nP`_3oX<;`00;o00003_nQ`_000ol0003oYL7]ojG1k@0=ojG1k@;o00003_nU`^h0
0ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z
02cooo]Z1?l0002ToookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000onoH^oo_f;/02?o_f;/00ol0
003ok]NkonkG^`07onkG^`?o00003?o<b=H00ol0003o]kOIokNgf@07okNgf@03o`000?nWX<koYj3>
00goYj3>00?o0000oi>FdonCU]<03?nCU]<00ol0003oV9C>o`000002o`0000_oTXS500?o0000oi25
a?n@QL@02on@QL@00ol0003oSX?2ohj3`P0<ohj3`P03o`000?n;P<;oRh3200WoRh320ol00006oook
JP;o00000_mm00000ol0003o<J;boc6RlP02oc6RlP;o00001Om`^_`00ol0003oR/3ioh[0n@0;oh[0
n@03o`000?nH`_CoV<;d00_oV<;d00?o0000oj32l?nP`_001OnP`_06o`000003oi_3lol0003oXL;`
00ooXL;`00?o0000ojG1kOnU`Nd01OnU`Nd5o`0000;oX/;`00?o0000ojG2k_nU`^h03OnU`^h00ol0
003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00_ooo]Z0002oookJP03o`000?oonf[ooo]Z02[o
oo]Z0ol0002XoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000onoH^oo_f;/01oo_f;/00ol0003o
k]NkonkG^`07onkG^`03o`000?o[dK_ojm6k00;o00002_o<b=H00ol0003o]kOIokNgf@08okNgf@03
o`000?nWX<koYj3>00koYj3>00?o0000oi>FdonCU]<02onCU]<2o`0000koTXS500?o0000oi25a?n@
QL@01On@QL@Qo`0000_ooo]Z0_l00002ogd00003o`000?laX_;o<J;b00;o<J;b0ol00003og2jo003
o`000?n:`?WoR/3i00_oR/3i00?o0000oiS2m?nH`_@02onH`_@00ol0003oX<;`oj32l004o`0000Go
Vl?c00Co0000oi_3lonK`o?o00004?nQ`_000ol0003oYL7]ojG1k@04o`0000SoX/;`00?o0000ojG2
k_nU`^h03OnU`^h00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03
o`000?oonf[ooo]Z02Oooo]Z0ol0002[oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000onoH^oo_
f;/01Oo_f;/00ol0003ok]NkonkG^`08onkG^`04o`000?o[dK_ojm6kon_A^`;o00001oo<b=H2o`00
00co]kOI00?o0000ojNPc_nWX<h03OnWX<h00ol0003oTiKCoi>Fd`09oi>Fd`;o000000?oUX[5o`00
0?nBR<D01onBR<D>o`0000OoSWJc00?o0000ohee/on=MK<03?n=MK<00ol0003oS7Bcohad/`02ohad
/`?o00004?oonfX2o`000003o`1TaOl0003o000000;o00000olaX_82o`0000;oL;[l00?o0000oh[0
nOn:`?T02on:`?T00ol0003oV<;doiS2m005oiS2m0Go000000?oV<;do`000?l000002_nK`o<01?l0
003oVl?coi_3lol0000@oj72l0;o00003OnR`_000ol0003oYL;^ojG2kP0=ojG2kP03o`000?oonf[o
oo]Z00Sooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09?oonfX3o`00
0:gooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003okmRkonoH^`04onoH^`03o`000?o^ek_ok]Nk
00Ook]Nk00?o0000on_A^oo[dK/00oo[dK/2o`0000Goc<SF00?o0000okNgfOng]mT03?ng]mT00ol0
003oYj3>ojNPcP0>ojNPcP03o`000?nCU]?oTiKC00GoTiKC0ol00002oiJ:a@[o00001on@N;@00ol0
003oSWJcohif/`0<ohif/`03o`000?n=MK?oSGFc00coSGFc1?l0000EoookJP;o000000?o06C5o`00
0?laXO400ol00002oc6RlP;o000000?oL;[lo`000?n:`?T01_n:`?T5o`000003oh[0nOl0003o0000
00Go00001onB`_L00ol0003oVl?coi_3l`09oi_3l`04o`000?nK`o?oVl?co`0000SoXL;`1Ol00002
oig3l`03o`000?nR`_3oX/;`00goX/;`00?o0000ojG2k_nU`^h01OnU`^h5o`0000gooo]Z00?o0000
oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX08?oonfX4o`000;3ooo]Z00?o0000oook
J_oonfX09OoonfX00ol0003okmRkonoH^`02onoH^`03o`000?o^ek_ok]Nk00Sok]Nk00?o0000on_A
^oo[dK/01?o[dK/2o`0000?oc<SF00?o0000okNgfOng]mT03_ng]mT00ol0003oYj3>ojNPcP0=ojNP
cP03o`000?nCU]?oTiKC00?oTiKC1ol00002ohig]003o`000?n@N;CoT7Rd00coT7Rd00?o0000ohif
/on>M[<03?n>M[<00ol0003oSGFcohee/`0;ohee/`;o00006_oonfX3o`0000Go<J7a00?o0000oc6R
l_l000002?l00006ofBgo003o`000?nB`_OoT/;g00coT/;g00?o0000oi_3lonK`o<02OnK`o<01?l0
003oVl?coi_3lol00002oj72l0Go00002?nM`o<00ol0003oX/;`oj;2l00=oj;2l003o`000?nU`^ko
YL;^00Co00004_oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0Moook
JP?o0000]?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?o_f;_okmRk00;okmRk00?o0000onkG
^oo^ek/01oo^ek/00ol0003ojm6kon_A^`06on_A^`;o000000?oc<SFo`000?ng]mT04?ng]mT00ol0
003oYj3>ojNPcP0<ojNPcPWo00001on>Mk@00ol0003oT7Rdoi1h]00=oi1h]003o`000?n>M[?oSWJc
00_oSWJc00?o0000ohee/on=MK<02On=MK<2o`0001kooo]Z0_l00008oc6Ql@;o00003?mT]o`00ol0
003oT/;goi;2m`0<oi;2m`03o`000?nK`o?oVl?c00WoVl?c00?o0000oi_3lonK`o<00_l0000>oig3
l`03o`000?nR`_3oX/;`00goX/;`0_l0000FoookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03
o`000?oonf[ooo]Z01[ooo]Z0ol0002goookJP03o`000?oonf[ooo]Z02Kooo]Z00Co0000onoH^oo_
f;_o00002_o^ek/00ol0003ojm6kon_A^`07on_A^`;o00004ong]mT00ol0003oYj3>ojNPcP08ojNP
cP?o000000CoWHc1o`000?l0003o00003On>Mk@00ol0003oT7Rdoi1h]00<oi1h]003o`000?n>M[?o
SWJc00coSWJc00?o0000ohee/on=MK<01_n=MK<2o`0002;ooo]Z00?o0000oc6QlOlaXO401olaXO42
o`0000_oI;Ol00?o0000oi;2monB`_L03?nB`_L01?l0003oVl?coi_3lonK`o<8o`0000;oU/?f00?o
0000oig3lonM`o<03_nM`o<00ol0003oX/;`oj;2l005oj;2l0Go00006_oonfX00ol0003ooo]Zoook
JP0:oookJP0000?ooo]Zo`000?oonfX06OoonfX3o`000;[ooo]Z00?o0000oookJ_oonfX09ooonfX0
0ol0003okmRko`000009onkG^`03o`000?o[dK_ojm6k00Wojm6k0_l0000CokNgf@03o`000?nWX<ko
Yj3>00?oYj3>1?l000000onMS<7o0000o`000002oiYo]@03o`000?n>MkCoSWNd00coSWNd00?o0000
oi1h]?n@N;@03?n@N;@00ol0003oSWJcohif/`0<ohif/`03o`000?n=MK?oSGFc00?oSGFc0ol0000V
oookJPKo00000olaXO44o`0000WoI;Ol00?o0000oi;2monB`_L02OnB`_L2o`000004oi;2mol0003o
0000o`0000SoU/?f00Co0000oiK3m_nF`oKo00004?nM`o<00ol0003oX/;`oj;2l004o`0001oooo]Z
00?o0000oookJ_oonfX02_oonfX00003oookJ_l0003ooo]Z01Gooo]Z1?l0002moookJP03o`000?oo
nf[ooo]Z02Sooo]Z00?o0000onkG^oo^ek/01oo^ek/00ol0003ojm6kon_A^`0:on_A^`03o`000?oH
^[co000000Co00003_ng]mT00ol0003oYj3>ojNPcP03o`0000;oWHc10_l00005oiYo]@03o`000?n>
MkCoSWNd00coSWNd00?o0000oi1h]?n@N;@03?n@N;@00ol0003oSWJcohif/`0<ohif/`04o`000?n=
MK?oSGFcohee/`;o0000:ooonfX01?l0003o:IW_obVIkolYVNl5o`0000;oF;?k0_l00008ofBgo004
o`000?nB`_OoT/;goi;2m`Oo00000on;`_T00ol0003oU/?foiK3mP09oiK3mP04o`000?nF`oKoU/?f
o`00013oWL?c0_l0000ToookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0Boook
JP?o0000`OoonfX00ol0003ooo]ZoookJP0XoookJP03o`000?o^ek_ok]Nk00Ook]Nk00?o0000on_A
^oo[dK/02Oo[dK/01?l0003of;ZlomRj_?l00004ok^bd@Wo00001Ong]mT3o`0000;oWHc100?o0000
oiYo]OnJOkD02?nJOkD00ol0003oSWNdohig]00<ohig]003o`000?n@N;CoT7Rd00coT7Rd00?o0000
ohif/on>M[<03?n>M[<3o`0002kooo]Z0ol00004obVIk`go000000CoI;Olo`000?l0003o00002on;
`_T00ol0003oU/?foiK3mP09oiK3mP04o`000?nF`oKoU/?fo`0000SoWL?c1Ol0000XoookJP03o`00
0?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0?oookJP?o0000a?oonfX00ol0003ooo]Zoook
JP0YoookJP03o`000?o^ek_ok]Nk00Gok]Nk00?o0000on_A^oo[dK/02Oo[dK/00ol0003of;ZlomRj
_002omRj_003o`000?nk/]7o^k;A00[o^k;A2?l0000=oiYo]@03o`000?n>MkCoSWNd00coSWNd00?o
0000oi1h]?n@N;@03?n@N;@00ol0003oSWJcohif/`0;ohif/`;o0000<ooonfX4o`0000?o:IW_00Co
0000odb_nOm<[oWoC:oi0ol00006ogRmo003o`000?n;`_WoRl;i00[oRl;i00?o0000oiK3m_nF`oH0
2OnF`oH01?l0003oU/?foiK3m_l00002oig3l`Go0000;OoonfX00ol0003ooo]ZoookJP09oookJP00
00?ooo]Zo`000?oonfX03?oonfX3o`000<Oooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ok]Nk
onkG^`04onkG^`03o`000?o[dK_ojm6k00Wojm6k00?o0000omRj_?oH^[`00ooH^[`00ol0003o^k;A
ok^bd@0:ok^bd@03o`000?n[SKOoZhfg00;oZhfg00?o0000oiYo]OnJOkD03?nJOkD00ol0003oSWNd
ohig]00<ohig]003o`000?n@N;CoT7Rd00coT7Rd00?o0000ohif/on>M[<02?n>M[<3o`0003[ooo]Z
0_l00002obVIk`03o`000?m<[oWoC:oi00;oC:oi0ol00004ogRmo003o`000?n;`_WoRl;i00[oRl;i
00?o0000oiK3m_nF`oH02?nF`oH3o`000003oiK3m_l0003o000003;ooo]Z00?o0000oookJ_oonfX0
2OoonfX00003oookJ_l0003ooo]Z00Sooo]Z1?l0003:oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o
0000onkG^oo^ek/00_o^ek/00ol0003ojm6kon_A^`09on_A^`03o`000?oH^[cof;Zl00Cof;Zl00?o
0000ok^bdOnk/]402Onk/]400ol0003oZhfgoj^=]`03oj^=]`03o`000?nJOkGoVWne00coVWne00?o
0000ohig]?n>Mk@03On>Mk@00ol0003oT7Rdoi1h]00;oi1h]003o`000?n>M[?oSWJc00GoSWJc0ol0
0011oookJPKo00000_m<[oT3o`0000;oN;gl00?o0000oh_2nOn;`_T02_n;`_T01?l0003oU/?foiK3
m_nF`oH8o`0003Kooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00Gooo]Z0ol0
003>oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000onkG^oo^ek/00_o^ek/00ol0003ojm6kon_A
^`09on_A^`03o`000?oH^[cof;Zl00Gof;Zl00?o0000ok^bdOnk/]401_nk/]42o`0000OoZhfg00?o
0000oiYo]OnJOkD03?nJOkD00ol0003oSWNdohig]00<ohig]003o`000?n@N;CoT7Rd00_oT7Rd00?o
0000ohif/on>M[<00_n>M[<3o`0004_ooo]Z0ol000000om<[oWo0000o`00000=o`000004oh_2nOl0
003o0000o`0000Sooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP09oookJP0000?o
0000oookJ_oonfX00_oonfX3o`000=7ooo]Z00?o0000oookJ_oonfX0;?oonfX01?l0003ok]NkonkG
^ol0000;on_A^`03o`000?oH^[cof;Zl00Kof;Zl00?o0000ok^bdOnk/]401Onk/]400ol0003oZhfg
oj^=]`07oj^=]`03o`000?nJOkGoVWne00coVWne00?o0000ohig]?n>Mk@03?n>Mk@00ol0003oT7Rd
oi1h]00<oi1h]0Co0000K_oonfX00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z00Wooo]Z
00000ol0003ooo]Zo`000002o`000=Cooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ok]Nko`00
000:on_A^`03o`000?oH^[cof;Zl00Sof;Zl00?o0000ok^bdOnk/]400_nk/]42o`0000[oZhfg00?o
0000oiYo]OnJOkD03?nJOkD00ol0003oSWNdohig]00<ohig]003o`000?n@N;CoT7Rd00_oT7Rd0_l0
001boookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX02OoonfX000;o0000eooonfX0
0ol0003ooo]ZoookJP0^oookJP03o`000?o[dK_ojm6k00Wojm6k00?o0000omRj_?oH^[`02OoH^[`0
1?l0003o^k;Aok^bdOl0000=oj^=]`03o`000?nJOkGoVWne00coVWne00?o0000ohig]?n>Mk@03?n>
Mk@00ol0003oT7Rdoi1h]007oi1h]0?o0000M?oonfX00ol0003ooo]ZoookJP0boookJP03o`000?oo
nf[ooo]Z00Sooo]Z0002oookJP03o`000?oonf[ooo]Z0=Cooo]Z00?o0000oookJ_oonfX0;ooonfX0
0ol0003ojm6kon_A^`07on_A^`03o`000?oH^[cof;Zl00[of;Zl00?o0000ok^bdOl000003_n[SKL0
0ol0003oVWneoiYo]@0<oiYo]@03o`000?n>MkCoSWNd00coSWNd00?o0000oi1h]?n@N;@01?n@N;@3
o`0007Sooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP08oookJP000ooonfX2o`00
0=Cooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ojm6kon_A^`05on_A^`03o`000?oH^[cof;Zl
00cof;Zl00?o0000oj^=]on[SKL03On[SKL00ol0003oVWneoiYo]@0<oiYo]@03o`000?n>MkCoSWNd
00coSWNd00?o0000oi1h]?n@N;@00_n@N;@2o`0007cooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0
003ooo]ZoookJP08oookJP001OoonfX00ol0003ooo]ZoookJP3AoookJP03o`000?oonf[ooo]Z037o
oo]Z00?o0000on_A^oo[dK/01?o[dK/00ol0003of;ZlomRj_00<omRj_003o`000?n[SKOoZhfg00ko
Zhfg00?o0000oiYo]OnJOkD02onJOkD00ol0003oSWNdohig]00=ohig]0Co0000OooonfX00ol0003o
oo]ZoookJP0_oookJP03o`000?oonf[ooo]Z00Sooo]Z0006oookJP03o`000?oonf[ooo]Z0=3ooo]Z
00?o0000oookJ_oonfX0<_oonfX00ol0003ojm6kon_A^`02on_A^`03o`000?oH^[cof;Zl00cof;Zl
0_l0000@oj^=]`03o`000?nJOkGoVWne00coVWne00?o0000ohig]?n>Mk@02on>Mk@2o`0008?ooo]Z
00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP08oookJP001ooonfX2o`000=3ooo]Z00?o
0000oookJ_oonfX0<ooonfX01Ol0003ojm6kon_A^oo[dK_o000000gof;Zl00Co0000ol>K[oo3Vjoo
00003on[SKL00ol0003oVWneoiYo]@0<oiYo]@03o`000?n>MkCoSWNd00SoSWNd0ol00025oookJP03
o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX02?oonfX000Wooo]Z00?o0000oookJ_oonfX0
cOoonfX00ol0003ooo]ZoookJP0doookJP03o`000?o[dK_o000000gof;Zl00Go0000ol>K[oo3Vjoo
`i^_o`00000@oj^=]`03o`000?nJOkGoVWne00_oVWne00?o0000ohig]?n>Mk@01On>Mk@3o`0008Wo
oo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP08oookJP002_oonfX2o`000<gooo]Z
00?o0000oookJ_oonfX0=OoonfX2o`0000gof;Zl00Go0000ol>K[oo3Vjoo`i^_o`00000@oj^=]`03
o`000?nJOkGoVWne00_oVWne00?o0000ohig]?n>Mk@00_n>Mk@3o`0008gooo]Z00?o0000oookJ_oo
nfX0;OoonfX00ol0003ooo]ZoookJP07oookJP003?oonfX00ol0003ooo]ZoookJP3:oookJP03o`00
0?oonf[ooo]Z03Oooo]Z0_l0000:omRj_003o`000?o3Vjoo`i^_00?o`i^_00?o0000oj^=]on[SKL0
3On[SKL00ol0003oVWneoiYo]@0<oiYo]@04ohig]?l0003o0000o`00097ooo]Z00?o0000oookJ_oo
nfX0;?oonfX00ol0003ooo]ZoookJP07oookJP003OoonfX2o`000<[ooo]Z00?o0000oookJ_oonfX0
>OoonfX00ol0003of;ZlomRj_006omRj_003o`000?o3Vjoo`i^_00Co`i^_00?o0000oj^=]on[SKL0
3_n[SKL00ol0003oVWneoiYo]@09oiYo]@;o000000?oSWNdoookJ_oonfX0TooonfX00ol0003ooo]Z
oookJP0[oookJP03o`000?oonf[ooo]Z00Oooo]Z000?oookJP03o`000?oonf[ooo]Z0<Oooo]Z00?o
0000oookJ_oonfX0>_oonfX2o`0000Kof;Zl00?o0000ol>K[oo3Vjl01?o3Vjl00ol0003oZhfgoj^=
]`0>oj^=]`03o`000?nJOkGoVWne00KoVWne0ol0002IoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o
0000oookJ_oonfX01ooonfX0013ooo]Z00?o0000oookJ_oonfX0a_oonfX00ol0003ooo]ZoookJP0l
oookJP;o00000ooH^[`00ol0003o`i^_ol>K[`06ol>K[`03o`000?n[SKOoZhfg00goZhfg00?o0000
oiYo]OnJOkD00onJOkD3o`0009cooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP07
oookJP004OoonfX2o`000<Kooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003of;Zlo`000009ol>K
[`03o`000?n[SKOoZhfg00koZhfg00?o0000oiYo]Ol000000_l0002PoookJP03o`000?oonf[ooo]Z
02Wooo]Z00?o0000oookJ_oonfX01ooonfX001?ooo]Z00?o0000oookJ_oonfX0`ooonfX00ol0003o
oo]ZoookJP0ooookJPCo00001oo3Vjl00ol0003oZhfgoj^=]`0:oj^=]`Ko0000Y?oonfX00ol0003o
oo]ZoookJP0XoookJP03o`000?oonf[ooo]Z00Oooo]Z000DoookJP;o0000`ooonfX00ol0003ooo]Z
oookJP13oookJPKo00000_o3Vjl01?l0003oZhfgoj^=]on[SKL8o`000:_ooo]Z00?o0000oookJ_oo
nfX09ooonfX00ol0003ooo]ZoookJP07oookJP005_oonfX00ol0003ooo]ZoookJP30oookJP03o`00
0?oonf[ooo]Z04Wooo]Z0_l000001?n[SKOo0000o`000?l0002doookJP03o`000?oonf[ooo]Z02Oo
oo]Z00?o0000oookJ_oonfX01_oonfX001Oooo]Z00?o0000oookJ_oonfX0_ooonfX00ol0003ooo]Z
oookJP3ooookJPCooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP06oookJP006?oo
nfX2o`000;kooo]Z00?o0000oookJ_oonfX0oooonfX6oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o
0000oookJ_oonfX01_oonfX001[ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]ZoookJP3o
oookJPOooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP06oookJP006ooonfX2o`00
0;_ooo]Z00?o0000oookJ_oonfX0oooonfX8oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oook
J_oonfX01_oonfX001gooo]Z00?o0000oookJ_oonfX0^?oonfX00ol0003ooo]ZoookJP3ooookJPWo
oo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP06oookJP007_oonfX2o`000;Sooo]Z
00?o0000oookJ_oonfX0oooonfX9oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0
1_oonfX0023ooo]Z00?o0000oookJ_oonfX0]OoonfX00ol0003ooo]ZoookJP3ooookJP[ooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP05oookJP008OoonfX00ol0003ooo]ZoookJP2d
oookJP03o`000?oonf[ooo]Z0?oooo]Z2ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[o
oo]Z00Gooo]Z000RoookJP;o0000]?oonfX00ol0003ooo]ZoookJP3ooookJPcooo]Z00?o0000oook
J_oonfX08OoonfX00ol0003ooo]ZoookJP05oookJP009?oonfX00ol0003ooo]ZoookJP2aoookJP03
o`000?oonf[ooo]Z0?oooo]Z3OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Go
oo]Z000UoookJP;o0000/OoonfX00ol0003ooo]ZoookJP3ooookJPgooo]Z00?o0000oookJ_oonfX0
8?oonfX00ol0003ooo]ZoookJP05oookJP009ooonfX00ol0003ooo]ZoookJP2^oookJP03o`000?oo
nf[ooo]Z0?oooo]Z3_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00Gooo]Z000X
oookJP;o0000[_oonfX00ol0003ooo]ZoookJP3ooookJPoooo]Z00?o0000oookJ_oonfX07_oonfX0
0ol0003ooo]ZoookJP05oookJP00:_oonfX00ol0003ooo]ZoookJP2[oookJP03o`000?oonf[ooo]Z
0?oooo]Z4?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Gooo]Z000[oookJP03
o`000?oonf[ooo]Z0:[ooo]Z00?o0000oookJ_oonfX0oooonfXAoookJP03o`000?oonf[ooo]Z01go
oo]Z00?o0000oookJ_oonfX01?oonfX002cooo]Z0_l0002ZoookJP03o`000?oonf[ooo]Z0?oooo]Z
4OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Cooo]Z000^oookJP03o`000?oo
nf[ooo]Z0:Oooo]Z00?o0000oookJ_oonfX0oooonfXBoookJP03o`000?oonf[ooo]Z01cooo]Z00?o
0000oookJ_oonfX01?oonfX002oooo]Z0_l0002WoookJP03o`000?oonf[ooo]Z0?oooo]Z4ooonfX0
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00Cooo]Z000aoookJP03o`000?oonf[ooo]Z
0:Cooo]Z00?o0000oookJ_oonfX0oooonfXDoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oook
J_oonfX01?oonfX003;ooo]Z0_l0002ToookJP03o`000?oonf[ooo]Z0?oooo]Z5OoonfX00ol0003o
oo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000doookJP03o`000?oonf[ooo]Z0:7ooo]Z
00?o0000oookJ_oonfX0oooonfXEoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0
1?oonfX003Gooo]Z00?o0000oookJ_oonfX0X?oonfX00ol0003ooo]ZoookJP3ooookJQKooo]Z00?o
0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP03oookJP00=_oonfX2o`000:3ooo]Z00?o0000
oookJ_oonfX0oooonfXGoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX00ooonfX0
03Sooo]Z00?o0000oookJ_oonfX0WOoonfX00ol0003ooo]ZoookJP3ooookJQSooo]Z00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP03oookJP00>OoonfX2o`0009gooo]Z00?o0000oookJ_oo
nfX0oooonfXIoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX00ooonfX003_ooo]Z
00?o0000oookJ_oonfX0V_oonfX00ol0003ooo]ZoookJP3ooookJQ[ooo]Z00?o0000oookJ_oonfX0
5OoonfX00ol0003ooo]ZoookJP03oookJP00??oonfX00ol0003ooo]ZoookJP2IoookJP03o`000?oo
nf[ooo]Z023ooo]Z3Ol0003/oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX00ooo
nfX003gooo]Z0_l0002IoookJP03o`000?oonf[ooo]Z01cooo]Z1?l00002oed09@03o`000?n26S?o
PQXc00KoPQXc2?l0003WoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00ooonfX0
03oooo]Z00?o0000oookJ_oonfX0U_oonfX00ol0003ooo]ZoookJP0HoookJPGo00001?mM02D00ol0
003oPQXcoh8J<`0;oh8J<`04o`000?ndBd?o0000oj/O00Co0000i?oonfX00ol0003ooo]ZoookJP0D
oookJP03o`000?oonf[ooo]Z00;ooo]Z0010oookJP;o0000U_oonfX00ol0003ooo]ZoookJP0Eoook
JPGo00001omM02D00ol0003oPQXcoh8J<`0:oh8J<`05o`000?ndBd?o]4]3okA;@ol000001?n[7`02
o`000>?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP02oookJP00@_oonfX00ol0
003ooo]ZoookJP2CoookJP03o`000?oonf[ooo]Z01?ooo]Z1?l00009oed09@03o`000?n26S?oPQXc
00[oPQXc00?o0000okA;@ondBd<00ondBd<01ol0003oZal0oj/O0?n[7`3o0000oidM0?l00000hooo
nfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00;ooo]Z0013oookJP;o0000T_oonfX0
0ol0003ooo]ZoookJP0BoookJP?o000000?oC`0Oo`000?mM02D02?mM02D00ol0003oPQXcoh8J<`0;
oh8J<`03o`000?ndBd?o]4]300Co]4]300Oo0000oj/O0?n[7`3oZal0o`000?nM7@3o00000>;ooo]Z
00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP02oookJP00AOoonfX00ol0003ooo]Zoook
JP2?oookJP03o`000?oonf[ooo]Z00oooo]Z0ol00003odl07`03o`000?mM02GoG@0U00SoG@0U00?o
0000oh8J<on26S<02_n26S<00ol0003o]4]3okA;@`06okA;@`07o`000?n[7`3oZal0oj/O0?l0003o
WAd0o`00003RoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX00_oonfX004Kooo]Z
00?o0000oookJ_oonfX0S_oonfX00ol0003ooo]ZoookJP0<oookJP?o00001_m?01l00ol0003oG@0U
oed09@07oed09@03o`000?n26S?oPQXc00OoPQXc2_l00004okA;@`07o`000?n[7`3oZal0oj/O0?l0
003oWAd0o`00003RoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX00_oonfX004Oo
oo]Z0_l0002>oookJP03o`000?oonf[ooo]Z00Wooo]Z0ol00008odl07`03o`000?mM02GoG@0U00So
G@0U00?o0000oh8J<on26S<02?l00009ohJhmPOo00000_n[7`000ol0003oWAd0o`00003RoookJP03
o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX00_oonfX004Wooo]Z00?o0000oookJ_oonfX0
RooonfX00ol0003ooo]ZoookJP07oookJP;o000000?oB00Mo`000?m?01l01om?01l00ol0003oG@0U
oed09@06oed09@Ko00002?nJb?L00ol0003oQ[SfohJhmP0:ohJhmP04o`000?lFNnGo5W_Uo`0000;o
Zal000?o0000oidM0?l00000h_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00;o
oo]Z001:oookJP;o0000RooonfX00ol0003ooo]ZoookJP05oookJP;o00000_m801d00ol0003oC`0O
odl07`07odl07`03o`000?mM02GoG@0U00?oG@0U1?l0000>oi[8m`03o`000?n6^?KoQ[Sf00[oQ[Sf
00?o0000oaIkiOlFNnD00ol000000onM7@3o0000oookJP3QoookJP03o`000?oonf[ooo]Z00oooo]Z
00?o0000oookJ_oonfX00OoonfX004cooo]Z00?o0000oookJ_oonfX0R?oonfX00ol0003ooo]Zoook
JP03oookJP;o00001?m801d00ol0003oC`0Oodl07`06odl07`04o`000?mM02GoG@0Uoed09@?o0000
1?nSdOP00ol0003oV/Sgoi[8m`0<oi[8m`co000000?oQ[Sfo`000?l000000_lFNnD2o`000003oidM
0?l0003ooo]Z0>7ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP01oookJP00COoo
nfX2o`0008Sooo]Z00Co0000oookJ_oonf[ooo]Z0_l00005odP07@03o`000?m?01ooC`0O00OoC`0O
1?l00008oj?An0;o00000onJb?L6o`0000CoUKkc00?o0000ogj]l_mn[O802Omn[O801Ol0003o77OS
o`000?l0003o5W_U00;o000000?oWAd0o`000?oonfX0hOoonfX00ol0003ooo]ZoookJP0=oookJP03
o`000?oonf[ooo]Z007ooo]Z001?oookJP03o`000?oonf[ooo]Z08Gooo]Z1Ol00005odP07@03o`00
0?m?01ooC`0O00KoC`0O0ol0000=oj?An0?o00002onE__<00ol0003oOZgbogj]lP09ogj]lP03o`00
0?lLMn?o77OS00;o000000Co5W_Uo`000?nM7@3o0000h_oonfX00ol0003ooo]ZoookJP0<oookJP03
o`000?oonf[ooo]Z007ooo]Z001@oookJP03o`000?oonf[ooo]Z08?ooo]Z1?l00007odP07@03o`00
0?m?01ooC`0O00?oC`0O1?l00008oj?An0Go00001?nEbOX00ol0003oUKkcoiFnl`0:oiFnl`03o`00
0?mn[O;oOZgb00WoOZgb00?o0000oaagholLMn<00_lLMn<4o`000>;ooo]Z00?o0000oookJ_oonfX0
2ooonfX00ol0003ooo]ZoookJP01oookJP00DOoonfX2o`00083ooo]Z1Ol00008odP07@04o`000?m?
01ooC`0Oodl07`?o00001?nWfOT2o`0000;oXm7h1?l0000:oiG9nP03o`000?nE__?oUKkc00[oUKkc
00?o0000ogj]l_mn[O802Omn[O800ol0003o77OSoaagh`03oaagh`?o0000hOoonfX00ol0003ooo]Z
oookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001CoookJP03o`000?oonf[ooo]Z07[ooo]Z1_l0
00000om401go0000odP07@07odP07@Co00002OnWfOT2o`0000ooULWj00?o0000oiFnlonE__<02_nE
__<00ol0003oOZgbogj]lP08ogj]lP03o`000?lLMn?o77OS00Go77OS00?o0000oookJ_oonfX0h?oo
nfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z007ooo]Z001DoookJP;o0000N?oonfX6
o`0000;oA00M00?o0000odP07Om801d01Om801d3o`0000SoYmWi0ol00003oikAn@;o00003_nEbOX0
0ol0003oUKkcoiFnl`0:oiFnl`03o`000?mn[O;oOZgb00SoOZgb00?o0000oaagholLMn<01?lLMn<0
0onO903o0000oookJP3QoookJP03o`000?oonf[ooo]Z00[ooo]Z0Ol00001oookJP7ooo]Z001Foook
JP03o`000?oonf[ooo]Z07?ooo]Z1_l00003od@07@03o`000?m801goB00M00?oB00M1?l00007ojOI
n@?o00002?nNdOT00ol0003oULWjoiG9nP0<oiG9nP03o`000?nE__?oUKkc00CoUKkc1Ol000000onE
__?o0000o`000005o`0000CoOZgb00?o0000oaagholLMn<01?lLMn<00onO903o0000oookJP3Qoook
JP03o`000?oonf[ooo]Z00Wooo]Z0Ol00001oookJP7ooo]Z001GoookJP;o0000L?oonfX6o`0000Ko
A00M00?o0000odP07Om801d00ol00004ojWNnP;o00000_nWfOT3o`0000coW]7i1Ol00006oiG9nP;o
00000_nEbOX6o`0000OoSkOb00?o0000ogBTl?mdY?000omdY?07o`0000Co77OS00?o0000oilT0?l0
0000h_oonfX00ol0003ooo]ZoookJP08oookJP7o00000OoonfX1oookJP00FOoonfX00ol0003ooo]Z
oookJP1[oookJPKo00001om401d4o`0000WoZMkj0_l0000;oikAn@?o00000_nLcoT01?l0003oU/Wi
oiK9nOnFbOT6o`0000GoVL?e00?o0000ohngl_n?]o802_n?]o800ol0003oM:C`ogBTl007ogBTl004
o`000?lMLn;o0000o`0000?o77OS00?o0000oilT0?l00000hOoonfX00ol0003ooo]ZoookJP08oook
JP7o00000OoonfX1oookJP00F_oonfX00ol0003ooo]ZoookJP1XoookJPKo00001om401d3o`0000So
ZMkj0ol00003ojKCm`;o00001_nNdOT3o`0000KoW<oi0ol00003oi?2m`03o`000?nI`oGoVL?e00Ko
VL?e00?o0000ohngl_n?]o802_n?]o800ol0003oM:C`ogBTl007ogBTl003o`000?lMLn;o7G?R00?o
000000?o77OSo`000?l00000h_oonfX00ol0003ooo]ZoookJP07oookJP7o00000OoonfX1oookJP00
FooonfX2o`0006Kooo]Z1_l000000om201go0000od@07@03od@07@Co00001onYg_X3o`0000SoY]?g
00?o0000oikAnOnNdOT00ol00006oic?n@03o`000?nPa_?oX<Kc00;oX<Kc1OnC`_L00ol0003oVL?e
oiW3m@06oiW3m@03o`000?n?]o;oSkOb00[oSkOb00?o0000ogBTl?mdY?001omdY?000ol0003o7G?R
oaechP02oaechP;o000000?o05OAo`000?oonfX0hOoonfX00ol0003ooo]ZoookJP06oookJP7o0000
0OoonfX1oookJP00GOoonfX00ol0003ooo]ZoookJP1PoookJPOo00000_m201d00ol0003oA00Mod@0
7@03o`0000CoZN?j0_l00002ojWNnP?o00003?nVdoL2o`0000;oW<oi1?l00009oj36l`03o`000?nC
`_OoTl;g00;oTl;g00?o0000oiW3mOnI`oD01_nI`oD00ol0003oSkObohnglP0:ohnglP03o`000?md
Y?3oM:C`00OoM:C`00?o0000oaech_lMLn800olMLn800ol0003oWb@0o`00003RoookJP03o`000?oo
nf[ooo]Z00Gooo]Z0Ol00001oookJP7ooo]Z001NoookJP;o0000G_oonfX2o`0000;o3P001?l00003
od807@?o00002OnYhoX2o`0000coY]?g0_l00002oj;An0?o00003_nPa_<00ol0003oTl;goi?2m`02
oi?2m`03o`000?nI`oGoVL?e00KoVL?e00?o0000ohngl_n?]o802_n?]o800ol0003oM:C`ogBTl007
ogBTl003o`000?lMLn;o7G?R00;o7G?R00Co0000o`1?cOnO903o0000h_oonfX00ol0003ooo]Zoook
JP04oookJP7o00000OoonfX1oookJP00H?oonfX00ol0003ooo]ZoookJP1IoookJP;o00000ol>0003
o`0000?o@P0M0_l00008ojWSnP?o00000onXeoP2o`0000SoY]?g0_l000001?nRdOSo0000o`000?l0
0003oik=n003o`000?nPa_?oX<Kc00coX<Kc00?o0000oi?2monC`_L00_nC`_L00ol0003oVL?eoiW3
m@02oiW3mA3o000000?oSkObo`000?l000000_l00006ogBTl003o`000?lMLn;o7G?R00;o7G?R00?o
0000o`1?cOl00000hooonfX00ol0003ooo]ZoookJP04oookJP7o00000OoonfX0067ooo]Z00?o0000
oookJ_oonfX0EooonfX00ol0003o3P00o`h00002o`h000;o00000om201d2o`0000OoZN?j0ol00008
ojSGn003o`000?nVdoOoY]?g00?oY]?g1Ol00007oik=n003o`000?nPa_?oX<Kc00coX<Kc00?o0000
oi?2monC`_L01_l00005oiBnm003o`000?n8/_7oR;;a00WoR;;a00Co0000ofZMk_mZWNkoJYg^1_l0
00000omdY?3o0000oaechP03oaechP03o`000?l0Clgo00000>;ooo]Z00?o0000oookJ_oonfX01?oo
nfX1o`00007ooo]Z001RoookJP;o0000EOoonfX2o`0000Co3P000_l000000om201go0000o`000004
o`0000?oZN?j0ol0000<ojSGn0;o000000?oY]?go`000?l000000_l0000;oik=n003o`000?nPa_?o
X<Kc00coX<Kc0_l00002oiFom003o`000?nD__CoU;kd00OoU;kd00?o0000ohRblOn8/_402On8/_40
0ol0003oJYg^ofZMkP06ofZMkPGo000000?o7G?Ro`000?l0Cld00_l0003RoookJP03o`000?oonf[o
oo]Z00?ooo]Z0Ol00001oookJP00I?oonfX00ol0003ooo]ZoookJP1?oookJP?o00001?l>0002o`00
0003od807Ol0003o000000KoYnOj0ol0000AojSGn0;o00003onNcOP00ol0003oX<Kcoj36l`05oj36
l`Co00001?nG`oH01?l0003oUKodoiFom?l00009oiBnm003o`000?n8/_7oR;;a00WoR;;a00?o0000
ofZMk_mZWNh01omZWNh00ol0003o7G3Poae`h003o`000003o`1?cOl0003ooo]Z0>;ooo]Z00?o0000
oookJ_oonfX00_oonfX1o`00007ooo]Z001UoookJP;o0000COoonfX2o`000003o`X00?l0003o3P00
00;o3P000_l000000oln01_o0000o`000006ojOWnP;o00000onYf_T2o`0000_oZ=Oh0ol00003oj7A
n003o`000?nNcOSoW/gh00goW/gh00?o0000oj36lonPa_<01?l00009oiO3mP03o`000?nE_oCo0000
00[oU;kd00?o0000ohRblOn8/_402On8/_400ol0003oJYg^ofZMkP07ofZMkP03o`000?lML>3o7G3P
00;o7G3P0ol0003SoookJP05o`000?oonf[ooo]ZoookJ_l000000OoonfX006Oooo]Z00?o0000oook
J_oonfX0B?oonfX2o`0000;o2P0000Ko0000o`h00?l>003o3P00o`000?ln01/2o`0000CoYnOj0ol0
0008ojWJn@03o`000?nXeoSoZ=Oh00GoZ=Oh0ol000000onUd_Oo0000oj7An004oj7An0;o00003_nN
cOP2o`0000koUl?f00?o0000oiFom?l000002_nD__@00ol0003oR;;aohRbl@09ohRbl@03o`000?mZ
WNkoJYg^00OoJYg^00Ko0000oae`h?lML>3o7G3Po`000?l0BLT2o`000>?ooo]Z00Co0000oookJ_oo
nf[o00000OoonfX006Sooo]Z0_l00015oookJP?o00000ol:00000ol0003o3P00o`h00004o`0000?o
YnOj0ol0000<ojWJn@;o00000_nXeoP3o`0000;oYM;g0_l00008oj7An003o`000?nNcOSoW/gh00Go
W/gh1?l00004oj76l`03o`000?nG`oKoUl?f00coUl?f0_l0000;oiBnm003o`000?n8/_7oR;;a00Wo
R;;a00?o0000ofZMk_mZWNh01omZWNh02?l0003o7G3Poae`h?lML>3o0000o`19bOl006go0000h_oo
nfX01?l0003ooo]ZoookJ_l00001oookJP00J_oonfX00ol0003ooo]ZoookJP10oookJP;o00001Ol:
00000ol0003o3P00o`000002o`000003ojG[n_l0003o000000?o00004OnYf_T2o`0000CoYM;g00?o
0000oj7An?nQdOP02OnQdOP00ol0003oW/ghoik=n004o`0000WoXLKc0_l0000=oiO3mP03o`000?nD
__CoU;kd00CoU;kd5Ol00007ofZMkP04o`000?lML>3o7G3Po`0000;o04W900?o001]o`000?oonfX0
hOoonfX00ol0003ooo]ZoookJP01o`000000JooonfX00ol0003ooo]ZoookJP0moookJP;o00001_l:
0003o`0000GoYN_j00Co0000ojWNn_nYg_[oZMkj0ol00008ojWJn@Co00001?nUe?P2o`000003ojGB
mol0003oXM7h00coXM7h0_l0000?oj76l`03o`000?nG`oKoUl?f00SoUl?f00?o0000oiO3m_nG`oH0
1_l00008oi:hl@_oPZg`00?o0000odV@k_l000001?l00003ofZMkP04o`000?lML>3o7G3Po`0000;o
04W900?o001]o`000?oonfX0hOoonfX1o`00007ooo]Z0Ol0000006cooo]Z0_l0000koookJP?o0000
1Ol:0002o`0000CoYN_j0_l00009ojWNnP?o00000_nYf_T3o`0000[oYMCh00?o0000oj7An?nQdOP0
1_nQdOP4o`0000CoY<[d00?o0000oj76lonQa_<03OnQa_<01?l0003oUl?foiO3m_nG`oH6o`0000?o
U;od00?o0000oiFmlol000003?nB^?400ol0003oPZg`oh:]l008oh:]l003o`000?m9T>koBI3^00?o
BI3^0ol000001?mZWNko0000oae`h?l00002o`19b@03o`00KOl0003ooo]Z0>;ooo]Z0_l0000006ko
oo]Z00?o0000oookJ_oonfX0=OoonfX3o`000003o`X00?l0003o2P0000;o2P000ol00004ojG[nP;o
00003_nYg_X2o`0000[oYMCh0_l00003oj?Cn003o`000?nQdOSoXM7h00Co00002OnTb_@2o`0000ko
XLKc0ol00009oiBom004o`000?nE_O?oUKgco`0000coT[Sa00?o0000oh:]l?n2[O002?n2[O000ol0
003oBI3^odV@kP06odV@kP?o00000ol0BLT00ol006go0000oookJP3PoookJP?o0000001_oookJP;o
0000<ooonfX2o`0000?o2P0000?o0000o`X00?l000000ol00003ojG[nP?o00003?nYg_X3o`0000?o
Z=Gg00?o0000ojGDn?nUe?P01OnUe?P2o`0000KoXm?h0_l0000?ojC:m003o`000?nQa_?oXLKc00Go
XLKc1?l00004oik2lP[oU;od00Go0000oiFmlonE_O?oUKgco`00000<oi:hl@03o`000?n2[O3oPZg`
00SoPZg`00?o0000odV@k_m9T>h01_m9T>h00ol0003o8W7Po`000003o`19b@03o`000?oonf[ooo]Z
0=[ooo]Z1Ol00003oookJP00LOoonfX00ol0003ooo]ZoookJP0^oookJP;o00001?l:0003o`0000Co
XNgh0ol0000<ojWNnP?o00001onXeOL2o`0000CoYMCh00?o0000oj?Cn?nSdoP01?nSdoP4ojK=m003
o`000?nTb_CoY<[d00goY<[d00?o0000oj76lonQa_<01?l00009oik2lP03o`000?nD_oCoU;od00Oo
U;od00Go0000oiFmlonE_O?oUKgco`00000<oi:hl@03o`000?n2[O3oPZg`00SoPZg`00?o0000odV@
k_m9T>h01_m9T>h2o`000005o`0h^_l0003o04W9o`19bOl00000eooonfX4o`0000Sooo]Z001boook
JP;o0000;?oonfX2o`0000Co2P000_l00007oj7]n003o`000?nXhO[oZ>7j00;oZ>7j1?l00003ojWN
nP?o00003?nXeOL01?l0003oYMCho`000?l00003oj?Cn0WoY/gd0_l0000>ojC:m0;o00003_nN`_80
0ol0003oU;odoiBom006oiBom003o`000?nE_O?oUKgc00;oUKgc00?o0000oi:hlOnB^?401?nB^?45
o`000003oi:hlOl0003o000000Go00001?n2[O000ol0003oBI3^odV@kP06odV@kP;o000000Go03Rj
o`000?l0BLWo001]o`00003BoookJPCo00003?oonfX007Cooo]Z00?o0000oookJ_oonfX09ooonfX3
o`0000;o2P000ol00004oj7]n0?o00002onXhOX3o`00013oZ=Gg00?o0000oj?Cn?l000003_nVcO@0
0ol0003oY<[dojC:m005ojC:m0Co00001?nQa_800ol0003oW/;boik2lP0<oik2lP03o`000?nD_oCo
U;od00GoU;od00?o0000oiFmlonE_O<02Ol00006ohfel@03o`000?mlZO3oO:W`00CoO:W`2?l00006
odV@kP06o`000?l0>;[o03Rjo`000?l0BLWo0000cOoonfX5o`00013ooo]Z001eoookJP03o`000?oo
nf[ooo]Z02Cooo]Z0_l000000ol:003o0000o`X00002o`0000CoXNgh0ol0000;ojSQnP?o00000onX
f?P2o`0000koZ=Gg00Co0000oj?An?nSdOSo00003_nVcO@00ol0003oY<[dojC:m004o`0000WoXLKb
0_l0000=oik2lP04o`000?nD_oCoU;odoiBom0Ko00001?nE_O<00ol0003oSKGaohfel@09ohfel@03
o`000?mlZO3oO:W`00SoO:W`00?o0000odR>kOm8S^d01?l00003odV@kP03o`000?l0>;[o03Rj00?o
0000b?oonfX4o`0001Gooo]Z001foookJP;o00008_oonfX2o`0000;o2P002Ol0000;ojSQnP?o0000
2?nXf?P00ol0003oZ=GgojSEm`05ojSEm`Go00001OnSdOP2o`0000goY/gd0_l0000?oj76lP03o`00
0?nN`_;oW/;b00SoW/;b00?o0000oik2l_nN`_800ol00003oi>ll`03o`000?nE_O?oUKgc00GoUKgc
00?o0000ohfelOn=]O402On=]O400ol0003oO:W`ogbYl008ogbYl003o`000?m8S^goB8k]00?oB8k]
0_l000000om9T>ko0000o`0h^P03o`0h^P;o0000`_oonfX5o`0001Wooo]Z001hoookJP03o`000?oo
nf[ooo]Z01gooo]Z0_l00002o`X000;o00002ooonfX3o`0000?oZ>7j0ol0000<ojSHn0;o00000_nX
eOL3o`0000;oYM;g0_l00008oj?An003o`000?nVcOCoY/gd00CoY/gd1?l00004ojC9l`03o`000?nQ
a_;oXLKb00goXLKb00Co0000oik2l_nN`_;oW/;b1_l00004oi^ol@03o`000?nC_??oTkcc00;oTkcc
00?o0000oiFmlonE_O<01_nE_O<00ol0003oSKGaohfel@09ohfel@03o`000?mlZO3oO:W`00SoO:W`
00?o0000odR>kOm8S^d01Om8S^d2o`0000Co03Rj00?o0000oookJ_oonfX0_?oonfX4o`0001kooo]Z
001ioookJP;o00006ooonfX2o`0000;o2P000_l0000@oookJP?o00004OnXf?P2o`0000CoYM;g00?o
0000oj?An?nSdOP02OnSdOP00ol0003oY/gdojK=m003o`0000WoY<Wc0_l0000>oj76lP?o00002onK
_o401Ol0003oTkccoi>llonC_??o000000WoUKgc00?o0000ohfelOn=]O402On=]O400ol0003oO:W`
ogbYl008ogbYl003o`000?m8S^goB8k]00GoB8k]0ol00003o`0h^P03o`000?oonf[ooo]Z0;Oooo]Z
1?l0000RoookJP00NooonfX00ol0003ooo]ZoookJP0GoookJP03o`000?l:003o000000;o00005Ooo
nfX2o`0000_oZ=Sh0ol00003ojOBmP;o000000?oYM;go`000?nSdOP03?nSdOP2o`0000koY<Wc00?o
0000oj76l_nQa_801OnQa_84o`0000CoWl?b00?o0000oi^olOnK_o402_nK_o401Ol0003oTkccoi>l
lonC_??o000000WoUKgc00?o0000ohfelOn=]O402On=]O400ol0003oO:W`ogbYl008ogbYl003o`00
0?m8S^goB8k]00GoB8k]00?o0000o`0i^ol000000ol0>;X00ol0003ooo]ZoookJP2aoookJPGo0000
9_oonfX007cooo]Z00?o0000oookJ_oonfX05OoonfX3o`0001[ooo]Z0_l00006ojSHn0?o00002?nW
d_H00ol0003oXm7hoj?An006oj?An0Co00001?nUc?@00ol0003oY<WcojC9l`0<ojC9l`03o`000?nQ
a_;oXLKb00Co00002OnO`o800ol0003oVkoaoi^ol@0:oi^ol@04o`000?nC_??oTkcco`0000OoUKgc
5_l00004ogbYl003o`000?m8S^goB8k]00CoB8k]0_l000001?l0>K_o0000o`0h^_l0>;X2o`000:ko
oo]Z1?l0000[oookJP00OOoonfX2o`0001Cooo]Z0_l0000NoookJP;o000000CoZ=Sho`000?l0003o
00002OnWd_H01Ol0003oYM7gojGAmonUdOOo000000;oXm7h1?l00009ojG<m0;o00003OnTbO<2o`00
00koWl?b00?o0000oi^olOnK_o402_nK_o400ol0003oTkcco`000002oiFml`Go00001?nF_O800ol0
003oRK;aohVbl@09ohVbl@03o`000?meYO3oMJG`00?oMJG`1ol00005odR>k@;o000000Co03Vko`00
0?l0>;[o03Rj0_l0002XoookJPGo0000;ooonfX007oooo]Z00?o0000oookJ_oonfX04?oonfX00ol0
003ooo]ZoookJP0PoookJP03o`000?nWd_KoYm;f00WoYm;f00?o0000ojGAmonUdOL00_nUdOL3o`00
00ooYLcd00?o0000ojC9lonTbO<01?nTbO<4o`0000CoX/Kb00?o0000oio3l_nO`o803?nO`o800ol0
003oVkoaoi^ol@07oi^ol@;o000000?oVkoao`000?l000000_l0000:oiJmlP03o`000?n9/_7oRK;a
00WoRK;a00?o0000ogFUl?meYO002?meYO04o`0000;oB8k]00?o0000ocN0iol000000_l0>K/00ol0
003o03Rjo`00002ToookJPCo0000=?oonfX0083ooo]Z0_l0000eoookJP;o00001_nWd_H2o`0000;o
YM7g0ol00003oj??m`03o`000?nUc?CoYLcd00goYLcd00?o0000ojC9lonTbO<00ol00009oj;6lP;o
00003OnO`o801?l0003oVkoaoi^olOnK_o45o`0000CoU[kc0_l0000<oiJmlP03o`000?n9/_7oRK;a
00WoRK;a00?o0000ogFUl?meYO002?meYO000ol0003oAhg/odN=k003o`0000;o=h3W00Ko0000o`0i
^ol0>K_o0000o`0h^_l0002OoookJPCo0000>?oonfX008;ooo]Z00?o0000oookJ_oonfX0=?oonfX0
0ol0003oYm;fojOBmP02ojOBmP03o`000?nUdOOo000000;o00001onScoL2o`0000koYLcd0_l0000>
oj;6lP03o`000?nO`o;oWl?b00SoWl?b00?o0000oio3l_nO`o800ol00009oiJnl`03o`000?nF_O;o
000000coU[gb00?o0000ohVblOn9/_402On9/_400ol0003oMJG`ogFUl008ogFUl003o`000?m7SNco
Ahg/00;oAhg/0_l000001olgP>Oo0000o`0i^ol0>K_o0000o`0h^_l00000VOoonfX5o`0003cooo]Z
0023oookJP;o0000=OoonfX2o`000004ojOBm_l0003o0000o`0000coXlog00?o0000ojG<m?nUc?@0
1OnUc?@4o`0000CoXlSc00?o0000oj;6l_nRa_803?nRa_801?l0003oWl?boio3l_nO`o86o`0000Co
WL7a00?o0000oiJnlonF__<02?nF__<01?l0003oU[gboiJml_l0000<oiJmlP03o`000?n9/_7oRK;a
00WoRK;a00?o0000ogFUl?meYO002?meYO001_l0003oAhg/odN=k?m7SNco0000ocAmiP?o00000ol0
>K/00ol0003ooo]ZoookJP2CoookJPCo0000@OoonfX008Gooo]Z00?o0000oookJ_oonfX0=?oonfX0
0ol0003oXlogoj??m`0>oj??m`03o`000?nUc?CoYLcd00Co00002OnSb?<2o`0000goX/Kb0ol0000;
oig1l@03o`000?nF__?oU[kc00OoU[kc00Go0000oiJml_nF_O;oU[gbo`00000<oiJmlP03o`000?n9
/_7oRK;a00WoRK;a00?o0000ogFUl?meYO002?meYO001Ol0003oAhg/odN=k?m7SNco000000?o=7gV
0_l00002o`0i^`03o`000?oonf[ooo]Z08gooo]Z1Ol00015oookJP00Q_oonfX00ol0003ooo]Zoook
JP0eoookJP;o00003_nScoL2o`0000ooXlSc00?o0000oj;6l_nRa_801?nRa_84o`0000CoWl?b00?o
0000oig1lOnM`O402_nM`O400ol0003oU[kcoiJnl`06oiJnl`03o`000?nF_O;oU[gb00;oU[gb00?o
0000oiJml_nF_O801?nF_O8Io`0000CoMJG`00Co0000odN=k?m7SNco00000oldONH00ol0003o03Rk
o`000002o`0i^`03o`000?oonf[ooo]Z08Sooo]Z1?l0001:oookJP00QooonfX2o`0003Oooo]Z00?o
0000oj??monScoL01OnScoL4o`0000CoY<[c00?o0000oj?8lonSb?<03OnSb?<00ol0003oX/Kboj;6
lP03o`0000WoWl?b00?o0000oig1lOnM`O402_nM`O400ol0003oU[kcoiJnl`05oiJnl`03o`000?nF
_O;oU[gb00Wo00001on@]o400ol0003oQJoaohF_l@09ohF_l@03o`000?m^XNooKZ7_00?oKZ7_1ol0
00000om7SNco0000ocAmiP02ocAmiP05o`000?l0>;_o0000o`0i^ol00000Q_oonfX4o`0004kooo]Z
0029oookJP03o`000?oonf[ooo]Z03Gooo]Z0_l00002oj??m`?o00002OnTb_<2o`0000koXlSc0_l0
000=oio3lP03o`000?nM`O7oWL7a00[oWL7a00Co0000oiJnlonF__?oU[kc1_l00004oiJmlP03o`00
0?n@]o7oT;Oa00[oT;Oa00?o0000ohF_lOn5[o402On5[o400ol0003oKZ7_ofjQk`07ofjQk`;oAH_/
0_l00004ocAmiP05o`000?l0>;_o0000o`0i^ol00000P?oonfX5o`0005;ooo]Z002:oookJP;o0000
=ooonfX2o`0000koY<[c00?o0000oj?8lonSb?<01OnSb?<4o`0000CoX/Kb00?o0000oio3l_nO`o80
2onO`o800ol0003oWL7aoig1l@07oig1l@;o000000CoWL7ao`000?l0003o00000onF_O800ol0003o
U[gboiJmlP05oiJmlP03o`000?n@]o7oT;Oa00[oT;Oa00?o0000ohF_lOn5[o402On5[o400ol0003o
KZ7_ofjQk`07ofjQk`?oAH_/0_l00003ocAmiP05o`000?l0>;_o03Rko`0i^ol00000NooonfX4o`00
05Oooo]Z002<oookJP03o`000?oonf[ooo]Z03Kooo]Z00?o0000ojC:lonTb_<03?nTb_<00ol0003o
XlScoj?8l`04o`0000WoX/Kb00?o0000oio3l_nO`o802onO`o801?l0003oWL7aoig1lOnM`O45o`00
00GoV;oc00Go0000oiJml_nF_O;oU[gbo`000008oiJmlP03o`000?n@]o7oT;Oa00[oT;Oa00?o0000
ohF_lOn5[o402On5[o400ol0003oKZ7_ofjQk`07ofjQk`;oAH_/00?o0000oc5kiOl000000_l00000
1OldONKo0000o`0h^ol0>;_o000007Kooo]Z1Ol0001KoookJP00SOoonfX2o`0003Oooo]Z0_l0000=
ojC:l`;o00003_nRa_800ol0003oWl?boio3lP08oio3lP03o`000?nO`o;oWl?b00?o00002onH_o<2
o`000003oiJml_l0003oU[gb00SoU[gb00?o0000oi2glOn@]o402_n@]o400ol0003oQJoaohF_l@09
ohF_l@03o`000?m^XNooKZ7_00OoKZ7_0_m5Rn`01?l0003o<G_Uoc5kiOlaNnD3o`0000;o03Rk00?o
0000oookJ_oonfX0KooonfX4o`00063ooo]Z002?oookJP03o`000?oonf[ooo]Z03Kooo]Z00?o0000
ojC:lonTb_<01?nTb_<4o`0000CoXlSc00?o0000oj;6l_nRa_803?nRa_801?l0003oWl?boio3l_nO
`o86o`0000GoW/;a00?o0000oiRolonH_o<02onH_o<00ol0003oU[gbo`000009oiJmlP03o`000?n@
]o7oT;Oa00CoT;Oa1Ol000000on@]o7o0000o`00000=o`0000KoKZ7_00?o0000odF;k?l000001_la
NnD01?l0003o03Rko`0h^ol0001/oookJPCo0000I?oonfX0093ooo]Z00?o0000oookJ_oonfX0=_oo
nfX00ol0003oY<[cojC:l`03o`0000WoXlSc0_l0000=oj;6lP?o00003?nN`_400ol0003oV;ocoiRo
l`0;oiRol`;o00001OnF_O8;o`0001Gooo]Z1?l00003ofjQk`03o`000?m5Rnco000000Go<G_U0_l0
=kX00ol0>;_o0000oookJP1VoookJPGo0000J?oonfX0097ooo]Z0_l0000goookJP;o00003_nSb?<0
0ol0003oX/Kboj;6lP04oj;6lPCo00001?nPa?800ol0003oW/;aoik2l@0;oik2l@03o`000?nH_o?o
V;oc00SoV;oc00?o0000oiRolonH_o<01_l0000ToookJP?o000000?oKZ7_o`000?l000001_laNnD2
o`0g^P03o`0h^ol0003ooo]Z067ooo]Z1?l0001]oookJP00TooonfX00ol0003ooo]ZoookJP0foook
JP03o`000?nSb??oXlSc00coXlSc00?o0000oj;6l_nRa_800ol00009oj34lP;o00003?nN`_401?l0
003oV;ocoiRolonH_o<6o`00037ooo]Z1?l00005oc5ki@;o03Nj00?o03Rko`000?oonfX0FooonfX5
o`00077ooo]Z002DoookJP;o0000=ooonfX2o`0000goXlSc0_l0000>oj34lP03o`000?nN`_7oW/;a
00OoW/;a00?o0000oik2lOnN`_400ol0000koookJP;o00001?laNnD2o`0g^P03o`000?oonf[ooo]Z
05Kooo]Z1?l0001foookJP00U_oonfX00ol0003ooo]ZoookJP0foookJP03o`000?nSb??oXlSc00Co
XlSc1?l00004oj;6lP03o`000?nPa?;oX<Cb00coX<Cb00Co0000oik2lOnN`_7oW/;a1Ol00013oook
JP?o000000Go<G_Uo`000?l0=k[o03Njo`00001CoookJPCo0000N_oonfX009Oooo]Z0_l0000goook
JP03o`000?nSb??oXlSc00?o00002OnRa_82o`0000goX<Cb0ol0001;oookJP?o00000_l0=kX00ol0
003ooo]ZoookJP1;oookJPGo0000O_oonfX009Wooo]Z00?o0000oookJ_oonfX0=OoonfX2o`0000ko
X/Kb00?o0000oj34l_nPa?801?nPa?84o`0005;ooo]Z0_l000000ol0=k[o0000oookJP18oookJPCo
0000PooonfX009[ooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003oX/Kboj;6lP0<oj;6lP03o`00
0?nPa?;oX<Cb00?o0000F?oonfX00ol0003o03Njo`000013oookJPGo0000QooonfX009_ooo]Z0_l0
000goookJP;o00003OnRa_82o`0005gooo]Z00?o03Njo`000?oonfX0?OoonfX4o`0008cooo]Z002M
oookJP03o`000?oonf[ooo]Z03Gooo]Z0_l00003oj;6lPKo0000HooonfX00ol0003ooo]ZoookJP0h
oookJPCo0000T?oonfX009kooo]Z0_l0000eoookJP03o`000?oonf[o000000;o0000J_oonfX00ol0
003ooo]ZoookJP0boookJPGo0000U?oonfX00:3ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003o
oo]ZoookJP1]oookJP03o`000?oonf[ooo]Z02gooo]Z1?l0002IoookJP00XOoonfX00ol0003ooo]Z
oookJP0aoookJP03o`000?oonf[ooo]Z09Sooo]Z1Ol0002MoookJP00X_oonfX2o`00037ooo]Z00?o
0000oookJ_oonfX0U?oonfX4o`000:;ooo]Z002ToookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000
oookJ_oonfX0SooonfX5o`000:Kooo]Z002UoookJP;o0000;_oonfX00ol0003ooo]ZoookJP2;oook
JPCo0000ZooonfX00:Oooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP27oookJPCo
0000[ooonfX00:Sooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z08;ooo]Z1Ol0002coookJP00Z_oo
nfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07kooo]Z1?l0002hoookJP00ZooonfX0
0ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z07Wooo]Z1Ol0002loookJP00[?oonfX2o`00
02Oooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<7ooo]Z002^oookJP03o`000?oonf[ooo]Z02Co
oo]Z00?o0000oookJ_oonfX0LOoonfX4o`000<Gooo]Z002_oookJP;o00009?oonfX00ol0003ooo]Z
oookJP1/oookJPGo0000bOoonfX00;7ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP1XoookJPCo0000c_oonfX00;;ooo]Z0_l0000QoookJP03o`000?oonf[ooo]Z06?ooo]Z1Ol0003B
oookJP00]?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z05oooo]Z1?l0003Goook
JP00]OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z05_ooo]Z1?l0003KoookJP00
]_oonfX2o`0001gooo]Z00?o0000oookJ_oonfX0E_oonfX5o`000=oooo]Z002hoookJP03o`000?oo
nf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0D_oonfX4o`000>Cooo]Z002ioookJP;o00006_oonfX0
0ol0003ooo]ZoookJP1=oookJPGo0000j?oonfX00;_ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0
003ooo]ZoookJP19oookJPCo0000kOoonfX00;cooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z04Go
oo]Z1?l0003aoookJP00__oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z043ooo]Z
1Ol0003eoookJP00_ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03cooo]Z1?l0
003joookJP00`?oonfX2o`0001;ooo]Z00?o0000oookJ_oonfX0>?oonfX5o`000?kooo]Z0032oook
JP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0=?oonfX4o`000?oooo]Z1?oonfX00<?o
oo]Z0_l0000?oookJP03o`000?oonf[ooo]Z033ooo]Z1?l0003ooookJPSooo]Z0035oookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0:ooonfX5o`000?oooo]Z3?oonfX00<Kooo]Z00?o
0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfXAoookJP00aooonfX2
o`0000_ooo]Z00?o0000oookJ_oonfX08_oonfX5o`000?oooo]Z5OoonfX00<Wooo]Z00?o0000oook
J_oonfX02?oonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfXJoookJP00b_oonfX2o`0000So
oo]Z00?o0000oookJ_oonfX06_oonfX4o`000?oooo]Z7_oonfX00<cooo]Z00?o0000oookJ_oonfX0
1OoonfX00ol0003ooo]ZoookJP0EoookJPGo0000oooonfXRoookJP00cOoonfX2o`0000Gooo]Z00?o
0000oookJ_oonfX04OoonfX4o`000?oooo]Z9ooonfX00<oooo]Z00?o0000oookJ_oonfX00_oonfX0
0ol0003ooo]ZoookJP0<oookJPGo0000oooonfX[oookJP00d?oonfX01Ol0003ooo]ZoookJ_oonf[o
000000[ooo]Z1?l0003ooookJS3ooo]Z003AoookJP;o000000?ooo]Zo`000?oonfX01OoonfX4o`00
0?oooo]Z=?oonfX00=?ooo]Z0_l000000ooonf[o0000o`000003o`000?oooo]Z>?oonfX00=Cooo]Z
0_l0003ooookJSgooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.668 .733 .899 r
.43971 .61437 m .42085 .62051 L .40968 .60924 L p F P
0 g
s
.673 .739 .9 r
.45871 .60791 m .43971 .61437 L .42862 .60325 L p F P
0 g
s
.668 .733 .899 r
.40968 .60924 m .42862 .60325 L .43971 .61437 L p F P
0 g
s
.663 .728 .897 r
.42862 .60325 m .40968 .60924 L .39836 .59754 L p F P
0 g
s
.679 .745 .901 r
.47786 .60105 m .45871 .60791 L .4477 .59696 L p F P
0 g
s
.673 .739 .9 r
.42862 .60325 m .4477 .59696 L .45871 .60791 L p F P
0 g
s
.668 .733 .899 r
.4477 .59696 m .42862 .60325 L .41737 .59172 L p F P
0 g
s
.663 .728 .897 r
.39836 .59754 m .41737 .59172 L .42862 .60325 L p F P
0 g
s
.687 .753 .902 r
.49715 .59363 m .47786 .60105 L .46694 .59029 L p F P
0 g
s
.679 .745 .901 r
.4477 .59696 m .46694 .59029 L .47786 .60105 L p F P
0 g
s
.658 .721 .895 r
.41737 .59172 m .39836 .59754 L .3869 .58532 L p F P
0 g
s
.699 .764 .902 r
.51008 .58824 m .49715 .59363 L .48632 .5831 L p F P
0 g
s
.687 .753 .902 r
.46694 .59029 m .48632 .5831 L .49715 .59363 L p F P
0 g
s
.673 .74 .901 r
.46694 .59029 m .4477 .59696 L .43655 .58562 L p F P
0 g
s
.668 .733 .899 r
.41737 .59172 m .43655 .58562 L .4477 .59696 L p F P
0 g
s
.699 .764 .902 r
.51067 .57979 m .51008 .58824 L p .48632 .5831 L F P
0 g
s
.704 .761 .896 r
.51008 .58824 m .51067 .57979 L .51656 .58551 L closepath p F P
0 g
s
.717 .763 .889 r
.51067 .57979 m .51656 .58551 L .5361 .57649 L p F P
0 g
s
.662 .727 .897 r
.43655 .58562 m .41737 .59172 L .40599 .57969 L p F P
0 g
s
.658 .721 .895 r
.3869 .58532 m .40599 .57969 L .41737 .59172 L p F P
0 g
s
.681 .748 .902 r
.48632 .5831 m .46694 .59029 L .45587 .57916 L p F P
0 g
s
.673 .74 .901 r
.43655 .58562 m .45587 .57916 L .46694 .59029 L p F P
0 g
s
.734 .785 .894 r
.55573 .56585 m .5361 .57649 L .52549 .56646 L p F P
0 g
s
.717 .763 .889 r
.5361 .57649 m .52549 .56646 L p .51067 .57979 L F P
0 g
s
.652 .711 .891 r
.40599 .57969 m .3869 .58532 L .37531 .57242 L p F P
0 g
s
.667 .734 .9 r
.45587 .57916 m .43655 .58562 L .42524 .57381 L p F P
0 g
s
.662 .727 .897 r
.40599 .57969 m .42524 .57381 L .43655 .58562 L p F P
0 g
s
.71 .766 .896 r
.50585 .57521 m .51127 .57282 L .51067 .57979 L closepath p F P
0 g
s
.717 .763 .889 r
.52549 .56646 m .51127 .57282 L .51067 .57979 L p F P
0 g
s
.699 .764 .902 r
.48632 .5831 m .50585 .57521 L .51067 .57979 L p F P
0 g
s
.692 .758 .903 r
.50585 .57521 m .48632 .5831 L .47535 .57224 L p F P
0 g
s
.681 .748 .902 r
.45587 .57916 m .47535 .57224 L .48632 .5831 L p F P
0 g
s
.77 .805 .881 r
.57541 .55245 m .55573 .56585 L .54525 .55628 L p F P
0 g
s
.734 .785 .894 r
.52549 .56646 m .54525 .55628 L .55573 .56585 L p F P
0 g
s
.871 .813 .79 r
.6046 .52199 m .59505 .5344 L .5849 .52622 L p F P
0 g
s
.871 .813 .79 r
.5849 .52622 m .59864 .5085 L .6046 .52199 L p F P
0 g
s
.833 .82 .836 r
.58146 .54736 m .59505 .5344 L .5849 .52622 L p F P
0 g
s
.809 .807 .849 r
.58146 .54736 m .57541 .55245 L .56508 .54354 L p F P
0 g
s
.77 .805 .881 r
.54525 .55628 m .56508 .54354 L .57541 .55245 L p F P
0 g
s
.809 .807 .849 r
.56508 .54354 m .57725 .53343 L .58146 .54736 L p F P
0 g
s
.833 .82 .836 r
.5849 .52622 m .57725 .53343 L .58146 .54736 L p F P
0 g
s
.655 .718 .894 r
.42524 .57381 m .40599 .57969 L .39447 .56703 L p F P
0 g
s
.652 .711 .891 r
.37531 .57242 m .39447 .56703 L .40599 .57969 L p F P
0 g
s
.706 .763 .896 r
.51127 .57282 m .50585 .57521 L .49497 .56466 L p F P
0 g
s
.692 .758 .903 r
.47535 .57224 m .49497 .56466 L .50585 .57521 L p F P
0 g
s
.674 .742 .902 r
.47535 .57224 m .45587 .57916 L .44465 .5676 L p F P
0 g
s
.667 .734 .9 r
.42524 .57381 m .44465 .5676 L .45587 .57916 L p F P
0 g
s
.706 .763 .896 r
.49497 .56466 m .51264 .55706 L .51127 .57282 L p F P
0 g
s
.713 .769 .897 r
.51473 .55615 m .51264 .55706 L .51127 .57282 L p F P
0 g
s
.713 .769 .897 r
.51127 .57282 m .52549 .56646 L .51473 .55615 L p F P
0 g
s
.649 .695 .88 r
.38282 .55354 m .39447 .56703 L .37531 .57242 L p F P
0 g
s
.649 .695 .88 r
.37419 .5558 m .38282 .55354 L p .37531 .57242 L F P
0 g
s
.649 .695 .88 r
.37531 .57242 m .36753 .56331 L .37419 .5558 L p F P
0 g
s
.725 .782 .897 r
.54525 .55628 m .52549 .56646 L .51473 .55615 L p F P
0 g
s
.66 .725 .898 r
.44465 .5676 m .42524 .57381 L .41379 .56141 L p F P
0 g
s
.655 .718 .894 r
.39447 .56703 m .41379 .56141 L .42524 .57381 L p F P
0 g
s
.684 .752 .903 r
.49497 .56466 m .47535 .57224 L .46421 .56097 L p F P
0 g
s
.674 .742 .902 r
.44465 .5676 m .46421 .56097 L .47535 .57224 L p F P
0 g
s
.76 .802 .887 r
.56508 .54354 m .54525 .55628 L .53461 .54645 L p F P
0 g
s
.725 .782 .897 r
.51473 .55615 m .53461 .54645 L .54525 .55628 L p F P
0 g
s
.87 .814 .791 r
.59864 .5085 m .5849 .52622 L .57457 .51784 L p F P
0 g
s
.87 .814 .791 r
.57457 .51784 m .59262 .49479 L .59864 .5085 L p F P
0 g
s
.648 .706 .889 r
.41379 .56141 m .39447 .56703 L .38282 .55354 L p F P
0 g
s
.648 .694 .879 r
.36753 .56331 m .36361 .5587 L .37419 .5558 L closepath p F P
0 g
s
.807 .807 .851 r
.57725 .53343 m .56508 .54354 L .55459 .53441 L p F P
0 g
s
.76 .802 .887 r
.53461 .54645 m .55459 .53441 L .56508 .54354 L p F P
0 g
s
.698 .766 .904 r
.51264 .55706 m .49497 .56466 L .48393 .55374 L p F P
0 g
s
.684 .752 .903 r
.46421 .56097 m .48393 .55374 L .49497 .56466 L p F P
0 g
s
.666 .734 .901 r
.46421 .56097 m .44465 .5676 L .43327 .5555 L p F P
0 g
s
.66 .725 .898 r
.41379 .56141 m .43327 .5555 L .44465 .5676 L p F P
0 g
s
.831 .819 .838 r
.57725 .53343 m .5849 .52622 L .57457 .51784 L p F P
0 g
s
.807 .807 .851 r
.55459 .53441 m .57309 .51922 L .57725 .53343 L p F P
0 g
s
.831 .819 .838 r
.57457 .51784 m .57309 .51922 L .57725 .53343 L p F P
0 g
s
.648 .682 .869 r
.37419 .5558 m .36361 .5587 L .3518 .54394 L p F P
0 g
s
.698 .766 .904 r
.51276 .55421 m .51264 .55706 L p .48393 .55374 L F P
0 g
s
.708 .763 .895 r
.51264 .55706 m .51276 .55421 L .51473 .55615 L closepath p F P
0 g
s
.652 .714 .894 r
.43327 .5555 m .41379 .56141 L .40221 .54824 L p F P
0 g
s
.648 .706 .889 r
.38282 .55354 m .40221 .54824 L .41379 .56141 L p F P
0 g
s
.723 .766 .887 r
.51276 .55421 m .51473 .55615 L .53461 .54645 L p F P
0 g
s
.644 .688 .876 r
.38282 .55354 m .37419 .5558 L .37959 .54958 L closepath p F P
0 g
s
.648 .682 .869 r
.37107 .53906 m .37959 .54958 L .37419 .5558 L p F P
0 g
s
.648 .682 .869 r
.3518 .54394 m .37107 .53906 L p .37419 .5558 L F P
0 g
s
.675 .745 .903 r
.48393 .55374 m .46421 .56097 L .45293 .5492 L p F P
0 g
s
.666 .734 .901 r
.43327 .5555 m .45293 .5492 L .46421 .56097 L p F P
0 g
s
.715 .769 .895 r
.5038 .54564 m .51352 .54118 L .51276 .55421 L closepath p F P
0 g
s
.723 .766 .887 r
.52381 .53633 m .51352 .54118 L .51276 .55421 L p F P
0 g
s
.723 .766 .887 r
.53461 .54645 m .52381 .53633 L p .51276 .55421 L F P
0 g
s
.698 .766 .904 r
.48393 .55374 m .5038 .54564 L .51276 .55421 L p F P
0 g
s
.644 .688 .876 r
.39174 .53552 m .40221 .54824 L .38282 .55354 L p F P
0 g
s
.644 .688 .876 r
.38282 .55354 m .37959 .54958 L .39174 .53552 L p F P
0 g
s
.748 .799 .893 r
.55459 .53441 m .53461 .54645 L .52381 .53633 L p F P
0 g
s
.867 .807 .789 r
.59262 .49479 m .58982 .48866 L p .5719 .51559 L F P
0 g
s
.867 .807 .789 r
.5719 .51559 m .57457 .51784 L .59262 .49479 L p F P
0 g
s
.657 .724 .898 r
.45293 .5492 m .43327 .5555 L .42176 .54267 L p F P
0 g
s
.652 .714 .894 r
.40221 .54824 m .42176 .54267 L .43327 .5555 L p F P
0 g
s
.642 .685 .875 r
.39051 .534 m .39174 .53552 L .37959 .54958 L p F P
0 g
s
.642 .685 .875 r
.37959 .54958 m .37107 .53906 L .39051 .534 L p F P
0 g
s
.688 .758 .905 r
.5038 .54564 m .48393 .55374 L .47274 .54236 L p F P
0 g
s
.675 .745 .903 r
.45293 .5492 m .47274 .54236 L .48393 .55374 L p F P
0 g
s
.629 .663 .863 r
.37107 .53906 m .3518 .54394 L .33994 .52743 L p F P
0 g
s
.803 .828 .87 r
.57309 .51922 m .55459 .53441 L .54392 .52502 L p F P
0 g
s
.748 .799 .893 r
.52381 .53633 m .54392 .52502 L .55459 .53441 L p F P
0 g
s
.827 .813 .837 r
.57309 .51922 m .5719 .51559 L .57457 .51784 L closepath p F P
0 g
s
.803 .828 .87 r
.5719 .51559 m .57309 .51922 L p .54392 .52502 L F P
0 g
s
.648 .693 .878 r
.41012 .52885 m .42176 .54267 L .40221 .54824 L p F P
0 g
s
.648 .693 .878 r
.39406 .53302 m .41012 .52885 L p .40221 .54824 L F P
0 g
s
.648 .693 .878 r
.40221 .54824 m .39174 .53552 L .39406 .53302 L p F P
0 g
s
.92 .825 .737 r
.58409 .48514 m .58644 .48088 L .58982 .48866 L closepath p F P
0 g
s
.867 .807 .789 r
.58982 .48866 m .58409 .48514 L p .5719 .51559 L F P
0 g
s
.844 .824 .828 r
.56407 .50952 m .56867 .50484 L .5719 .51559 L closepath p F P
0 g
s
.867 .807 .789 r
.58409 .48514 m .56867 .50484 L .5719 .51559 L p F P
0 g
s
.803 .828 .87 r
.54392 .52502 m .56407 .50952 L .5719 .51559 L p F P
0 g
s
.709 .78 .907 r
.51352 .54118 m .5038 .54564 L .49271 .53474 L p F P
0 g
s
.688 .758 .905 r
.47274 .54236 m .49271 .53474 L .5038 .54564 L p F P
0 g
s
.665 .735 .902 r
.47274 .54236 m .45293 .5492 L .44149 .53676 L p F P
0 g
s
.657 .724 .898 r
.42176 .54267 m .44149 .53676 L .45293 .5492 L p F P
0 g
s
.631 .671 .87 r
.39051 .534 m .37107 .53906 L .35923 .523 L p F P
0 g
s
.629 .663 .863 r
.33994 .52743 m .35923 .523 L .37107 .53906 L p F P
0 g
s
.709 .78 .907 r
.51475 .52766 m .51352 .54118 L p .49271 .53474 L F P
0 g
s
.719 .774 .896 r
.51352 .54118 m .51475 .52766 L .52381 .53633 L closepath p F P
0 g
s
.616 .627 .839 r
.35923 .523 m .33994 .52743 L .32813 .50797 L p F P
0 g
s
.744 .779 .881 r
.51475 .52766 m .52381 .53633 L .54392 .52502 L p F P
0 g
s
.647 .709 .892 r
.44149 .53676 m .42176 .54267 L .41012 .52885 L p F P
0 g
s
.917 .822 .738 r
.58644 .48088 m .58409 .48514 L .57364 .47837 L p F P
0 g
s
.917 .822 .738 r
.57364 .47837 m .58012 .46677 L .58644 .48088 L p F P
0 g
s
.677 .749 .905 r
.49271 .53474 m .47274 .54236 L .46139 .53038 L p F P
0 g
s
.665 .735 .902 r
.44149 .53676 m .46139 .53038 L .47274 .54236 L p F P
0 g
s
.884 .843 .799 r
.56867 .50484 m .58409 .48514 L .57364 .47837 L p F P
0 g
s
.647 .691 .877 r
.39174 .53552 m .39051 .534 L .39406 .53302 L closepath p F P
0 g
s
.788 .824 .88 r
.56407 .50952 m .54392 .52502 L .53308 .51532 L p F P
0 g
s
.744 .779 .881 r
.54392 .52502 m .53308 .51532 L p .51475 .52766 L F P
0 g
s
.646 .676 .864 r
.39406 .53302 m .39051 .534 L .37871 .51843 L p F P
0 g
s
.631 .671 .87 r
.35923 .523 m .37871 .51843 L .39051 .534 L p F P
0 g
s
.841 .822 .83 r
.56867 .50484 m .56407 .50952 L .55339 .50103 L p F P
0 g
s
.841 .822 .83 r
.55339 .50103 m .56418 .49021 L .56867 .50484 L p F P
0 g
s
.884 .843 .799 r
.57364 .47837 m .56418 .49021 L .56867 .50484 L p F P
0 g
s
.642 .683 .874 r
.41012 .52885 m .39406 .53302 L .40442 .52155 L closepath p F P
0 g
s
.646 .676 .864 r
.39837 .51368 m .40442 .52155 L .39406 .53302 L p F P
0 g
s
.646 .676 .864 r
.37871 .51843 m .39837 .51368 L p .39406 .53302 L F P
0 g
s
.788 .824 .88 r
.53308 .51532 m .55339 .50103 L .56407 .50952 L p F P
0 g
s
.617 .637 .848 r
.37871 .51843 m .35923 .523 L .34741 .50423 L p F P
0 g
s
.616 .627 .839 r
.32813 .50797 m .34741 .50423 L .35923 .523 L p F P
0 g
s
.612 .588 .803 r
.34024 .49031 m .34741 .50423 L .32813 .50797 L p F P
0 g
s
.612 .588 .803 r
.32813 .50797 m .32454 .50098 L .34024 .49031 L p F P
0 g
s
.654 .721 .898 r
.46139 .53038 m .44149 .53676 L .42991 .52342 L p F P
0 g
s
.647 .709 .892 r
.41012 .52885 m .42991 .52342 L .44149 .53676 L p F P
0 g
s
.709 .78 .907 r
.49271 .53474 m .51283 .5259 L .51475 .52766 L p F P
0 g
s
.695 .768 .907 r
.51283 .5259 m .49271 .53474 L .48146 .5233 L p F P
0 g
s
.677 .749 .905 r
.46139 .53038 m .48146 .5233 L .49271 .53474 L p F P
0 g
s
.6 .566 .787 r
.33576 .48067 m .34024 .49031 L .32454 .50098 L p F P
0 g
s
.6 .566 .787 r
.32454 .50098 m .31653 .48366 L .33576 .48067 L p F P
0 g
s
.729 .784 .896 r
.51283 .5259 m .51508 .52477 L .51475 .52766 L closepath p F P
0 g
s
.744 .779 .881 r
.53308 .51532 m .51508 .52477 L .51475 .52766 L p F P
0 g
s
.64 .683 .874 r
.41822 .50873 m .42991 .52342 L .41012 .52885 L p F P
0 g
s
.64 .683 .874 r
.41476 .50953 m .41822 .50873 L p .41012 .52885 L F P
0 g
s
.64 .683 .874 r
.41012 .52885 m .40442 .52155 L .41476 .50953 L p F P
0 g
s
.595 .524 .745 r
.32793 .45842 m .33576 .48067 L .31653 .48366 L p F P
0 g
s
.595 .524 .745 r
.31653 .48366 m .31107 .46807 L .32793 .45842 L p F P
0 g
s
.72 .774 .895 r
.51508 .52477 m .51283 .5259 L .50168 .51515 L p F P
0 g
s
.695 .768 .907 r
.48146 .5233 m .50168 .51515 L .51283 .5259 L p F P
0 g
s
.72 .774 .895 r
.50168 .51515 m .51601 .50826 L .51508 .52477 L p F P
0 g
s
.736 .79 .896 r
.52206 .50524 m .51601 .50826 L .51508 .52477 L p F P
0 g
s
.736 .79 .896 r
.51508 .52477 m .53308 .51532 L .52206 .50524 L p F P
0 g
s
.664 .736 .904 r
.48146 .5233 m .46139 .53038 L .44989 .51758 L p F P
0 g
s
.654 .721 .898 r
.42991 .52342 m .44989 .51758 L .46139 .53038 L p F P
0 g
s
.619 .648 .856 r
.39837 .51368 m .37871 .51843 L .36689 .50036 L p F P
0 g
s
.617 .637 .848 r
.34741 .50423 m .36689 .50036 L .37871 .51843 L p F P
0 g
s
.916 .823 .739 r
.58012 .46677 m .57364 .47837 L .56299 .47137 L p F P
0 g
s
.916 .823 .739 r
.56299 .47137 m .57372 .45242 L .58012 .46677 L p F P
0 g
s
.612 .59 .804 r
.35606 .47943 m .36689 .50036 L .34741 .50423 L p F P
0 g
s
.612 .59 .804 r
.34741 .50423 m .34024 .49031 L .35606 .47943 L p F P
0 g
s
.638 .679 .872 r
.40442 .52155 m .39837 .51368 L .41476 .50953 L closepath p F P
0 g
s
.77 .82 .891 r
.55339 .50103 m .53308 .51532 L .52206 .50524 L p F P
0 g
s
.881 .842 .802 r
.56418 .49021 m .57364 .47837 L .56299 .47137 L p F P
0 g
s
.639 .7 .89 r
.44989 .51758 m .42991 .52342 L .41822 .50873 L p F P
0 g
s
.601 .568 .789 r
.3552 .47758 m .35606 .47943 L .34024 .49031 L p F P
0 g
s
.601 .568 .789 r
.34024 .49031 m .33576 .48067 L .3552 .47758 L p F P
0 g
s
.838 .822 .833 r
.56418 .49021 m .55339 .50103 L .54253 .49223 L p F P
0 g
s
.838 .822 .833 r
.54253 .49223 m .55979 .47528 L .56418 .49021 L p F P
0 g
s
.881 .842 .802 r
.56299 .47137 m .55979 .47528 L .56418 .49021 L p F P
0 g
s
.77 .82 .891 r
.52206 .50524 m .54253 .49223 L .55339 .50103 L p F P
0 g
s
.68 .755 .908 r
.50168 .51515 m .48146 .5233 L .47004 .51114 L p F P
0 g
s
.664 .736 .904 r
.44989 .51758 m .47004 .51114 L .48146 .5233 L p F P
0 g
s
.595 .524 .745 r
.34496 .44864 m .3552 .47758 L .33576 .48067 L p F P
0 g
s
.595 .524 .745 r
.33576 .48067 m .32793 .45842 L .34496 .44864 L p F P
0 g
s
.637 .655 .851 r
.41476 .50953 m .39837 .51368 L .38656 .49635 L p F P
0 g
s
.619 .648 .856 r
.36689 .50036 m .38656 .49635 L .39837 .51368 L p F P
0 g
s
.616 .594 .805 r
.37483 .47466 m .38656 .49635 L .36689 .50036 L p F P
0 g
s
.616 .594 .805 r
.36021 .47669 m .37483 .47466 L p .36689 .50036 L F P
0 g
s
.616 .594 .805 r
.36689 .50036 m .35606 .47943 L .36021 .47669 L p F P
0 g
s
.648 .716 .898 r
.47004 .51114 m .44989 .51758 L .43825 .50358 L p F P
0 g
s
.639 .7 .89 r
.41822 .50873 m .43825 .50358 L .44989 .51758 L p F P
0 g
s
.707 .786 .913 r
.51601 .50826 m .50168 .51515 L .49037 .50377 L p F P
0 g
s
.68 .755 .908 r
.47004 .51114 m .49037 .50377 L .50168 .51515 L p F P
0 g
s
.912 .815 .738 r
.57372 .45242 m .56727 .43782 L p .55724 .46729 L F P
0 g
s
.912 .815 .738 r
.55724 .46729 m .56299 .47137 L .57372 .45242 L p F P
0 g
s
.63 .668 .867 r
.41822 .50873 m .41476 .50953 L .41691 .50694 L closepath p F P
0 g
s
.637 .655 .851 r
.40644 .49214 m .41691 .50694 L .41476 .50953 L p F P
0 g
s
.637 .655 .851 r
.38656 .49635 m .40644 .49214 L p .41476 .50953 L F P
0 g
s
.707 .786 .913 r
.51648 .49989 m .51601 .50826 L p .49037 .50377 L F P
0 g
s
.727 .779 .895 r
.51601 .50826 m .51648 .49989 L .52206 .50524 L closepath p F P
0 g
s
.606 .572 .79 r
.35606 .47943 m .3552 .47758 L .36021 .47669 L closepath p F P
0 g
s
.633 .669 .867 r
.43 .49249 m .43825 .50358 L .41822 .50873 L p F P
0 g
s
.633 .669 .867 r
.41822 .50873 m .41691 .50694 L .43 .49249 L p F P
0 g
s
.6 .529 .746 r
.36021 .47669 m .3552 .47758 L .34496 .44864 L p F P
0 g
s
.626 .66 .864 r
.42651 .48767 m .43 .49249 L .41691 .50694 L p F P
0 g
s
.626 .66 .864 r
.41691 .50694 m .40644 .49214 L .42651 .48767 L p F P
0 g
s
.762 .785 .872 r
.51648 .49989 m .52206 .50524 L .54253 .49223 L p F P
0 g
s
.6 .529 .746 r
.34496 .44864 m .35265 .44433 L p .36021 .47669 L F P
0 g
s
.6 .608 .832 r
.40644 .49214 m .38656 .49635 L .37483 .47466 L p F P
0 g
s
.595 .554 .778 r
.37483 .47466 m .36021 .47669 L .37219 .46853 L closepath p F P
0 g
s
.6 .529 .746 r
.36349 .44385 m .37219 .46853 L .36021 .47669 L p F P
0 g
s
.6 .529 .746 r
.35265 .44433 m .36349 .44385 L p .36021 .47669 L F P
0 g
s
.661 .738 .907 r
.49037 .50377 m .47004 .51114 L .45847 .49792 L p F P
0 g
s
.648 .716 .898 r
.43825 .50358 m .45847 .49792 L .47004 .51114 L p F P
0 g
s
.875 .835 .803 r
.55979 .47528 m .55724 .46729 L .56299 .47137 L closepath p F P
0 g
s
.841 .871 .865 r
.55979 .47528 m .54253 .49223 L .53148 .48302 L p F P
0 g
s
.841 .871 .865 r
.55724 .46729 m .55979 .47528 L p .53148 .48302 L F P
0 g
s
.762 .785 .872 r
.54253 .49223 m .53148 .48302 L p .51648 .49989 L F P
0 g
s
.569 .47 .703 r
.36349 .44385 m .35265 .44433 L .36221 .4388 L closepath p F P
0 g
s
.638 .677 .871 r
.44678 .48295 m .45847 .49792 L .43825 .50358 L p F P
0 g
s
.638 .677 .871 r
.43663 .48517 m .44678 .48295 L p .43825 .50358 L F P
0 g
s
.638 .677 .871 r
.43825 .50358 m .43 .49249 L .43663 .48517 L p F P
0 g
s
.74 .792 .894 r
.51086 .49479 m .51719 .49136 L .51648 .49989 L closepath p F P
0 g
s
.762 .785 .872 r
.53148 .48302 m .51719 .49136 L .51648 .49989 L p F P
0 g
s
.707 .786 .913 r
.49037 .50377 m .51086 .49479 L .51648 .49989 L p F P
0 g
s
.6 .608 .832 r
.37483 .47466 m .39467 .47168 L .40644 .49214 L p F P
0 g
s
.596 .554 .778 r
.38852 .45749 m .39467 .47168 L .37483 .47466 L p F P
0 g
s
.596 .554 .778 r
.37483 .47466 m .37219 .46853 L .38852 .45749 L p F P
0 g
s
.685 .766 .913 r
.51086 .49479 m .49037 .50377 L .47889 .49147 L p F P
0 g
s
.661 .738 .907 r
.45847 .49792 m .47889 .49147 L .49037 .50377 L p F P
0 g
s
.602 .624 .845 r
.42651 .48767 m .40644 .49214 L .39467 .47168 L p F P
0 g
s
.574 .513 .749 r
.3832 .44262 m .38852 .45749 L .37219 .46853 L p F P
0 g
s
.574 .513 .749 r
.37219 .46853 m .36349 .44385 L .3832 .44262 L p F P
0 g
s
.571 .472 .703 r
.36349 .44385 m .36221 .4388 L .37969 .42888 L p F P
0 g
s
.898 .849 .786 r
.55214 .46437 m .55522 .46013 L .55724 .46729 L closepath p F P
0 g
s
.912 .815 .738 r
.56727 .43782 m .55522 .46013 L .55724 .46729 L p F P
0 g
s
.841 .871 .865 r
.53148 .48302 m .55214 .46437 L .55724 .46729 L p F P
0 g
s
.571 .472 .703 r
.37969 .42888 m .3832 .44262 L .36349 .44385 L p F P
0 g
s
.954 .856 .706 r
.56081 .42295 m .56727 .43782 L .55522 .46013 L p F P
0 g
s
.726 .78 .896 r
.51719 .49136 m .51086 .49479 L .49948 .48368 L p F P
0 g
s
.685 .766 .913 r
.47889 .49147 m .49948 .48368 L .51086 .49479 L p F P
0 g
s
.637 .709 .898 r
.47889 .49147 m .45847 .49792 L .44678 .48295 L p F P
0 g
s
.634 .671 .867 r
.43 .49249 m .42651 .48767 L .43663 .48517 L closepath p F P
0 g
s
.726 .78 .896 r
.49948 .48368 m .51902 .47391 L .51719 .49136 L p F P
0 g
s
.754 .806 .894 r
.52024 .47326 m .51902 .47391 L .51719 .49136 L p F P
0 g
s
.754 .806 .894 r
.51719 .49136 m .53148 .48302 L .52024 .47326 L p F P
0 g
s
.632 .637 .837 r
.43663 .48517 m .42651 .48767 L .41474 .46851 L p F P
0 g
s
.602 .624 .845 r
.39467 .47168 m .41474 .46851 L .42651 .48767 L p F P
0 g
s
.596 .556 .781 r
.40495 .44621 m .41474 .46851 L .39467 .47168 L p F P
0 g
s
.596 .556 .781 r
.39467 .47168 m .38852 .45749 L .40495 .44621 L p F P
0 g
s
.891 .841 .789 r
.55522 .46013 m .55214 .46437 L .54109 .45724 L p F P
0 g
s
.891 .841 .789 r
.54109 .45724 m .55038 .44478 L .55522 .46013 L p F P
0 g
s
.954 .856 .706 r
.55522 .46013 m .55038 .44478 L .56081 .42295 L p F P
0 g
s
.81 .86 .886 r
.55214 .46437 m .53148 .48302 L .52024 .47326 L p F P
0 g
s
.81 .86 .886 r
.52024 .47326 m .54109 .45724 L .55214 .46437 L p F P
0 g
s
.571 .473 .704 r
.3832 .44262 m .37969 .42888 L .39734 .41883 L p F P
0 g
s
.575 .516 .752 r
.40316 .44128 m .40495 .44621 L .38852 .45749 L p F P
0 g
s
.575 .516 .752 r
.38852 .45749 m .3832 .44262 L .40316 .44128 L p F P
0 g
s
.571 .473 .704 r
.39734 .41883 m .40316 .44128 L .3832 .44262 L p F P
0 g
s
.656 .74 .912 r
.49948 .48368 m .47889 .49147 L .46726 .47769 L p F P
0 g
s
.637 .709 .898 r
.44678 .48295 m .46726 .47769 L .47889 .49147 L p F P
0 g
s
.624 .656 .861 r
.44678 .48295 m .43663 .48517 L .44317 .47765 L closepath p F P
0 g
s
.632 .637 .837 r
.43502 .46504 m .44317 .47765 L .43663 .48517 L p F P
0 g
s
.632 .637 .837 r
.41474 .46851 m .43502 .46504 L p .43663 .48517 L F P
0 g
s
.955 .86 .707 r
.55901 .41925 m .56081 .42295 L .55038 .44478 L p F P
0 g
s
.623 .656 .861 r
.45622 .46216 m .46726 .47769 L .44678 .48295 L p F P
0 g
s
.623 .656 .861 r
.44678 .48295 m .44317 .47765 L .45622 .46216 L p F P
0 g
s
.6 .562 .783 r
.42336 .44006 m .43502 .46504 L .41474 .46851 L p F P
0 g
s
.6 .562 .783 r
.41389 .44026 m .42336 .44006 L p .41474 .46851 L F P
0 g
s
.6 .562 .783 r
.41474 .46851 m .40495 .44621 L .41389 .44026 L p F P
0 g
s
.694 .788 .923 r
.51902 .47391 m .49948 .48368 L .48794 .47135 L p F P
0 g
s
.656 .74 .912 r
.46726 .47769 m .48794 .47135 L .49948 .48368 L p F P
0 g
s
.975 .819 .624 r
.55078 .41855 m .55402 .40791 L .55901 .41925 L closepath p F P
0 g
s
.955 .86 .707 r
.55078 .41855 m .55901 .41925 L p .55038 .44478 L F P
0 g
s
.613 .641 .855 r
.45552 .46114 m .45622 .46216 L .44317 .47765 L p F P
0 g
s
.613 .641 .855 r
.44317 .47765 m .43502 .46504 L .45552 .46114 L p F P
0 g
s
.578 .478 .704 r
.39734 .41883 m .41515 .40863 L p .41389 .44026 L F P
0 g
s
.578 .478 .704 r
.41389 .44026 m .40316 .44128 L .39734 .41883 L p F P
0 g
s
.581 .522 .754 r
.40495 .44621 m .40316 .44128 L .41389 .44026 L closepath p F P
0 g
s
.886 .842 .796 r
.55038 .44478 m .54109 .45724 L .52982 .4495 L p F P
0 g
s
.886 .842 .796 r
.52982 .4495 m .54569 .42908 L .55038 .44478 L p F P
0 g
s
.955 .86 .707 r
.55038 .44478 m .54569 .42908 L .55078 .41855 L p F P
0 g
s
.694 .788 .923 r
.51898 .47203 m .51902 .47391 L p .48794 .47135 L F P
0 g
s
.735 .783 .891 r
.51902 .47391 m .51898 .47203 L .52024 .47326 L closepath p F P
0 g
s
.791 .79 .852 r
.51898 .47203 m .52024 .47326 L .54109 .45724 L p F P
0 g
s
.638 .673 .867 r
.47625 .45674 m .48794 .47135 L .46726 .47769 L p F P
0 g
s
.638 .673 .867 r
.45782 .46058 m .47625 .45674 L p .46726 .47769 L F P
0 g
s
.638 .673 .867 r
.46726 .47769 m .45622 .46216 L .45782 .46058 L p F P
0 g
s
.754 .8 .89 r
.50881 .46287 m .5193 .45665 L .51898 .47203 L closepath p F P
0 g
s
.791 .79 .852 r
.52982 .4495 m .5193 .45665 L .51898 .47203 L p F P
0 g
s
.791 .79 .852 r
.54109 .45724 m .52982 .4495 L p .51898 .47203 L F P
0 g
s
.694 .788 .923 r
.48794 .47135 m .50881 .46287 L .51898 .47203 L p F P
0 g
s
.569 .581 .825 r
.45552 .46114 m .43502 .46504 L .42336 .44006 L p F P
0 g
s
.565 .497 .738 r
.42336 .44006 m .41389 .44026 L .42165 .43485 L closepath p F P
0 g
s
.578 .478 .704 r
.41515 .40863 m .42165 .43485 L .41389 .44026 L p F P
0 g
s
.566 .465 .699 r
.42165 .43485 m .41515 .40863 L .43311 .39826 L p F P
0 g
s
.969 .809 .628 r
.55402 .40791 m .54703 .39265 L p .54183 .41634 L F P
0 g
s
.969 .809 .628 r
.54183 .41634 m .55078 .41855 L .55402 .40791 L p F P
0 g
s
.646 .746 .922 r
.50881 .46287 m .48794 .47135 L .47625 .45674 L p F P
0 g
s
.569 .581 .825 r
.42336 .44006 m .4438 .43882 L .45552 .46114 L p F P
0 g
s
.57 .5 .738 r
.43867 .42346 m .4438 .43882 L .42336 .44006 L p F P
0 g
s
.57 .5 .738 r
.42336 .44006 m .42165 .43485 L .43867 .42346 L p F P
0 g
s
.566 .465 .699 r
.43311 .39826 m .43867 .42346 L .42165 .43485 L p F P
0 g
s
.954 .859 .707 r
.54569 .42908 m .54183 .41634 L .55078 .41855 L closepath p F P
0 g
s
.632 .662 .861 r
.45622 .46216 m .45552 .46114 L .45782 .46058 L closepath p F P
0 g
s
.627 .609 .812 r
.45782 .46058 m .45552 .46114 L .4438 .43882 L p F P
0 g
s
.619 .643 .852 r
.47625 .45674 m .45782 .46058 L .47038 .44741 L closepath p F P
0 g
s
.627 .609 .812 r
.4645 .4371 m .47038 .44741 L .45782 .46058 L p F P
0 g
s
.627 .609 .812 r
.4438 .43882 m .4645 .4371 L p .45782 .46058 L F P
0 g
s
.715 .862 .951 r
.5193 .45665 m .50881 .46287 L .4972 .45076 L p F P
0 g
s
.646 .746 .922 r
.47625 .45674 m .4972 .45076 L .50881 .46287 L p F P
0 g
s
.875 .819 .789 r
.54569 .42908 m .54183 .41634 L p .52066 .44222 L F P
0 g
s
.875 .819 .789 r
.52066 .44222 m .52982 .4495 L .54569 .42908 L p F P
0 g
s
.566 .452 .683 r
.43867 .42346 m .43311 .39826 L .43773 .39576 L p F P
0 g
s
.715 .862 .951 r
.52066 .44222 m .5193 .45665 L p .4972 .45076 L F P
0 g
s
.782 .829 .888 r
.5193 .45665 m .52066 .44222 L .52982 .4495 L closepath p F P
0 g
s
.566 .452 .683 r
.43773 .39576 m .45306 .39963 L p .43867 .42346 L F P
0 g
s
.529 .39 .636 r
.45306 .39963 m .43773 .39576 L .4514 .38792 L closepath p F P
0 g
s
.57 .504 .741 r
.45578 .41179 m .4645 .4371 L .4438 .43882 L p F P
0 g
s
.57 .504 .741 r
.4438 .43882 m .43867 .42346 L .45578 .41179 L p F P
0 g
s
.566 .452 .683 r
.45306 .39963 m .45578 .41179 L .43867 .42346 L p F P
0 g
s
.614 .64 .853 r
.48546 .43453 m .4972 .45076 L .47625 .45674 L p F P
0 g
s
.614 .64 .853 r
.48125 .43471 m .48546 .43453 L p .47625 .45674 L F P
0 g
s
.614 .64 .853 r
.47625 .45674 m .47038 .44741 L .48125 .43471 L p F P
0 g
s
.969 .809 .628 r
.54703 .39265 m .54107 .41306 L .54183 .41634 L p F P
0 g
s
.998 .826 .545 r
.5399 .37714 m .54703 .39265 L .54107 .41306 L p F P
0 g
s
.539 .397 .636 r
.4514 .38792 m .46994 .37752 L p .46965 .40237 L F P
0 g
s
.539 .397 .636 r
.46965 .40237 m .45306 .39963 L .4514 .38792 L p F P
0 g
s
.595 .612 .838 r
.47038 .44741 m .4645 .4371 L .48125 .43471 L closepath p F P
0 g
s
.98 .875 .657 r
.53957 .4168 m .54107 .41306 L .54183 .41634 L closepath p F P
0 g
s
.875 .819 .789 r
.54183 .41634 m .53957 .4168 L p .52066 .44222 L F P
0 g
s
.76 .705 .8 r
.79093 .59758 m .76963 .61527 L .7595 .59725 L p F P
0 g
s
.797 .714 .773 r
.7611 .62437 m .76963 .61527 L .7595 .59725 L p F P
0 g
s
.818 .692 .725 r
.7611 .62437 m .74908 .64332 L .73852 .62118 L p F P
0 g
s
.818 .692 .725 r
.73852 .62118 m .74279 .61465 L .7611 .62437 L p F P
0 g
s
.797 .714 .773 r
.7595 .59725 m .74279 .61465 L .7611 .62437 L p F P
0 g
s
.748 .714 .82 r
.79093 .59758 m .79691 .59355 L .78563 .58872 L closepath p F P
0 g
s
.76 .705 .8 r
.78563 .58872 m .79093 .59758 L p .7595 .59725 L F P
0 g
s
.715 .862 .951 r
.4972 .45076 m .51835 .4408 L .52066 .44222 L p F P
0 g
s
.613 .758 .948 r
.51835 .4408 m .4972 .45076 L .48546 .43453 L p F P
0 g
s
.743 .717 .828 r
.80306 .56952 m .8127 .5847 L .79691 .59355 L p F P
0 g
s
.743 .717 .828 r
.78106 .58124 m .80306 .56952 L p .79691 .59355 L F P
0 g
s
.743 .717 .828 r
.79691 .59355 m .78563 .58872 L .78106 .58124 L p F P
0 g
s
.531 .43 .685 r
.45578 .41179 m .45306 .39963 L .46965 .40237 L closepath p F P
0 g
s
.965 .848 .677 r
.54107 .41306 m .53957 .4168 L .5281 .41468 L p F P
0 g
s
.965 .848 .677 r
.5281 .41468 m .53551 .39705 L .54107 .41306 L p F P
0 g
s
.998 .826 .545 r
.54107 .41306 m .53551 .39705 L .5399 .37714 L p F P
0 g
s
.591 .521 .744 r
.48125 .43471 m .4645 .4371 L .45578 .41179 L p F P
0 g
s
.82 .866 .881 r
.51835 .4408 m .52118 .43851 L .52066 .44222 L closepath p F P
0 g
s
.875 .819 .789 r
.53957 .4168 m .52118 .43851 L .52066 .44222 L p F P
0 g
s
.591 .521 .744 r
.45578 .41179 m .46965 .40237 L p .48125 .43471 L F P
0 g
s
.901 .933 .826 r
.52118 .43851 m .53957 .4168 L .5281 .41468 L p F P
0 g
s
.705 .727 .867 r
.8348 .57417 m .8127 .5847 L .80306 .56952 L p F P
0 g
s
.842 .697 .702 r
.74618 .64901 m .74908 .64332 L .73852 .62118 L p F P
0 g
s
.866 .677 .645 r
.72922 .63896 m .74618 .64901 L .73911 .67149 L p F P
0 g
s
.842 .697 .702 r
.73852 .62118 m .72922 .63896 L .74618 .64901 L p F P
0 g
s
.76 .705 .8 r
.7595 .59725 m .77572 .58458 L .78563 .58872 L p F P
0 g
s
.741 .717 .829 r
.78563 .58872 m .78106 .58124 L .77572 .58458 L closepath p F P
0 g
s
.763 .804 .886 r
.52118 .43851 m .51835 .4408 L .50668 .42969 L p F P
0 g
s
.613 .758 .948 r
.48546 .43453 m .50668 .42969 L .51835 .4408 L p F P
0 g
s
.763 .804 .886 r
.50668 .42969 m .52095 .42075 L .52118 .43851 L p F P
0 g
s
.901 .933 .826 r
.5281 .41468 m .52095 .42075 L .52118 .43851 L p F P
0 g
s
.53 .387 .631 r
.47302 .39986 m .46994 .37752 L .48871 .36701 L p F P
0 g
s
.539 .397 .636 r
.46994 .37752 m .47302 .39986 L .46965 .40237 L p F P
0 g
s
1 .803 .487 r
.53257 .3614 m .5399 .37714 L .53551 .39705 L p F P
0 g
s
.69 .73 .881 r
.85718 .56493 m .8348 .57417 L .82536 .55961 L p F P
0 g
s
.705 .727 .867 r
.80306 .56952 m .82536 .55961 L .8348 .57417 L p F P
0 g
s
.757 .709 .807 r
.77572 .58458 m .7595 .59725 L .74927 .57929 L p F P
0 g
s
.812 .7 .742 r
.74927 .57929 m .7595 .59725 L .74279 .61465 L p F P
0 g
s
.564 .571 .819 r
.48546 .43453 m .48125 .43471 L .48389 .43139 L closepath p F P
0 g
s
.591 .521 .744 r
.47381 .40407 m .48389 .43139 L .48125 .43471 L p F P
0 g
s
.591 .521 .744 r
.46965 .40237 m .47381 .40407 L p .48125 .43471 L F P
0 g
s
.82 .694 .726 r
.73852 .62118 m .74279 .61465 L .73263 .60917 L closepath p F P
0 g
s
.812 .7 .742 r
.72794 .60011 m .74927 .57929 L p .74279 .61465 L F P
0 g
s
.812 .7 .742 r
.74279 .61465 m .73263 .60917 L .72794 .60011 L p F P
0 g
s
.757 .709 .807 r
.74927 .57929 m .75433 .57551 L .77572 .58458 L p F P
0 g
s
.743 .722 .833 r
.77112 .56535 m .75433 .57551 L .77572 .58458 L p F P
0 g
s
.743 .722 .833 r
.77572 .58458 m .78106 .58124 L .77112 .56535 L p F P
0 g
s
.716 .725 .857 r
.80306 .56952 m .78106 .58124 L .77112 .56535 L p F P
0 g
s
.844 .701 .705 r
.72922 .63896 m .73852 .62118 L .73263 .60917 L p F P
0 g
s
.498 .389 .661 r
.47381 .40407 m .46965 .40237 L .47302 .39986 L closepath p F P
0 g
s
.584 .581 .815 r
.49884 .41648 m .50668 .42969 L .48546 .43453 L p F P
0 g
s
.584 .581 .815 r
.48546 .43453 m .48389 .43139 L .49884 .41648 L p F P
0 g
s
.5 .479 .765 r
.49491 .40826 m .49884 .41648 L .48389 .43139 L p F P
0 g
s
.5 .479 .765 r
.48389 .43139 m .47381 .40407 L .49491 .40826 L p F P
0 g
s
.883 .656 .589 r
.72259 .66137 m .73911 .67149 L .73612 .693 L p F P
0 g
s
.866 .677 .645 r
.73911 .67149 m .72259 .66137 L .72922 .63896 L p F P
0 g
s
.678 .734 .892 r
.87981 .55658 m .85718 .56493 L .84792 .55086 L p F P
0 g
s
.69 .73 .881 r
.82536 .55961 m .84792 .55086 L .85718 .56493 L p F P
0 g
s
.525 .407 .662 r
.47381 .40407 m .47302 .39986 L .49096 .38834 L p F P
0 g
s
.53 .387 .631 r
.48871 .36701 m .49096 .38834 L .47302 .39986 L p F P
0 g
s
.696 .729 .875 r
.82536 .55961 m .80306 .56952 L .79333 .55445 L p F P
0 g
s
.716 .725 .857 r
.77112 .56535 m .79333 .55445 L .80306 .56952 L p F P
0 g
s
.525 .407 .662 r
.49096 .38834 m .49491 .40826 L .47381 .40407 L p F P
0 g
s
.844 .701 .705 r
.73263 .60917 m .7243 .60481 L p .72922 .63896 L F P
0 g
s
.808 .699 .745 r
.73263 .60917 m .72794 .60011 L .7243 .60481 L closepath p F P
0 g
s
.874 .668 .621 r
.71191 .62882 m .72922 .63896 L .72259 .66137 L p F P
0 g
s
.844 .701 .705 r
.7243 .60481 m .71191 .62882 L .72922 .63896 L p F P
0 g
s
.517 .36 .607 r
.49096 .38834 m .48871 .36701 L .50773 .35645 L p F P
0 g
s
.935 .796 .683 r
.53551 .39705 m .52958 .38086 L p .52032 .40888 L F P
0 g
s
.935 .796 .683 r
.52032 .40888 m .5281 .41468 L .53551 .39705 L p F P
0 g
s
1 .803 .487 r
.53551 .39705 m .52958 .38086 L .53257 .3614 L p F P
0 g
s
.757 .71 .807 r
.74927 .57929 m .75433 .57551 L .74456 .57127 L closepath p F P
0 g
s
.772 .697 .781 r
.74927 .57929 m .72794 .60011 L .71736 .58026 L p F P
0 g
s
.772 .697 .781 r
.74456 .57127 m .74927 .57929 L p .71736 .58026 L F P
0 g
s
.752 .713 .815 r
.76108 .54959 m .77112 .56535 L .75433 .57551 L p F P
0 g
s
.752 .713 .815 r
.73898 .56199 m .76108 .54959 L p .75433 .57551 L F P
0 g
s
.752 .713 .815 r
.75433 .57551 m .74456 .57127 L .73898 .56199 L p F P
0 g
s
.811 .705 .748 r
.7243 .60481 m .72794 .60011 L .71736 .58026 L p F P
0 g
s
.855 .679 .664 r
.70573 .5948 m .7243 .60481 L .71191 .62882 L p F P
0 g
s
.811 .705 .748 r
.71736 .58026 m .70573 .5948 L .7243 .60481 L p F P
0 g
s
.74 .648 .758 r
.49491 .40826 m .5092 .40672 L p .51706 .4161 L F P
0 g
s
.74 .648 .758 r
.52095 .42075 m .51656 .41864 L .51706 .4161 L F
.51656 .41864 m .49491 .40826 L .51706 .4161 L F
.5092 .40672 m .52032 .40888 L p .52095 .42075 L F P
0 g
s
.74 .648 .758 r
.51656 .41864 m .5042 .41714 L .5019 .41161 L F
.51543 .41968 m .49884 .41648 L p .51656 .41864 L F P
0 g
s
.762 .801 .884 r
.51638 .40811 m .5092 .40672 L p .50725 .42445 L F P
0 g
s
.762 .801 .884 r
.50668 .42969 m .50811 .4265 L .50725 .42445 L F
.50811 .4265 m .51638 .40811 L .50725 .42445 L F
.74 .648 .758 r
.49884 .41648 m .49491 .40826 L p .5019 .41161 L F P
0 g
s
.74 .648 .758 r
.5042 .41714 m .49884 .41648 L .5019 .41161 L F
.52095 .42075 m .51543 .41968 L p .51656 .41864 L F P
0 g
s
.762 .801 .884 r
.50811 .4265 m .51768 .4129 L .51638 .40811 L F
.50668 .42969 m .50979 .42493 L .50811 .4265 L F
.50979 .42493 m .51768 .4129 L .50811 .4265 L F
.52032 .40888 m .51854 .40853 L p .51768 .4129 L F P
0 g
s
.762 .801 .884 r
.51854 .40853 m .51638 .40811 L p .51768 .4129 L F P
0 g
s
.762 .801 .884 r
.5092 .40672 m .49884 .41648 L .50668 .42969 L p F P
0 g
s
.762 .801 .884 r
.50668 .42969 m .52095 .42075 L .52032 .40888 L p F P
0 g
s
.669 .738 .902 r
.9027 .54885 m .87981 .55658 L .87075 .54293 L p F P
0 g
s
.678 .734 .892 r
.84792 .55086 m .87075 .54293 L .87981 .55658 L p F P
0 g
s
.682 .733 .889 r
.84792 .55086 m .82536 .55961 L .81582 .54518 L p F P
0 g
s
.696 .729 .875 r
.79333 .55445 m .81582 .54518 L .82536 .55961 L p F P
0 g
s
.762 .527 .578 r
.50773 .35645 m .53257 .3614 L .52958 .38086 L p F P
0 g
s
.705 .726 .867 r
.79333 .55445 m .77112 .56535 L .76108 .54959 L p F P
0 g
s
.894 .631 .532 r
.7198 .68287 m .73612 .693 L .73612 .71389 L p F P
0 g
s
.883 .656 .589 r
.73612 .693 m .7198 .68287 L .72259 .66137 L p F P
0 g
s
.74 .648 .758 r
.52032 .40888 m .5281 .41468 L .52095 .42075 L p F P
0 g
s
.772 .697 .781 r
.71736 .58026 m .73276 .56632 L .74456 .57127 L p F P
0 g
s
.75 .712 .816 r
.74456 .57127 m .73898 .56199 L .73276 .56632 L closepath p F P
0 g
s
.891 .658 .58 r
.71199 .65479 m .72259 .66137 L .7198 .68287 L p F P
0 g
s
.874 .668 .621 r
.70786 .64285 m .71191 .62882 L p .72259 .66137 L F P
0 g
s
.874 .668 .621 r
.72259 .66137 m .71199 .65479 L .70786 .64285 L p F P
0 g
s
.573 .444 .666 r
.49096 .38834 m .50927 .37686 L p .5092 .40672 L F P
0 g
s
.573 .444 .666 r
.5092 .40672 m .49491 .40826 L .49096 .38834 L p F P
0 g
s
.517 .36 .607 r
.50773 .35645 m .50927 .37686 L .49096 .38834 L p F P
0 g
s
.762 .527 .578 r
.52958 .38086 m .50927 .37686 L .50773 .35645 L p F P
0 g
s
.67 .737 .901 r
.87075 .54293 m .84792 .55086 L .83858 .53698 L p F P
0 g
s
.682 .733 .889 r
.81582 .54518 m .83858 .53698 L .84792 .55086 L p F P
0 g
s
.861 .669 .641 r
.70786 .64285 m .71191 .62882 L .70016 .62187 L closepath p F P
0 g
s
.855 .679 .664 r
.69654 .61305 m .70573 .5948 L p .71191 .62882 L F P
0 g
s
.855 .679 .664 r
.71191 .62882 m .70016 .62187 L .69654 .61305 L p F P
0 g
s
.686 .731 .885 r
.81582 .54518 m .79333 .55445 L .78349 .53956 L p F P
0 g
s
.705 .726 .867 r
.76108 .54959 m .78349 .53956 L .79333 .55445 L p F P
0 g
s
.661 .742 .91 r
.92583 .54158 m .9027 .54885 L .89383 .53556 L p F P
0 g
s
.669 .738 .902 r
.87075 .54293 m .89383 .53556 L .9027 .54885 L p F P
0 g
s
.767 .701 .789 r
.73276 .56632 m .71736 .58026 L .70668 .56059 L p F P
0 g
s
.81 .708 .752 r
.70573 .5948 m .71736 .58026 L .70668 .56059 L p F P
0 g
s
.767 .701 .789 r
.70668 .56059 m .71081 .55707 L .73276 .56632 L p F P
0 g
s
.753 .72 .821 r
.72862 .54527 m .71081 .55707 L .73276 .56632 L p F P
0 g
s
.753 .72 .821 r
.73276 .56632 m .73898 .56199 L .72862 .54527 L p F P
0 g
s
.716 .724 .856 r
.76108 .54959 m .73898 .56199 L .72862 .54527 L p F P
0 g
s
.829 .679 .697 r
.70573 .5948 m .69654 .61305 L .68537 .58707 L p F P
0 g
s
.829 .679 .697 r
.68537 .58707 m .68659 .58477 L .70573 .5948 L p F P
0 g
s
.81 .708 .752 r
.70668 .56059 m .68659 .58477 L .70573 .5948 L p F P
0 g
s
.891 .658 .58 r
.7198 .68287 m .71969 .6828 L .71199 .65479 L p F P
0 g
s
.887 .654 .58 r
.70588 .65111 m .71199 .65479 L .71969 .6828 L p F P
0 g
s
.869 .667 .626 r
.71199 .65479 m .70786 .64285 L .70588 .65111 L closepath p F P
0 g
s
.935 .796 .683 r
.52958 .38086 m .52072 .40263 L .52032 .40888 L p F P
0 g
s
.761 .564 .632 r
.50927 .37686 m .52958 .38086 L .52072 .40263 L p F P
0 g
s
.877 .675 .626 r
.70588 .65111 m .70786 .64285 L .70016 .62187 L p F P
0 g
s
.636 .773 .946 r
.42884 1.00763 m .40767 1.01263 L .39498 1.00324 L p F P
0 g
s
.671 .737 .9 r
.83858 .53698 m .81582 .54518 L .80618 .531 L p F P
0 g
s
.686 .731 .885 r
.78349 .53956 m .80618 .531 L .81582 .54518 L p F P
0 g
s
.66 .742 .911 r
.89383 .53556 m .87075 .54293 L .8616 .5295 L p F P
0 g
s
.67 .737 .901 r
.83858 .53698 m .8616 .5295 L .87075 .54293 L p F P
0 g
s
.895 .599 .476 r
.72287 .70562 m .73612 .71389 L .73882 .73428 L p F P
0 g
s
.894 .631 .532 r
.71979 .6835 m .7198 .68287 L p .73612 .71389 L F P
0 g
s
.894 .631 .532 r
.73612 .71389 m .72287 .70562 L .71979 .6835 L p F P
0 g
s
.692 .73 .879 r
.78349 .53956 m .76108 .54959 L .75093 .53409 L p F P
0 g
s
.716 .724 .856 r
.72862 .54527 m .75093 .53409 L .76108 .54959 L p F P
0 g
s
.912 .923 .81 r
.51638 .40811 m .52072 .40263 L .52032 .40888 L closepath p F P
0 g
s
.898 .636 .533 r
.71979 .6835 m .7198 .68287 L .71969 .6828 L closepath p F P
0 g
s
.903 .64 .529 r
.71969 .6828 m .70349 .67254 L p .71984 .70379 L F P
0 g
s
.903 .64 .529 r
.71984 .70379 m .71979 .6835 L .71969 .6828 L p F P
0 g
s
.887 .654 .58 r
.71969 .6828 m .70349 .67254 L .70588 .65111 L p F P
0 g
s
.877 .675 .626 r
.70016 .62187 m .69438 .61856 L p .70588 .65111 L F P
0 g
s
.849 .677 .668 r
.70016 .62187 m .69654 .61305 L .69438 .61856 L closepath p F P
0 g
s
.661 .742 .91 r
.89383 .53556 m .91716 .52861 L .92583 .54158 L p F P
0 g
s
.89 .628 .535 r
.72287 .70562 m .71979 .6835 L .71984 .70379 L closepath p F P
0 g
s
.888 .651 .574 r
.68911 .64067 m .70588 .65111 L .70349 .67254 L p F P
0 g
s
.877 .675 .626 r
.69438 .61856 m .68911 .64067 L .70588 .65111 L p F P
0 g
s
.761 .564 .632 r
.52072 .40263 m .51403 .40133 L .50927 .37686 L p F P
0 g
s
.573 .444 .666 r
.50927 .37686 m .51403 .40133 L .5092 .40672 L p F P
0 g
s
.855 .685 .67 r
.69438 .61856 m .69654 .61305 L .68537 .58707 L p F P
0 g
s
.506 .472 .754 r
.51638 .40811 m .5092 .40672 L .51403 .40133 L closepath p F P
0 g
s
.874 .665 .616 r
.67682 .60811 m .69438 .61856 L .68911 .64067 L p F P
0 g
s
.855 .685 .67 r
.68537 .58707 m .67682 .60811 L .69438 .61856 L p F P
0 g
s
.769 .704 .791 r
.70668 .56059 m .71081 .55707 L .7026 .55345 L closepath p F P
0 g
s
.829 .692 .712 r
.7026 .55345 m .70668 .56059 L .68659 .58477 L p F P
0 g
s
.765 .706 .797 r
.71816 .52889 m .72862 .54527 L .71081 .55707 L p F P
0 g
s
.765 .706 .797 r
.69595 .542 m .71816 .52889 L p .71081 .55707 L F P
0 g
s
.765 .706 .797 r
.71081 .55707 m .7026 .55345 L .69595 .542 L p F P
0 g
s
.673 .736 .898 r
.80618 .531 m .78349 .53956 L .77355 .52502 L p F P
0 g
s
.692 .73 .879 r
.75093 .53409 m .77355 .52502 L .78349 .53956 L p F P
0 g
s
.659 .743 .912 r
.8616 .5295 m .83858 .53698 L .82914 .5234 L p F P
0 g
s
.671 .737 .9 r
.80618 .531 m .82914 .5234 L .83858 .53698 L p F P
0 g
s
.631 .766 .944 r
.45017 1.00293 m .42884 1.00763 L .41626 .99787 L p F P
0 g
s
.636 .773 .946 r
.39498 1.00324 m .41626 .99787 L .42884 1.00763 L p F P
0 g
s
.753 .611 .701 r
.51638 .40811 m .52072 .40263 L .51403 .40133 L closepath p F P
0 g
s
.652 .747 .919 r
.91716 .52861 m .89383 .53556 L .88488 .52255 L p F P
0 g
s
.66 .742 .911 r
.8616 .5295 m .88488 .52255 L .89383 .53556 L p F P
0 g
s
.7 .727 .871 r
.75093 .53409 m .72862 .54527 L .71816 .52889 L p F P
0 g
s
.835 .687 .699 r
.68537 .58707 m .68659 .58477 L .68352 .58304 L closepath p F P
0 g
s
.829 .692 .712 r
.68888 .54763 m .7026 .55345 L p .68659 .58477 L F P
0 g
s
.829 .692 .712 r
.67427 .56385 m .68888 .54763 L p .68659 .58477 L F P
0 g
s
.829 .692 .712 r
.68659 .58477 m .68352 .58304 L .67427 .56385 L p F P
0 g
s
.861 .695 .674 r
.67682 .60811 m .68537 .58707 L .68352 .58304 L p F P
0 g
s
.762 .705 .799 r
.7026 .55345 m .69595 .542 L .68888 .54763 L closepath p F P
0 g
s
.895 .599 .476 r
.72222 .72367 m .72287 .70562 L p .73882 .73428 L F P
0 g
s
.894 .599 .48 r
.72222 .72367 m .71984 .70379 L .72287 .70562 L closepath p F P
0 g
s
.861 .695 .674 r
.68352 .58304 m .66767 .57448 L p .67682 .60811 L F P
0 g
s
.823 .69 .717 r
.68352 .58304 m .67427 .56385 L .66767 .57448 L closepath p F P
0 g
s
.898 .603 .479 r
.71984 .70379 m .72222 .72367 L .72219 .72422 L p F P
0 g
s
.898 .603 .479 r
.70353 .69351 m .71984 .70379 L p .72219 .72422 L F P
0 g
s
.903 .64 .529 r
.70349 .67254 m .70353 .69351 L .71984 .70379 L p F P
0 g
s
.89 .551 .399 r
.7223 .72429 m .73882 .73428 L .74462 .7541 L p F P
0 g
s
.895 .599 .476 r
.73882 .73428 m .7223 .72429 L .72222 .72367 L p F P
0 g
s
.895 .63 .529 r
.6869 .6621 m .70349 .67254 L .70353 .69351 L p F P
0 g
s
.888 .651 .574 r
.70349 .67254 m .6869 .6621 L .68911 .64067 L p F P
0 g
s
.658 .744 .913 r
.82914 .5234 m .80618 .531 L .79646 .51725 L p F P
0 g
s
.673 .736 .898 r
.77355 .52502 m .79646 .51725 L .80618 .531 L p F P
0 g
s
.675 .736 .896 r
.77355 .52502 m .75093 .53409 L .74069 .51906 L p F P
0 g
s
.7 .727 .871 r
.71816 .52889 m .74069 .51906 L .75093 .53409 L p F P
0 g
s
.642 .78 .947 r
.41626 .99787 m .39498 1.00324 L .38207 .99406 L p F P
0 g
s
.649 .749 .922 r
.88488 .52255 m .8616 .5295 L .85237 .51645 L p F P
0 g
s
.659 .743 .912 r
.82914 .5234 m .85237 .51645 L .8616 .5295 L p F P
0 g
s
.887 .647 .569 r
.67199 .63013 m .68911 .64067 L .6869 .6621 L p F P
0 g
s
.874 .665 .616 r
.68911 .64067 m .67199 .63013 L .67682 .60811 L p F P
0 g
s
.623 .757 .942 r
.47168 .99866 m .45017 1.00293 L .43771 .99278 L p F P
0 g
s
.631 .766 .944 r
.41626 .99787 m .43771 .99278 L .45017 1.00293 L p F P
0 g
s
.408 .166 .432 r
.54361 .34972 m .54513 .33331 L .56482 .32236 L p F P
0 g
s
.759 .467 .489 r
.51995 .32821 m .54513 .33331 L .54361 .34972 L p F P
0 g
s
.652 .747 .919 r
.88488 .52255 m .90841 .51596 L .91716 .52861 L p F P
0 g
s
.779 .69 .765 r
.68888 .54763 m .67427 .56385 L .66312 .54147 L p F P
0 g
s
.779 .69 .765 r
.66312 .54147 m .66634 .53821 L .68888 .54763 L p F P
0 g
s
.767 .716 .805 r
.68516 .52427 m .66634 .53821 L .68888 .54763 L p F P
0 g
s
.767 .716 .805 r
.68888 .54763 m .69595 .542 L .68516 .52427 L p F P
0 g
s
.714 .724 .858 r
.71816 .52889 m .69595 .542 L .68516 .52427 L p F P
0 g
s
.875 .659 .608 r
.65886 .59757 m .67682 .60811 L .67199 .63013 L p F P
0 g
s
.861 .695 .674 r
.66767 .57448 m .65886 .59757 L .67682 .60811 L p F P
0 g
s
.828 .697 .719 r
.66767 .57448 m .67427 .56385 L .66312 .54147 L p F P
0 g
s
.656 .745 .915 r
.79646 .51725 m .77355 .52502 L .76353 .51106 L p F P
0 g
s
.675 .736 .896 r
.74069 .51906 m .76353 .51106 L .77355 .52502 L p F P
0 g
s
.866 .66 .622 r
.64831 .56412 m .66767 .57448 L .65886 .59757 L p F P
0 g
s
.828 .697 .719 r
.66312 .54147 m .64831 .56412 L .66767 .57448 L p F P
0 g
s
.759 .467 .489 r
.54361 .34972 m .52299 .34558 L .51995 .32821 L p F P
0 g
s
.771 .46 0 r
.51226 .31164 m .51995 .32821 L .52299 .34558 L p F P
0 g
s
.679 .734 .892 r
.74069 .51906 m .71816 .52889 L .7076 .51315 L p F P
0 g
s
.714 .724 .858 r
.68516 .52427 m .7076 .51315 L .71816 .52889 L p F P
0 g
s
.645 .751 .926 r
.85237 .51645 m .82914 .5234 L .81963 .51033 L p F P
0 g
s
.658 .744 .913 r
.79646 .51725 m .81963 .51033 L .82914 .5234 L p F P
0 g
s
.637 .773 .945 r
.43771 .99278 m .41626 .99787 L .40348 .98829 L p F P
0 g
s
.642 .78 .947 r
.38207 .99406 m .40348 .98829 L .41626 .99787 L p F P
0 g
s
.641 .755 .931 r
.90841 .51596 m .88488 .52255 L .87586 .50996 L p F P
0 g
s
.649 .749 .922 r
.85237 .51645 m .87586 .50996 L .88488 .52255 L p F P
0 g
s
.612 .746 .941 r
.49338 .99499 m .47168 .99866 L .45934 .98807 L p F P
0 g
s
.623 .757 .942 r
.43771 .99278 m .45934 .98807 L .47168 .99866 L p F P
0 g
s
.902 .604 .471 r
.7223 .72429 m .72219 .72422 L .72222 .72367 L closepath p F P
0 g
s
.898 .603 .479 r
.72219 .72422 m .7058 .71411 L .70353 .69351 L p F P
0 g
s
.897 .604 .482 r
.68693 .68311 m .70353 .69351 L .7058 .71411 L p F P
0 g
s
.895 .63 .529 r
.70353 .69351 m .68693 .68311 L .6869 .6621 L p F P
0 g
s
.89 .551 .399 r
.74462 .7541 m .72771 .74426 L .7223 .72429 L p F P
0 g
s
.892 .552 .397 r
.72219 .72422 m .7223 .72429 L .72771 .74426 L p F P
0 g
s
.892 .552 .397 r
.72771 .74426 m .71685 .73786 L .72219 .72422 L p F P
0 g
s
.889 .559 .418 r
.7058 .71411 m .72219 .72422 L .71685 .73786 L p F P
0 g
s
.894 .628 .528 r
.66997 .65155 m .6869 .6621 L .68693 .68311 L p F P
0 g
s
.887 .647 .569 r
.6869 .6621 m .66997 .65155 L .67199 .63013 L p F P
0 g
s
.37 .106 .377 r
.56264 .33775 m .56482 .32236 L .58468 .31123 L p F P
0 g
s
.408 .166 .432 r
.56482 .32236 m .56264 .33775 L .54361 .34972 L p F P
0 g
s
.783 .696 .769 r
.66312 .54147 m .66634 .53821 L .65972 .53521 L closepath p F P
0 g
s
.782 .697 .77 r
.67428 .5074 m .68516 .52427 L .66634 .53821 L p F P
0 g
s
.782 .697 .77 r
.65195 .52098 m .67428 .5074 L p .66634 .53821 L F P
0 g
s
.782 .697 .77 r
.66634 .53821 m .65972 .53521 L .65195 .52098 L p F P
0 g
s
.865 .462 .268 r
.72771 .74426 m .74462 .7541 L .75479 .77305 L p F P
0 g
s
.842 .664 .661 r
.65972 .53521 m .66312 .54147 L .64831 .56412 L p F P
0 g
s
.653 .746 .919 r
.76353 .51106 m .74069 .51906 L .73037 .50483 L p F P
0 g
s
.679 .734 .892 r
.7076 .51315 m .73037 .50483 L .74069 .51906 L p F P
0 g
s
.891 .642 .555 r
.65448 .61951 m .67199 .63013 L .66997 .65155 L p F P
0 g
s
.875 .659 .608 r
.67199 .63013 m .65448 .61951 L .65886 .59757 L p F P
0 g
s
.639 .754 .932 r
.81963 .51033 m .79646 .51725 L .78666 .5042 L p F P
0 g
s
.656 .745 .915 r
.76353 .51106 m .78666 .5042 L .79646 .51725 L p F P
0 g
s
.686 .733 .886 r
.7076 .51315 m .68516 .52427 L .67428 .5074 L p F P
0 g
s
.648 .79 .95 r
.40348 .98829 m .38207 .99406 L .36893 .98519 L p F P
0 g
s
.888 .661 .589 r
.64441 .58909 m .65886 .59757 L .65448 .61951 L p F P
0 g
s
.866 .66 .622 r
.64198 .58162 m .64831 .56412 L p .65886 .59757 L F P
0 g
s
.866 .66 .622 r
.65886 .59757 m .64441 .58909 L .64198 .58162 L p F P
0 g
s
.635 .759 .937 r
.87586 .50996 m .85237 .51645 L .84308 .50399 L p F P
0 g
s
.645 .751 .926 r
.81963 .51033 m .84308 .50399 L .85237 .51645 L p F P
0 g
s
.63 .764 .943 r
.45934 .98807 m .43771 .99278 L .42506 .98276 L p F P
0 g
s
.637 .773 .945 r
.40348 .98829 m .42506 .98276 L .43771 .99278 L p F P
0 g
s
.842 .664 .661 r
.64411 .5285 m .65972 .53521 L p .64831 .56412 L F P
0 g
s
.777 .695 .774 r
.65972 .53521 m .65195 .52098 L .64411 .5285 L closepath p F P
0 g
s
.761 .909 .94 r
.56264 .33775 m .54361 .34972 L .53886 .36238 L p F P
0 g
s
.742 .381 .369 r
.52299 .34558 m .54361 .34972 L .53886 .36238 L p F P
0 g
s
.641 .755 .931 r
.87586 .50996 m .89961 .50381 L .90841 .51596 L p F P
0 g
s
.844 .661 .654 r
.64198 .58162 m .64831 .56412 L .63257 .55577 L closepath p F P
0 g
s
.842 .664 .661 r
.63022 .54955 m .64411 .5285 L p .64831 .56412 L F P
0 g
s
.842 .664 .661 r
.64831 .56412 m .63257 .55577 L .63022 .54955 L p F P
0 g
s
.582 .736 .949 r
.50796 .99306 m .49338 .99499 L .48115 .9839 L p F P
0 g
s
.612 .746 .941 r
.45934 .98807 m .48115 .9839 L .49338 .99499 L p F P
0 g
s
.742 .381 .369 r
.53886 .36238 m .53204 .36102 L .52299 .34558 L p F P
0 g
s
.771 .46 0 r
.52299 .34558 m .51678 .32847 L .51226 .31164 L p F P
0 g
s
.51 .589 .87 r
.51678 .32847 m .52299 .34558 L .53204 .36102 L p F P
0 g
s
.647 .749 .924 r
.73037 .50483 m .7076 .51315 L .69698 .49855 L p F P
0 g
s
.686 .733 .886 r
.67428 .5074 m .69698 .49855 L .7076 .51315 L p F P
0 g
s
.63 .759 .94 r
.78666 .5042 m .76353 .51106 L .75345 .49809 L p F P
0 g
s
.653 .746 .919 r
.73037 .50483 m .75345 .49809 L .76353 .51106 L p F P
0 g
s
.625 .764 .946 r
.84308 .50399 m .81963 .51033 L .81007 .49808 L p F P
0 g
s
.639 .754 .932 r
.78666 .5042 m .81007 .49808 L .81963 .51033 L p F P
0 g
s
.644 .782 .947 r
.42506 .98276 m .40348 .98829 L .39048 .97898 L p F P
0 g
s
.648 .79 .95 r
.36893 .98519 m .39048 .97898 L .40348 .98829 L p F P
0 g
s
0 0 .284 r
.50451 .29474 m .51226 .31164 L .51678 .32847 L p F P
0 g
s
.698 .73 .875 r
.67428 .5074 m .65195 .52098 L .64072 .50209 L p F P
0 g
s
.786 .714 .784 r
.64411 .5285 m .65195 .52098 L .64072 .50209 L p F P
0 g
s
.794 .673 .731 r
.64411 .5285 m .63022 .54955 L .61856 .52191 L p F P
0 g
s
.794 .673 .731 r
.61856 .52191 m .62087 .51893 L .64411 .5285 L p F P
0 g
s
.786 .714 .784 r
.64072 .50209 m .62087 .51893 L .64411 .5285 L p F P
0 g
s
0 0 0 r
.60477 .29995 m .58468 .31123 L .58176 .32544 L p F P
0 g
s
.37 .106 .377 r
.58468 .31123 m .58176 .32544 L .56264 .33775 L p F P
0 g
s
.625 .767 .948 r
.89961 .50381 m .87586 .50996 L .8668 .49805 L p F P
0 g
s
.635 .759 .937 r
.84308 .50399 m .8668 .49805 L .87586 .50996 L p F P
0 g
s
.897 .604 .482 r
.7058 .71411 m .689 .70381 L .68693 .68311 L p F P
0 g
s
.896 .604 .485 r
.66999 .67261 m .68693 .68311 L .689 .70381 L p F P
0 g
s
.894 .628 .528 r
.68693 .68311 m .66999 .67261 L .66997 .65155 L p F P
0 g
s
.62 .753 .941 r
.48115 .9839 m .45934 .98807 L .44681 .97758 L p F P
0 g
s
.63 .764 .943 r
.42506 .98276 m .44681 .97758 L .45934 .98807 L p F P
0 g
s
.889 .559 .418 r
.71685 .73786 m .7106 .73428 L .7058 .71411 L p F P
0 g
s
.893 .567 .422 r
.689 .70381 m .7058 .71411 L .7106 .73428 L p F P
0 g
s
.897 .629 .523 r
.65806 .64403 m .66997 .65155 L .66999 .67261 L p F P
0 g
s
.891 .642 .555 r
.6541 .62357 m .65448 .61951 L p .66997 .65155 L F P
0 g
s
.891 .642 .555 r
.66997 .65155 m .65806 .64403 L .6541 .62357 L p F P
0 g
s
.582 .731 .945 r
.51528 .99211 m .50796 .99306 L .50862 .98583 L closepath p F P
0 g
s
.582 .736 .949 r
.50316 .98055 m .50862 .98583 L .50796 .99306 L p F P
0 g
s
.582 .736 .949 r
.48115 .9839 m .50316 .98055 L p .50796 .99306 L F P
0 g
s
.888 .661 .589 r
.65448 .61951 m .65295 .61851 L .64441 .58909 L p F P
0 g
s
.882 .655 .591 r
.64056 .58694 m .64441 .58909 L .65295 .61851 L p F P
0 g
s
.859 .656 .628 r
.64441 .58909 m .64198 .58162 L .64056 .58694 L closepath p F P
0 g
s
.872 .672 .629 r
.64056 .58694 m .64198 .58162 L .63257 .55577 L p F P
0 g
s
.865 .462 .268 r
.75479 .77305 m .73722 .76341 L .72771 .74426 L p F P
0 g
s
.866 .469 .283 r
.71685 .73786 m .72771 .74426 L .73722 .76341 L p F P
0 g
s
.892 .65 .565 r
.6541 .62357 m .65448 .61951 L .65295 .61851 L closepath p F P
0 g
s
.902 .655 .555 r
.65295 .61851 m .63711 .60863 L p .65282 .64085 L F P
0 g
s
.902 .655 .555 r
.65282 .64085 m .6541 .62357 L .65295 .61851 L p F P
0 g
s
.882 .655 .591 r
.65295 .61851 m .63711 .60863 L .64056 .58694 L p F P
0 g
s
.637 .754 .933 r
.69698 .49855 m .67428 .5074 L .66334 .49223 L p F P
0 g
s
.698 .73 .875 r
.64072 .50209 m .66334 .49223 L .67428 .5074 L p F P
0 g
s
.883 .651 .582 r
.62245 .57603 m .64056 .58694 L .63711 .60863 L p F P
0 g
s
.872 .672 .629 r
.62847 .55371 m .62245 .57603 L .64056 .58694 L p F P
0 g
s
.872 .672 .629 r
.63257 .55577 m .62847 .55371 L p .64056 .58694 L F P
0 g
s
.834 .661 .667 r
.63257 .55577 m .63022 .54955 L .62847 .55371 L closepath p F P
0 g
s
.613 .766 .953 r
.75345 .49809 m .73037 .50483 L .72 .49203 L p F P
0 g
s
.647 .749 .924 r
.69698 .49855 m .72 .49203 L .73037 .50483 L p F P
0 g
s
.133 0 .1 r
.55875 .34773 m .56264 .33775 L .58176 .32544 L p F P
0 g
s
.761 .909 .94 r
.55875 .34773 m .56264 .33775 L p .53886 .36238 L F P
0 g
s
.584 .732 .945 r
.52538 .97819 m .53741 .99031 L .51528 .99211 L p F P
0 g
s
.584 .732 .945 r
.50929 .97987 m .52538 .97819 L p .51528 .99211 L F P
0 g
s
.584 .732 .945 r
.51528 .99211 m .50862 .98583 L .50929 .97987 L p F P
0 g
s
.885 .638 .56 r
.65806 .64403 m .6541 .62357 L .65282 .64085 L closepath p F P
0 g
s
.766 .257 0 r
.75479 .77305 m .75852 .77726 L .74902 .77653 L p F P
0 g
s
.766 .257 0 r
.74902 .77653 m .73722 .76341 L .75479 .77305 L p F P
0 g
s
.849 .679 .672 r
.62847 .55371 m .63022 .54955 L .61856 .52191 L p F P
0 g
s
.609 .772 .958 r
.81007 .49808 m .78666 .5042 L .77682 .49232 L p F P
0 g
s
.63 .759 .94 r
.75345 .49809 m .77682 .49232 L .78666 .5042 L p F P
0 g
s
.868 .657 .615 r
.60905 .54296 m .62847 .55371 L .62245 .57603 L p F P
0 g
s
.849 .679 .672 r
.61856 .52191 m .60905 .54296 L .62847 .55371 L p F P
0 g
s
.655 .803 .954 r
.39048 .97898 m .36893 .98519 L .35555 .97683 L p F P
0 g
s
.638 .772 .944 r
.44681 .97758 m .42506 .98276 L .41219 .97297 L p F P
0 g
s
.644 .782 .947 r
.39048 .97898 m .41219 .97297 L .42506 .98276 L p F P
0 g
s
.612 .774 .958 r
.8668 .49805 m .84308 .50399 L .83375 .49246 L p F P
0 g
s
.625 .764 .946 r
.81007 .49808 m .83375 .49246 L .84308 .50399 L p F P
0 g
s
.69 .146 0 r
.77348 .79008 m .75852 .77726 L .74902 .77653 L p F P
0 g
s
.606 .739 .939 r
.50316 .98055 m .48115 .9839 L .46874 .97289 L p F P
0 g
s
.62 .753 .941 r
.44681 .97758 m .46874 .97289 L .48115 .9839 L p F P
0 g
s
.625 .767 .948 r
.8668 .49805 m .89078 .49241 L .89961 .50381 L p F P
0 g
s
.866 .469 .283 r
.71353 .74157 m .71685 .73786 L p .73722 .76341 L F P
0 g
s
.879 .5 .319 r
.71353 .74157 m .7106 .73428 L .71685 .73786 L closepath p F P
0 g
s
.897 .629 .523 r
.66999 .67261 m .66036 .66649 L .65806 .64403 L p F P
0 g
s
.892 .624 .525 r
.65282 .64085 m .65806 .64403 L .66036 .66649 L p F P
0 g
s
.803 .688 .738 r
.61856 .52191 m .62087 .51893 L .61584 .5165 L closepath p F P
0 g
s
.807 .684 .728 r
.62946 .48586 m .64072 .50209 L .62087 .51893 L p F P
0 g
s
.807 .684 .728 r
.60694 .49818 m .62946 .48586 L p .62087 .51893 L F P
0 g
s
.807 .684 .728 r
.62087 .51893 m .61584 .5165 L .60694 .49818 L p F P
0 g
s
.588 .051 0 r
.53649 .36339 m .53204 .36102 L .53886 .36238 L closepath p F P
0 g
s
.718 .979 .767 r
.53649 .36339 m .5439 .35673 L .53886 .36238 L closepath p F P
0 g
s
.761 .909 .94 r
.53886 .36238 m .5439 .35673 L .55875 .34773 L p F P
0 g
s
.301 .004 .283 r
.60324 .30719 m .6199 .29127 L .60477 .29995 L closepath p F P
0 g
s
0 0 0 r
.60324 .30719 m .60477 .29995 L p .58176 .32544 L F P
0 g
s
.863 .705 .684 r
.60905 .54296 m .61856 .52191 L .61584 .5165 L p F P
0 g
s
.578 .777 .973 r
.72 .49203 m .69698 .49855 L .68632 .48613 L p F P
0 g
s
.637 .754 .933 r
.66334 .49223 m .68632 .48613 L .69698 .49855 L p F P
0 g
s
.613 .762 .951 r
.66334 .49223 m .64072 .50209 L .62946 .48586 L p F P
0 g
s
.574 .723 .944 r
.50862 .98583 m .50316 .98055 L .50929 .97987 L closepath p F P
0 g
s
.319 .413 .801 r
.53649 .36339 m .53204 .36102 L .53249 .35445 L closepath p F P
0 g
s
.51 .589 .87 r
.52446 .34083 m .51678 .32847 L p .53204 .36102 L F P
0 g
s
.51 .589 .87 r
.53204 .36102 m .53249 .35445 L .52446 .34083 L p F P
0 g
s
.58 .782 .975 r
.77682 .49232 m .75345 .49809 L .74334 .48683 L p F P
0 g
s
.613 .766 .953 r
.72 .49203 m .74334 .48683 L .75345 .49809 L p F P
0 g
s
.863 .705 .684 r
.61584 .5165 m .59863 .50883 L p .60905 .54296 L F P
0 g
s
.798 .681 .735 r
.61584 .5165 m .60694 .49818 L .59863 .50883 L closepath p F P
0 g
s
.896 .604 .485 r
.689 .70381 m .67187 .6934 L .66999 .67261 L p F P
0 g
s
.897 .607 .487 r
.66036 .66649 m .66999 .67261 L .67187 .6934 L p F P
0 g
s
.893 .567 .422 r
.7106 .73428 m .69341 .72413 L .689 .70381 L p F P
0 g
s
.892 .571 .432 r
.67187 .6934 m .689 .70381 L .69341 .72413 L p F P
0 g
s
0 0 .498 r
.51678 .32847 m .52446 .34083 L .51231 .31363 L p F P
0 g
s
0 0 .498 r
.51231 .31363 m .51074 .31095 L .51678 .32847 L p F P
0 g
s
0 0 .284 r
.51678 .32847 m .51074 .31095 L .50451 .29474 L p F P
0 g
s
.892 .624 .525 r
.66036 .66649 m .65289 .66194 L .65282 .64085 L p F P
0 g
s
.897 .627 .521 r
.63567 .62995 m .65282 .64085 L .65289 .66194 L p F P
0 g
s
.902 .655 .555 r
.63711 .60863 m .63567 .62995 L .65282 .64085 L p F P
0 g
s
.651 .793 .95 r
.41219 .97297 m .39048 .97898 L .37724 .97011 L p F P
0 g
s
.655 .803 .954 r
.35555 .97683 m .37724 .97011 L .39048 .97898 L p F P
0 g
s
.872 .5 .339 r
.7106 .73428 m .71353 .74157 L .70709 .74702 L p F P
0 g
s
.872 .5 .339 r
.69341 .72413 m .7106 .73428 L p .70709 .74702 L F P
0 g
s
.534 .689 .938 r
.55978 .9905 m .53741 .99031 L .52538 .97819 L p F P
0 g
s
.59 .784 .973 r
.83375 .49246 m .81007 .49808 L .80048 .48718 L p F P
0 g
s
.609 .772 .958 r
.77682 .49232 m .80048 .48718 L .81007 .49808 L p F P
0 g
s
.892 .638 .547 r
.61942 .59762 m .63711 .60863 L .63567 .62995 L p F P
0 g
s
.883 .651 .582 r
.63711 .60863 m .61942 .59762 L .62245 .57603 L p F P
0 g
s
.63 .761 .942 r
.46874 .97289 m .44681 .97758 L .43407 .96727 L p F P
0 g
s
.638 .772 .944 r
.41219 .97297 m .43407 .96727 L .44681 .97758 L p F P
0 g
s
0 .193 .714 r
.49665 .27753 m .50451 .29474 L .51074 .31095 L p F P
0 g
s
.882 .643 .572 r
.60385 .56505 m .62245 .57603 L .61942 .59762 L p F P
0 g
s
.868 .657 .615 r
.62245 .57603 m .60385 .56505 L .60905 .54296 L p F P
0 g
s
.72 .684 .814 r
.52446 .34083 m .53191 .3417 L p .5439 .35673 L F P
0 g
s
.72 .684 .814 r
.5439 .35673 m .53249 .35445 L .52446 .34083 L p F P
0 g
s
.552 .877 .604 r
.53191 .3417 m .53249 .35445 L .53649 .36339 L p F P
0 g
s
.72 .684 .814 r
.53191 .3417 m .55485 .34632 L p .5439 .35673 L F P
0 g
s
.552 .877 .604 r
.54692 .34021 m .53191 .3417 L p .53649 .36339 L F P
0 g
s
.552 .877 .604 r
.55485 .34632 m .54692 .34021 L p .53649 .36339 L F P
0 g
s
.552 .877 .604 r
.53649 .36339 m .5439 .35673 L .55485 .34632 L p F P
0 g
s
.599 .783 .969 r
.89078 .49241 m .8668 .49805 L .85771 .4872 L p F P
0 g
s
.612 .774 .958 r
.83375 .49246 m .85771 .4872 L .8668 .49805 L p F P
0 g
s
.081 0 .101 r
.581 .32763 m .58543 .32272 L .58176 .32544 L closepath p F P
0 g
s
.006 0 0 r
.58543 .32272 m .60067 .31236 L .60324 .30719 L closepath p F P
0 g
s
.852 .998 .794 r
.58543 .32272 m .60067 .31236 L p .59765 .31416 L F P
0 g
s
0 0 0 r
.58543 .32272 m .60324 .30719 L p .58878 .31948 L F P
0 g
s
0 0 0 r
.58277 .32458 m .58543 .32272 L .58878 .31948 L F
.58176 .32544 m .58543 .32272 L p .58277 .32458 L F P
0 g
s
.133 0 .1 r
.58176 .32544 m .581 .32763 L .55875 .34773 L p F P
0 g
s
.852 .998 .794 r
.57111 .32997 m .58015 .32783 L p .58543 .32272 L F P
0 g
s
.852 .998 .794 r
.58015 .32783 m .581 .32763 L .58543 .32272 L p F P
0 g
s
.852 .998 .794 r
.57111 .32997 m .58543 .32272 L .59765 .31416 L F
.72 .684 .814 r
.55485 .34632 m .55875 .34773 L .5439 .35673 L p F P
0 g
s
.781 .293 .06 r
.73722 .76341 m .74902 .77653 L .74362 .7757 L p F P
0 g
s
.781 .293 .06 r
.71928 .75369 m .73722 .76341 L p .74362 .7757 L F P
0 g
s
.866 .469 .283 r
.73722 .76341 m .71928 .75369 L .71353 .74157 L p F P
0 g
s
.477 .783 .998 r
.68632 .48613 m .66334 .49223 L .6524 .48067 L p F P
0 g
s
.613 .762 .951 r
.62946 .48586 m .6524 .48067 L .66334 .49223 L p F P
0 g
s
.874 .631 .568 r
.58875 .53227 m .60905 .54296 L .60385 .56505 L p F P
0 g
s
.863 .705 .684 r
.59863 .50883 m .58875 .53227 L .60905 .54296 L p F P
0 g
s
.571 .727 .948 r
.50929 .97987 m .50316 .98055 L .49086 .96893 L p F P
0 g
s
.606 .739 .939 r
.46874 .97289 m .49086 .96893 L .50316 .98055 L p F P
0 g
s
0 0 0 r
.6199 .29127 m .62505 .28847 L p .60067 .31236 L F P
0 g
s
0 0 0 r
.60067 .31236 m .60324 .30719 L .6199 .29127 L p F P
0 g
s
.522 .773 .989 r
.62946 .48586 m .60694 .49818 L .59533 .47944 L p F P
0 g
s
.826 .728 .756 r
.59863 .50883 m .60694 .49818 L .59533 .47944 L p F P
0 g
s
.85 .936 .881 r
.55485 .34632 m .55875 .34773 L .581 .32763 L p F P
0 g
s
.513 .794 .996 r
.74334 .48683 m .72 .49203 L .70964 .48191 L p F P
0 g
s
.578 .777 .973 r
.68632 .48613 m .70964 .48191 L .72 .49203 L p F P
0 g
s
.867 .469 .28 r
.71928 .75369 m .70709 .74702 L .71353 .74157 L closepath p F P
0 g
s
.85 .936 .881 r
.581 .32763 m .57111 .32997 L .55485 .34632 L p F P
0 g
s
.897 .607 .487 r
.67187 .6934 m .65981 .68598 L .66036 .66649 L p F P
0 g
s
.892 .603 .492 r
.65289 .66194 m .66036 .66649 L .65981 .68598 L p F P
0 g
s
.577 .726 .944 r
.50929 .97987 m .52538 .97819 L .51319 .96606 L p F P
0 g
s
.577 .726 .944 r
.51319 .96606 m .51082 .96635 L .50929 .97987 L p F P
0 g
s
.571 .727 .948 r
.49086 .96893 m .51082 .96635 L .50929 .97987 L p F P
0 g
s
.869 .643 .593 r
.57445 .49918 m .59863 .50883 L .58875 .53227 L p F P
0 g
s
.826 .728 .756 r
.59533 .47944 m .57445 .49918 L .59863 .50883 L p F P
0 g
s
.546 .797 .991 r
.80048 .48718 m .77682 .49232 L .76699 .48243 L p F P
0 g
s
.58 .782 .975 r
.74334 .48683 m .76699 .48243 L .77682 .49232 L p F P
0 g
s
.647 .783 .947 r
.43407 .96727 m .41219 .97297 L .39909 .96357 L p F P
0 g
s
.651 .793 .95 r
.37724 .97011 m .39909 .96357 L .41219 .97297 L p F P
0 g
s
.103 0 0 r
.61993 .29922 m .62505 .28847 L .64546 .2767 L p F P
0 g
s
.103 0 0 r
.64546 .2767 m .63957 .28606 L .61993 .29922 L p F P
0 g
s
.456 .855 .668 r
.61993 .29922 m .63957 .28606 L p .63827 .28689 L F P
0 g
s
0 0 0 r
.62505 .28847 m .61993 .29922 L p .60134 .3117 L F P
0 g
s
.456 .855 .668 r
.61509 .30174 m .61993 .29922 L p .63827 .28689 L F P
0 g
s
0 0 0 r
.61993 .29922 m .60067 .31236 L p .60134 .3117 L F P
0 g
s
.648 .825 .968 r
.34648 .97171 m .35555 .97683 L .37724 .97011 L p F P
0 g
s
0 .335 .704 r
.77348 .79008 m .78356 .79466 L .77388 .78938 L p F P
0 g
s
.69 .146 0 r
.74902 .77653 m .75427 .78089 L .77348 .79008 L p F P
0 g
s
0 .335 .704 r
.77388 .78938 m .75427 .78089 L .77348 .79008 L p F P
0 g
s
.617 .747 .939 r
.49086 .96893 m .46874 .97289 L .45612 .96201 L p F P
0 g
s
.63 .761 .942 r
.43407 .96727 m .45612 .96201 L .46874 .97289 L p F P
0 g
s
.569 .795 .985 r
.85771 .4872 m .83375 .49246 L .82443 .48247 L p F P
0 g
s
.59 .784 .973 r
.80048 .48718 m .82443 .48247 L .83375 .49246 L p F P
0 g
s
.409 0 0 r
.62946 .48586 m .6524 .48067 L .64276 .47831 L p F P
0 g
s
.409 0 0 r
.61825 .47662 m .62946 .48586 L p .64276 .47831 L F P
0 g
s
.522 .773 .989 r
.59533 .47944 m .61825 .47662 L .62946 .48586 L p F P
0 g
s
.457 .637 .933 r
.58248 .99425 m .55978 .9905 L .54785 .97759 L p F P
0 g
s
.534 .689 .938 r
.52538 .97819 m .54785 .97759 L .55978 .9905 L p F P
0 g
s
.599 .783 .969 r
.85771 .4872 m .88196 .48219 L .89078 .49241 L p F P
0 g
s
.892 .603 .492 r
.65981 .68598 m .6545 .68285 L .65289 .66194 L p F P
0 g
s
.898 .61 .49 r
.63572 .65108 m .65289 .66194 L .6545 .68285 L p F P
0 g
s
.897 .627 .521 r
.65289 .66194 m .63572 .65108 L .63567 .62995 L p F P
0 g
s
.892 .571 .432 r
.69341 .72413 m .67587 .71387 L .67187 .6934 L p F P
0 g
s
.89 .572 .44 r
.65981 .68598 m .67187 .6934 L .67587 .71387 L p F P
0 g
s
.501 .52 .808 r
.53191 .3417 m .52446 .34083 L .51231 .31363 L p F P
0 g
s
.896 .625 .519 r
.61817 .61893 m .63567 .62995 L .63572 .65108 L p F P
0 g
s
.892 .638 .547 r
.63567 .62995 m .61817 .61893 L .61942 .59762 L p F P
0 g
s
.006 0 0 r
.67572 .47835 m .68632 .48613 L p .70092 .47773 L F P
0 g
s
.006 0 0 r
.69217 .47798 m .67572 .47835 L p .69945 .47776 L F P
0 g
s
.006 0 0 r
.70092 .47773 m .69217 .47798 L p .69945 .47776 L F P
0 g
s
.588 .223 .318 r
.69219 .47818 m .68421 .47821 L .69217 .47798 L F
.042 .611 .739 r
.69217 .47798 m .67202 .47826 L .67572 .47835 L closepath p F P
0 g
s
.588 .223 .318 r
.67202 .47826 m .69217 .47798 L p .68421 .47821 L F P
0 g
s
.006 0 0 r
.68632 .48613 m .70964 .48191 L .70107 .4778 L p F P
0 g
s
.006 0 0 r
.70077 .47781 m .68632 .48613 L .70107 .4778 L F
.477 .783 .998 r
.6524 .48067 m .67572 .47835 L .68632 .48613 L p F P
0 g
s
.588 .223 .318 r
.69285 .48596 m .67395 .47897 L .69219 .47818 L F
.281 .766 .916 r
.64276 .47831 m .6524 .48067 L .67572 .47835 L p F P
0 g
s
.281 .766 .916 r
.67202 .47826 m .64276 .47831 L p .64764 .47832 L F P
0 g
s
.281 .766 .916 r
.67572 .47835 m .67202 .47826 L p .64764 .47832 L F P
0 g
s
.588 .223 .318 r
.69139 .47822 m .67202 .47826 L .69219 .47818 L F
.67395 .47897 m .67202 .47826 L .69139 .47822 L F
.006 0 0 r
.70107 .4778 m .70092 .47773 L p .70077 .47781 L F P
0 g
s
.872 .5 .339 r
.70709 .74702 m .70109 .74384 L .69341 .72413 L p F P
0 g
s
.879 .514 .35 r
.67587 .71387 m .69341 .72413 L .70109 .74384 L p F P
0 g
s
.728 .848 .938 r
.54692 .34021 m .55485 .34632 L .57111 .32997 L p F P
0 g
s
.89 .632 .542 r
.60127 .58655 m .61942 .59762 L .61817 .61893 L p F P
0 g
s
.882 .643 .572 r
.61942 .59762 m .60127 .58655 L .60385 .56505 L p F P
0 g
s
.552 .699 .937 r
.54785 .97759 m .52538 .97819 L .51319 .96606 L p F P
0 g
s
.892 .637 .547 r
.5864 .555 m .60385 .56505 L .60127 .58655 L p F P
0 g
s
.874 .631 .568 r
.58528 .54895 m .58875 .53227 L p .60385 .56505 L F P
0 g
s
.874 .631 .568 r
.60385 .56505 m .5864 .555 L .58528 .54895 L p F P
0 g
s
.304 .773 .936 r
.74334 .48683 m .76699 .48243 L .75911 .47715 L p F P
0 g
s
.304 .773 .936 r
.73329 .47876 m .74334 .48683 L p .75911 .47715 L F P
0 g
s
.513 .794 .996 r
.70964 .48191 m .73329 .47876 L .74334 .48683 L p F P
0 g
s
.781 .293 .06 r
.74362 .7757 m .73488 .77157 L .71928 .75369 L p F P
0 g
s
.789 .306 .069 r
.70709 .74702 m .71928 .75369 L .73488 .77157 L p F P
0 g
s
.506 .893 .723 r
.59227 .31595 m .60067 .31236 L .61993 .29922 L p F P
0 g
s
.852 .998 .794 r
.60067 .31236 m .59227 .31595 L p .57111 .32997 L F P
0 g
s
.66 .81 .955 r
.39909 .96357 m .37724 .97011 L .36374 .96194 L p F P
0 g
s
.648 .825 .968 r
.37724 .97011 m .36374 .96194 L p .34648 .97171 L F P
0 g
s
.639 .772 .943 r
.45612 .96201 m .43407 .96727 L .42111 .9573 L p F P
0 g
s
.647 .783 .947 r
.39909 .96357 m .42111 .9573 L .43407 .96727 L p F P
0 g
s
.667 .114 0 r
.75427 .78089 m .74362 .7757 L .74902 .77653 L closepath p F P
0 g
s
.867 .648 .604 r
.58528 .54895 m .58875 .53227 L .57914 .52667 L closepath p F P
0 g
s
.869 .643 .593 r
.57297 .5019 m .57445 .49918 L p .58875 .53227 L F P
0 g
s
.869 .643 .593 r
.58875 .53227 m .57914 .52667 L .57297 .5019 L p F P
0 g
s
.095 .587 .902 r
.78356 .79466 m .80819 .80079 L .80302 .79701 L p F P
0 g
s
.095 .587 .902 r
.77388 .78938 m .78356 .79466 L p .80302 .79701 L F P
0 g
s
0 0 .543 r
.51231 .31363 m .51074 .31095 L .50988 .30727 L closepath p F P
0 g
s
0 .193 .714 r
.50008 .28589 m .49665 .27753 L p .51074 .31095 L F P
0 g
s
0 .193 .714 r
.51074 .31095 m .50988 .30727 L .50008 .28589 L p F P
0 g
s
.447 .816 .994 r
.80048 .48718 m .82443 .48247 L .81735 .47658 L p F P
0 g
s
.447 .816 .994 r
.79094 .47857 m .80048 .48718 L p .81735 .47658 L F P
0 g
s
.546 .797 .991 r
.76699 .48243 m .79094 .47857 L .80048 .48718 L p F P
0 g
s
.196 .725 .825 r
.58469 .47895 m .59533 .47944 L .61825 .47662 L p F P
0 g
s
.862 .676 .649 r
.58469 .47895 m .59533 .47944 L .57445 .49918 L p F P
0 g
s
.489 .58 .872 r
.53191 .3417 m .54692 .34021 L .5348 .32219 L p F P
0 g
s
.489 .58 .872 r
.5348 .32219 m .53178 .32197 L .53191 .3417 L p F P
0 g
s
.501 .52 .808 r
.51231 .31363 m .53178 .32197 L .53191 .3417 L p F P
0 g
s
.862 .676 .649 r
.57882 .47971 m .58469 .47895 L p .57445 .49918 L F P
0 g
s
.862 .676 .649 r
.57445 .49918 m .56194 .4749 L .57882 .47971 L F
.56095 .47297 m .57882 .47971 L p .56194 .4749 L F P
0 g
s
.862 .676 .649 r
.57445 .49918 m .57032 .49659 L .56095 .47297 L p F P
0 g
s
.668 .816 .377 r
.58395 .48023 m .57882 .47971 L p .57297 .5019 L F P
0 g
s
.638 .347 .46 r
.57882 .47971 m .58395 .48023 L p .58294 .48088 L F P
0 g
s
.668 .816 .377 r
.57882 .47971 m .57032 .49659 L .57297 .5019 L p F P
0 g
s
.919 .709 .602 r
.57032 .49659 m .55419 .488 L p .56871 .52128 L F P
0 g
s
.838 .667 .671 r
.57032 .49659 m .56095 .47297 L .55419 .488 L closepath p F P
0 g
s
.919 .709 .602 r
.55419 .488 m .54992 .50965 L .56871 .52128 L p F P
0 g
s
.638 .347 .46 r
.55529 .4988 m .57882 .47971 L .58294 .48088 L F
.668 .816 .377 r
.57297 .5019 m .57445 .49918 L .58469 .47895 L p F P
0 g
s
.68 .33 0 r
.50008 .28589 m .49665 .27753 L .49086 .26436 L closepath p F P
0 g
s
.577 .734 .949 r
.51082 .96635 m .49086 .96893 L .47836 .9574 L p F P
0 g
s
.617 .747 .939 r
.45612 .96201 m .47836 .9574 L .49086 .96893 L p F P
0 g
s
.668 .816 .377 r
.58469 .47895 m .58395 .48023 L p .57297 .5019 L F P
0 g
s
.853 .634 .605 r
.57914 .52667 m .57297 .5019 L .56871 .52128 L closepath p F P
0 g
s
.919 .709 .602 r
.56871 .52128 m .57297 .5019 L .57032 .49659 L p F P
0 g
s
.654 .827 .967 r
.3419 .96916 m .35393 .96526 L .34648 .97171 L closepath p F P
0 g
s
.648 .825 .968 r
.36374 .96194 m .35393 .96526 L .34648 .97171 L p F P
0 g
s
.612 .956 .849 r
.66615 .26485 m .64546 .2767 L .63957 .28606 L p F P
0 g
s
.516 .819 1 r
.85771 .4872 m .88196 .48219 L .87563 .47601 L p F P
0 g
s
.516 .819 1 r
.84867 .47806 m .85771 .4872 L p .87563 .47601 L F P
0 g
s
.569 .795 .985 r
.82443 .48247 m .84867 .47806 L .85771 .4872 L p F P
0 g
s
.396 .426 .774 r
.53178 .32197 m .51231 .31363 L .50988 .30727 L p F P
0 g
s
.396 .426 .774 r
.50988 .30727 m .50549 .29276 L p .53178 .32197 L F P
0 g
s
0 .082 .64 r
.50988 .30727 m .50008 .28589 L .50549 .29276 L closepath p F P
0 g
s
.554 0 0 r
.75427 .78089 m .77388 .78938 L p .73921 .77436 L F P
0 g
s
.554 0 0 r
.73921 .77436 m .74362 .7757 L .75427 .78089 L p F P
0 g
s
.89 .572 .44 r
.6572 .69958 m .65981 .68598 L p .67587 .71387 L F P
0 g
s
.892 .579 .449 r
.6572 .69958 m .6545 .68285 L .65981 .68598 L closepath p F P
0 g
s
.901 .665 .571 r
.57914 .52667 m .56871 .52128 L p .58461 .55406 L F P
0 g
s
.901 .665 .571 r
.58461 .55406 m .58528 .54895 L .57914 .52667 L p F P
0 g
s
.422 .815 .986 r
.70092 .47773 m .70964 .48191 L .73329 .47876 L p F P
0 g
s
.685 .56 .707 r
.20819 .54952 m .20109 .52597 L .22784 .52381 L p F P
0 g
s
.685 .599 .754 r
.21751 .50045 m .22784 .52381 L .20109 .52597 L p F P
0 g
s
.685 .599 .754 r
.20109 .52597 m .19578 .51378 L .21751 .50045 L p F P
0 g
s
.656 .798 .951 r
.42111 .9573 m .39909 .96357 L .38575 .95479 L p F P
0 g
s
.66 .81 .955 r
.36374 .96194 m .38575 .95479 L .39909 .96357 L p F P
0 g
s
.789 .306 .069 r
.7039 .74832 m .70709 .74702 L p .73488 .77157 L F P
0 g
s
.839 .399 .183 r
.7039 .74832 m .70109 .74384 L .70709 .74702 L closepath p F P
0 g
s
.671 .532 .687 r
.20983 .55635 m .20819 .54952 L .23036 .53193 L p F P
0 g
s
.685 .56 .707 r
.22784 .52381 m .23036 .53193 L .20819 .54952 L p F P
0 g
s
.629 .758 .94 r
.47836 .9574 m .45612 .96201 L .4433 .95141 L p F P
0 g
s
.639 .772 .943 r
.42111 .9573 m .4433 .95141 L .45612 .96201 L p F P
0 g
s
.861 .623 .577 r
.5864 .555 m .58528 .54895 L .58461 .55406 L closepath p F P
0 g
s
.576 .195 .283 r
.57882 .47971 m .55745 .48137 L .56095 .47297 L closepath p F P
0 g
s
0 0 0 r
.55419 .488 m .55745 .48137 L .56095 .47297 L closepath p F P
0 g
s
.665 .495 .645 r
.21333 .582 m .20983 .55635 L .23563 .5533 L p F P
0 g
s
.671 .532 .687 r
.23036 .53193 m .23563 .5533 L .20983 .55635 L p F P
0 g
s
.283 .545 .921 r
.58955 .99666 m .58248 .99425 L .57061 .98025 L p F P
0 g
s
.457 .637 .933 r
.54785 .97759 m .57061 .98025 L .58248 .99425 L p F P
0 g
s
.665 .841 .968 r
.35393 .96526 m .3419 .96916 L .32794 .96248 L p F P
0 g
s
.895 .585 .454 r
.6545 .68285 m .6572 .69958 L .65634 .70255 L p F P
0 g
s
.895 .585 .454 r
.63713 .67208 m .6545 .68285 L p .65634 .70255 L F P
0 g
s
.898 .61 .49 r
.6545 .68285 m .63713 .67208 L .63572 .65108 L p F P
0 g
s
.897 .61 .493 r
.6182 .6401 m .63572 .65108 L .63713 .67208 L p F P
0 g
s
.896 .625 .519 r
.63572 .65108 m .6182 .6401 L .61817 .61893 L p F P
0 g
s
.485 .652 .933 r
.57061 .98025 m .54785 .97759 L .53575 .96463 L p F P
0 g
s
.552 .699 .937 r
.51319 .96606 m .53575 .96463 L .54785 .97759 L p F P
0 g
s
.697 .661 .81 r
.21751 .50045 m .19578 .51378 L .18215 .48849 L p F P
0 g
s
.501 .822 1 r
.75911 .47715 m .76699 .48243 L .79094 .47857 L p F P
0 g
s
.894 .621 .518 r
.60019 .60783 m .61817 .61893 L .6182 .6401 L p F P
0 g
s
.89 .632 .542 r
.61817 .61893 m .60019 .60783 L .60127 .58655 L p F P
0 g
s
.684 .561 .71 r
.23036 .53193 m .24265 .52254 L .22784 .52381 L closepath p F P
0 g
s
.687 .603 .757 r
.24265 .52254 m .22784 .52381 L .21751 .50045 L p F P
0 g
s
.879 .514 .35 r
.70109 .74384 m .68288 .7338 L .67587 .71387 L p F P
0 g
s
.879 .525 .372 r
.65791 .70352 m .67587 .71387 L .68288 .7338 L p F P
0 g
s
.89 .572 .44 r
.67587 .71387 m .65791 .70352 L .6572 .69958 L p F P
0 g
s
.668 .532 .689 r
.23563 .5533 m .23036 .53193 L .24265 .52254 L p F P
0 g
s
.728 .848 .938 r
.57111 .32997 m .56955 .32926 L .54692 .34021 L p F P
0 g
s
.618 .755 .944 r
.56955 .32926 m .54692 .34021 L .5348 .32219 L p F P
0 g
s
.892 .637 .547 r
.60127 .58655 m .59029 .57955 L .5864 .555 L p F P
0 g
s
.88 .628 .554 r
.58461 .55406 m .5864 .555 L .59029 .57955 L p F P
0 g
s
.902 .638 .529 r
.59029 .57955 m .60127 .58655 L .60019 .60783 L p F P
0 g
s
0 .103 .653 r
.50549 .29276 m .50008 .28589 L .49086 .26436 L p F P
0 g
s
.668 .532 .689 r
.24265 .52254 m .25462 .52161 L p .23563 .5533 L F P
0 g
s
.688 .58 .729 r
.25462 .52161 m .25245 .51562 L .24265 .52254 L closepath p F P
0 g
s
.687 .603 .757 r
.23932 .48732 m .25245 .51562 L .24265 .52254 L p F P
0 g
s
.687 .603 .757 r
.21751 .50045 m .23932 .48732 L p .24265 .52254 L F P
0 g
s
.88 .628 .554 r
.59029 .57955 m .58298 .57528 L .58461 .55406 L p F P
0 g
s
.895 .636 .539 r
.56627 .54254 m .58461 .55406 L .58298 .57528 L p F P
0 g
s
.901 .665 .571 r
.56871 .52128 m .56627 .54254 L .58461 .55406 L p F P
0 g
s
.576 .728 .946 r
.51319 .96606 m .51082 .96635 L .51095 .9639 L closepath p F P
0 g
s
.577 .734 .949 r
.5008 .9538 m .51095 .9639 L .51082 .96635 L p F P
0 g
s
.577 .734 .949 r
.47836 .9574 m .5008 .9538 L p .51082 .96635 L F P
0 g
s
.545 .818 .997 r
.81735 .47658 m .82443 .48247 L .84867 .47806 L p F P
0 g
s
.529 0 0 r
.73921 .77436 m .73488 .77157 L .74362 .7757 L closepath p F P
0 g
s
.837 .389 .155 r
.70109 .74384 m .7039 .74832 L .69377 .75087 L p F P
0 g
s
.837 .389 .155 r
.69377 .75087 m .68288 .7338 L .70109 .74384 L p F P
0 g
s
.672 .533 .686 r
.25462 .52161 m .28139 .51933 L p .27917 .54827 L F P
0 g
s
.672 .533 .686 r
.27917 .54827 m .26161 .55034 L .25462 .52161 L p F P
0 g
s
.683 .578 .73 r
.27448 .50071 m .28139 .51933 L .25462 .52161 L p F P
0 g
s
.683 .578 .73 r
.25462 .52161 m .25245 .51562 L .27448 .50071 L p F P
0 g
s
.668 .532 .689 r
.25462 .52161 m .26161 .55034 L .23563 .5533 L p F P
0 g
s
.658 .486 .64 r
.23563 .5533 m .26161 .55034 L p .25521 .57645 L F P
0 g
s
.658 .486 .64 r
.25521 .57645 m .23886 .57866 L .23563 .5533 L p F P
0 g
s
.665 .495 .645 r
.23563 .5533 m .23886 .57866 L .21333 .582 L p F P
0 g
s
.578 .728 .945 r
.52347 .95166 m .53575 .96463 L .51319 .96606 L p F P
0 g
s
.578 .728 .945 r
.5118 .95269 m .52347 .95166 L p .51319 .96606 L F P
0 g
s
.578 .728 .945 r
.51319 .96606 m .51095 .9639 L .5118 .95269 L p F P
0 g
s
.506 .893 .723 r
.61993 .29922 m .61509 .30174 L .59227 .31595 L p F P
0 g
s
.891 .639 .551 r
.54992 .50965 m .56871 .52128 L .56627 .54254 L p F P
0 g
s
.699 .65 .797 r
.27448 .50071 m .25245 .51562 L .23932 .48732 L p F P
0 g
s
.409 0 0 r
.64276 .47831 m .63612 .47863 L .61825 .47662 L p F P
0 g
s
.372 0 0 r
.63612 .47863 m .61415 .47916 L .61825 .47662 L closepath p F P
0 g
s
.196 .725 .825 r
.61825 .47662 m .61415 .47916 L .58469 .47895 L p F P
0 g
s
.665 .841 .968 r
.35995 .95992 m .35393 .96526 L p .32794 .96248 L F P
0 g
s
.658 .837 .969 r
.35393 .96526 m .35995 .95992 L .36374 .96194 L closepath p F P
0 g
s
.779 .927 .932 r
.56955 .32926 m .57408 .32626 L .57111 .32997 L closepath p F P
0 g
s
.852 .998 .794 r
.59227 .31595 m .57408 .32626 L .57111 .32997 L p F P
0 g
s
.209 .486 .896 r
.58955 .99666 m .60563 1.00416 L .5938 .98895 L p F P
0 g
s
.209 .486 .896 r
.5938 .98895 m .58478 .98489 L .58955 .99666 L p F P
0 g
s
.283 .545 .921 r
.57061 .98025 m .58478 .98489 L .58955 .99666 L p F P
0 g
s
.7 .642 .788 r
.23613 .48178 m .23932 .48732 L .21751 .50045 L p F P
0 g
s
.7 .642 .788 r
.21751 .50045 m .20719 .48207 L .23613 .48178 L p F P
0 g
s
.697 .661 .81 r
.20719 .48207 m .21751 .50045 L p .18215 .48849 L F P
0 g
s
0 0 .151 r
.55745 .48137 m .55419 .488 L .54992 .50965 L p F P
0 g
s
.684 .537 .68 r
.28653 .54101 m .28139 .51933 L .30844 .51724 L p F P
0 g
s
.682 .58 .734 r
.29656 .48614 m .30844 .51724 L .28139 .51933 L p F P
0 g
s
.682 .58 .734 r
.28139 .51933 m .27448 .50071 L .29656 .48614 L p F P
0 g
s
.672 .533 .686 r
.28139 .51933 m .28653 .54101 L .27917 .54827 L p F P
0 g
s
0 0 0 r
.661 .27217 m .66615 .26485 L .68713 .2529 L p F P
0 g
s
.612 .956 .849 r
.661 .27217 m .66615 .26485 L p .63957 .28606 L F P
0 g
s
.566 .717 .943 r
.51095 .9639 m .5008 .9538 L .5118 .95269 L closepath p F P
0 g
s
0 .103 .653 r
.49086 .26436 m .48875 .25999 L p .50549 .29276 L F P
0 g
s
.65 .786 .946 r
.4433 .95141 m .42111 .9573 L .40792 .94786 L p F P
0 g
s
.656 .798 .951 r
.38575 .95479 m .40792 .94786 L .42111 .9573 L p F P
0 g
s
.664 .488 .637 r
.26358 .56611 m .27917 .54827 L .26161 .55034 L closepath p F P
0 g
s
.658 .486 .64 r
.26161 .55034 m .26358 .56611 L .25521 .57645 L p F P
0 g
s
.65 .451 .601 r
.2141 .60539 m .21333 .582 L .23886 .57866 L p F P
0 g
s
.789 .306 .069 r
.73488 .77157 m .71537 .76209 L .7039 .74832 L p F P
0 g
s
.79 .31 .085 r
.71537 .76209 m .7039 .74832 L .69377 .75087 L p F P
0 g
s
.285 .683 .973 r
.81499 .80152 m .80302 .79701 L .80819 .80079 L closepath p F P
0 g
s
.703 .626 .768 r
.29405 .48121 m .29656 .48614 L .27448 .50071 L p F P
0 g
s
.703 .626 .768 r
.27448 .50071 m .26505 .48146 L .29405 .48121 L p F P
0 g
s
.699 .65 .797 r
.26505 .48146 m .27448 .50071 L p .23932 .48732 L F P
0 g
s
.651 .835 .971 r
.35995 .95992 m .36374 .96194 L .38575 .95479 L p F P
0 g
s
.694 .828 .947 r
.57408 .32626 m .56955 .32926 L .55761 .31645 L p F P
0 g
s
.618 .755 .944 r
.5348 .32219 m .55761 .31645 L .56955 .32926 L p F P
0 g
s
.678 .537 .686 r
.30912 .51999 m .31286 .51681 L .30844 .51724 L closepath p F P
0 g
s
.683 .584 .738 r
.31286 .51681 m .30844 .51724 L .29656 .48614 L p F P
0 g
s
.684 .537 .68 r
.30844 .51724 m .30912 .51999 L .28653 .54101 L p F P
0 g
s
.694 .828 .947 r
.58647 .31178 m .57408 .32626 L p .55761 .31645 L F P
0 g
s
.749 .875 .937 r
.57408 .32626 m .58647 .31178 L .59227 .31595 L closepath p F P
0 g
s
.485 0 0 r
.73488 .77157 m .73921 .77436 L .72909 .77054 L p F P
0 g
s
.485 0 0 r
.72909 .77054 m .71537 .76209 L .73488 .77157 L p F P
0 g
s
.612 .74 .937 r
.5008 .9538 m .47836 .9574 L .46567 .94609 L p F P
0 g
s
.629 .758 .94 r
.4433 .95141 m .46567 .94609 L .47836 .9574 L p F P
0 g
s
.659 .504 .663 r
.31371 .54425 m .30912 .51999 L .31286 .51681 L p F P
0 g
s
.665 .507 .66 r
.30912 .51999 m .31371 .54425 L .28768 .54736 L p F P
0 g
s
.665 .507 .66 r
.28768 .54736 m .28653 .54101 L .30912 .51999 L p F P
0 g
s
.659 .504 .663 r
.31286 .51681 m .33528 .51488 L p .31371 .54425 L F P
0 g
s
.684 .554 .702 r
.33528 .51488 m .33151 .50196 L .31286 .51681 L closepath p F P
0 g
s
.683 .584 .738 r
.32291 .48081 m .33151 .50196 L .31286 .51681 L p F P
0 g
s
.683 .584 .738 r
.30497 .48099 m .32291 .48081 L p .31286 .51681 L F P
0 g
s
.683 .584 .738 r
.29656 .48614 m .30497 .48099 L p .31286 .51681 L F P
0 g
s
.697 .661 .81 r
.18215 .48849 m .19375 .48215 L .20719 .48207 L p F P
0 g
s
.697 .659 .808 r
.18215 .48849 m .19375 .48215 L .17825 .48235 L closepath p F P
0 g
s
.671 .511 .659 r
.28768 .54736 m .28653 .54101 L .27917 .54827 L closepath p F P
0 g
s
.651 .469 .625 r
.27917 .54827 m .28768 .54736 L p .26447 .57528 L F P
0 g
s
.651 .469 .625 r
.26447 .57528 m .26358 .56611 L .27917 .54827 L p F P
0 g
s
.304 .773 .936 r
.74811 .47738 m .74597 .47758 L p .75757 .47725 L F P
0 g
s
.304 .773 .936 r
.74597 .47758 m .73329 .47876 L p .75256 .47756 L F P
0 g
s
.304 .773 .936 r
.75757 .47725 m .74597 .47758 L .75256 .47756 L F
.326 .781 .951 r
.74811 .47738 m .7301 .47755 L .73329 .47876 L closepath p F P
0 g
s
.422 .815 .986 r
.73329 .47876 m .7301 .47755 L .70092 .47773 L p F P
0 g
s
.469 .007 .074 r
.72362 .47951 m .72987 .47762 L p .74874 .48117 L F P
0 g
s
.469 .007 .074 r
.72987 .47762 m .7301 .47755 L p .73044 .47762 L F P
0 g
s
.469 .007 .074 r
.74874 .48117 m .72987 .47762 L .73044 .47762 L F
.74874 .48117 m .73044 .47762 L .74811 .47738 L F
.7301 .47755 m .74811 .47738 L p .73044 .47762 L F P
0 g
s
.304 .773 .936 r
.75911 .47715 m .74811 .47738 L p .75757 .47725 L F P
0 g
s
.902 .638 .529 r
.60019 .60783 m .59316 .60313 L .59029 .57955 L p F P
0 g
s
.89 .626 .531 r
.58298 .57528 m .59029 .57955 L .59316 .60313 L p F P
0 g
s
.396 .426 .774 r
.50549 .29276 m .52252 .30163 L p .53178 .32197 L F P
0 g
s
.195 .392 .83 r
.50549 .29276 m .52252 .30163 L .51008 .27996 L p F P
0 g
s
.195 .392 .83 r
.51008 .27996 m .49997 .2743 L .50549 .29276 L p F P
0 g
s
0 .103 .653 r
.48875 .25999 m .49997 .2743 L .50549 .29276 L p F P
0 g
s
.699 .65 .797 r
.23932 .48732 m .24933 .48157 L .26505 .48146 L p F P
0 g
s
.698 .647 .795 r
.23932 .48732 m .24933 .48157 L .23613 .48178 L closepath p F P
0 g
s
.66 .475 .623 r
.2901 .57181 m .28768 .54736 L .31371 .54425 L p F P
0 g
s
.651 .469 .625 r
.28768 .54736 m .2901 .57181 L .26447 .57528 L p F P
0 g
s
.679 .552 .703 r
.33528 .51488 m .33151 .50196 L .35389 .48496 L p F P
0 g
s
.705 .604 .741 r
.352 .48064 m .35389 .48496 L .33151 .50196 L p F P
0 g
s
.705 .604 .741 r
.33151 .50196 m .32291 .48081 L .352 .48064 L p F P
0 g
s
.095 .587 .902 r
.80302 .79701 m .79249 .79315 L .77388 .78938 L p F P
0 g
s
.089 .585 .899 r
.79249 .79315 m .77388 .78938 L .76399 .7837 L p F P
0 g
s
.554 0 0 r
.77388 .78938 m .76399 .7837 L .73921 .77436 L p F P
0 g
s
.64 .441 .597 r
.23886 .57866 m .25521 .57645 L .23974 .60187 L p F P
0 g
s
.64 .441 .597 r
.23974 .60187 m .23957 .60189 L .23886 .57866 L p F P
0 g
s
.65 .451 .601 r
.23886 .57866 m .23957 .60189 L .2141 .60539 L p F P
0 g
s
.668 .505 .655 r
.33528 .51488 m .3623 .51263 L p .36091 .53882 L F P
0 g
s
.668 .505 .655 r
.36091 .53882 m .33996 .54124 L .33528 .51488 L p F P
0 g
s
.679 .552 .703 r
.35389 .48496 m .3623 .51263 L .33528 .51488 L p F P
0 g
s
.659 .504 .663 r
.33528 .51488 m .33996 .54124 L .31371 .54425 L p F P
0 g
s
0 .173 .706 r
.48093 .24203 m .48875 .25999 L .49997 .2743 L p F P
0 g
s
.346 .708 .984 r
.81499 .80152 m .83271 .80149 L p .79851 .79349 L F P
0 g
s
.346 .708 .984 r
.79851 .79349 m .80302 .79701 L .81499 .80152 L p F P
0 g
s
.901 .579 .43 r
.65791 .70352 m .65634 .70255 L .6572 .69958 L closepath p F P
0 g
s
.699 .632 .778 r
.29656 .48614 m .30497 .48099 L .29405 .48121 L closepath p F P
0 g
s
.658 .474 .625 r
.26447 .57528 m .26358 .56611 L .25521 .57645 L closepath p F P
0 g
s
.447 .816 .994 r
.81735 .47658 m .80405 .47679 L .79094 .47857 L p F P
0 g
s
.457 .816 .996 r
.80405 .47679 m .78826 .47691 L .79094 .47857 L closepath p F P
0 g
s
.501 .822 1 r
.79094 .47857 m .78826 .47691 L .75911 .47715 L p F P
0 g
s
.692 .679 .833 r
.19375 .48215 m .17825 .48235 L .16781 .46796 L p F P
0 g
s
.696 .668 .818 r
.20719 .48207 m .20374 .47688 L .19375 .48215 L closepath p F P
0 g
s
.692 .679 .833 r
.18933 .45753 m .20374 .47688 L .19375 .48215 L p F P
0 g
s
.692 .679 .833 r
.16781 .46796 m .18933 .45753 L p .19375 .48215 L F P
0 g
s
.691 .666 .821 r
.2254 .46586 m .23613 .48178 L .20719 .48207 L p F P
0 g
s
.691 .666 .821 r
.20719 .48207 m .20374 .47688 L .2254 .46586 L p F P
0 g
s
0 .43 .755 r
.73921 .77436 m .76399 .7837 L .75936 .78072 L p F P
0 g
s
0 .43 .755 r
.72909 .77054 m .73921 .77436 L p .75936 .78072 L F P
0 g
s
.693 .671 .824 r
.24933 .48157 m .23613 .48178 L .2254 .46586 L p F P
0 g
s
.66 .84 .969 r
.34995 .95469 m .35995 .95992 L .37357 .94781 L p F P
0 g
s
.651 .835 .971 r
.38575 .95479 m .37357 .94781 L .35995 .95992 L p F P
0 g
s
.665 .841 .968 r
.32794 .96248 m .34995 .95469 L .35995 .95992 L p F P
0 g
s
.698 .656 .805 r
.26505 .48146 m .26116 .47501 L .24933 .48157 L closepath p F P
0 g
s
.693 .671 .824 r
.24716 .45513 m .26116 .47501 L .24933 .48157 L p F P
0 g
s
.693 .671 .824 r
.2254 .46586 m .24716 .45513 L p .24933 .48157 L F P
0 g
s
.692 .654 .808 r
.28306 .46345 m .29405 .48121 L .26505 .48146 L p F P
0 g
s
.692 .654 .808 r
.26505 .48146 m .26116 .47501 L .28306 .46345 L p F P
0 g
s
.769 .877 .925 r
.58647 .31178 m .59227 .31595 L .61509 .30174 L p F P
0 g
s
.685 .56 .707 r
.35389 .48496 m .36069 .48039 L p .38403 .51087 L F P
0 g
s
.685 .56 .707 r
.38403 .51087 m .3623 .51263 L .35389 .48496 L p F P
0 g
s
.699 .611 .755 r
.35389 .48496 m .36069 .48039 L .352 .48064 L closepath p F P
0 g
s
.496 .568 .858 r
.5348 .32219 m .53178 .32197 L .53236 .31776 L closepath p F P
0 g
s
.396 .426 .774 r
.52252 .30163 m .53236 .31776 L .53178 .32197 L p F P
0 g
s
.638 .347 .46 r
.55529 .4988 m .55745 .48137 L .57882 .47971 L p F P
0 g
s
0 0 .151 r
.54992 .50965 m .55529 .4988 L .55745 .48137 L p F P
0 g
s
.695 .661 .813 r
.30497 .48099 m .29405 .48121 L .28306 .46345 L p F P
0 g
s
.7 .641 .787 r
.32291 .48081 m .31865 .47283 L .30497 .48099 L closepath p F P
0 g
s
.695 .661 .813 r
.30505 .45239 m .31865 .47283 L .30497 .48099 L p F P
0 g
s
.695 .661 .813 r
.28306 .46345 m .30505 .45239 L p .30497 .48099 L F P
0 g
s
.289 .551 .923 r
.58478 .98489 m .57061 .98025 L .55859 .96616 L p F P
0 g
s
.485 .652 .933 r
.53575 .96463 m .55859 .96616 L .57061 .98025 L p F P
0 g
s
.692 .637 .79 r
.34078 .46055 m .352 .48064 L .32291 .48081 L p F P
0 g
s
.692 .637 .79 r
.32291 .48081 m .31865 .47283 L .34078 .46055 L p F P
0 g
s
.516 .819 1 r
.87563 .47601 m .86 .47621 L .84867 .47806 L p F P
0 g
s
.521 .817 .999 r
.86 .47621 m .84649 .47629 L .84867 .47806 L closepath p F P
0 g
s
.545 .818 .997 r
.84867 .47806 m .84649 .47629 L .81735 .47658 L p F P
0 g
s
.643 .441 .594 r
.25521 .57645 m .26447 .57528 L .26499 .59824 L p F P
0 g
s
.643 .441 .594 r
.26499 .59824 m .23974 .60187 L .25521 .57645 L p F P
0 g
s
.679 .508 .648 r
.36565 .53242 m .38403 .51087 L .3623 .51263 L closepath p F P
0 g
s
.668 .505 .655 r
.3623 .51263 m .36565 .53242 L .36091 .53882 L p F P
0 g
s
.895 .585 .454 r
.65634 .70255 m .64009 .69293 L .63713 .67208 L p F P
0 g
s
.894 .589 .462 r
.6194 .6612 m .63713 .67208 L .64009 .69293 L p F P
0 g
s
.897 .61 .493 r
.63713 .67208 m .6194 .6612 L .6182 .6401 L p F P
0 g
s
.696 .648 .798 r
.36069 .48039 m .352 .48064 L .34078 .46055 L p F P
0 g
s
.894 .609 .497 r
.6002 .62904 m .6182 .6401 L .6194 .6612 L p F P
0 g
s
.894 .621 .518 r
.6182 .6401 m .6002 .62904 L .60019 .60783 L p F P
0 g
s
.661 .471 .617 r
.3159 .56838 m .31371 .54425 L .33996 .54124 L p F P
0 g
s
.66 .475 .623 r
.31371 .54425 m .3159 .56838 L .2901 .57181 L p F P
0 g
s
.685 .56 .707 r
.36069 .48039 m .38076 .4801 L p .38403 .51087 L F P
0 g
s
.702 .619 .761 r
.38076 .4801 m .37621 .47004 L .36069 .48039 L closepath p F P
0 g
s
.696 .648 .798 r
.36297 .44931 m .37621 .47004 L .36069 .48039 L p F P
0 g
s
.696 .648 .798 r
.34078 .46055 m .36297 .44931 L p .36069 .48039 L F P
0 g
s
.654 .506 .67 r
.41647 .508 m .41129 .48378 L .41658 .47974 L p F P
0 g
s
.695 .581 .723 r
.41129 .48378 m .41658 .47974 L .40998 .48006 L closepath p F P
0 g
s
.671 .513 .662 r
.41129 .48378 m .41647 .508 L .38955 .51052 L p F P
0 g
s
.671 .513 .662 r
.38955 .51052 m .3886 .50576 L .41129 .48378 L p F P
0 g
s
.707 .572 .701 r
.40998 .48006 m .41129 .48378 L .3886 .50576 L p F P
0 g
s
.207 .203 .634 r
.4951 .47699 m .49143 .4599 L .49816 .47028 L closepath p F P
0 g
s
.682 .521 .662 r
.4951 .47699 m .49143 .4599 L .47378 .47866 L closepath p F P
0 g
s
.678 .609 .771 r
.48142 .46143 m .49143 .4599 L .48987 .46156 L p F P
0 g
s
.678 .609 .771 r
.48987 .46156 m .47378 .47866 L p .48142 .46143 L F P
0 g
s
.678 .609 .771 r
.47378 .47866 m .46796 .47942 L .45628 .45329 L p F P
0 g
s
.678 .609 .771 r
.47707 .45873 m .48142 .46143 L p .47378 .47866 L F P
0 g
s
.678 .609 .771 r
.45628 .45329 m .47707 .45873 L p .47378 .47866 L F P
0 g
s
.82 .93 .905 r
.48142 .46143 m .47855 .46045 L p .46876 .4826 L F P
0 g
s
.82 .93 .905 r
.46876 .4826 m .47378 .47866 L .48142 .46143 L p F P
0 g
s
.609 .427 .611 r
.47378 .47866 m .4951 .47699 L p .47098 .50339 L F P
0 g
s
.038 .008 .49 r
.49816 .47028 m .4951 .47699 L .49736 .49998 L p F P
0 g
s
.609 .427 .611 r
.4951 .47699 m .49736 .49998 L .47098 .50339 L p F P
0 g
s
.038 .008 .49 r
.49736 .49998 m .50243 .48902 L .49816 .47028 L p F P
0 g
s
.886 .527 .359 r
.50243 .48902 m .47935 .4614 L .48142 .46143 L F
.47855 .46045 m .48142 .46143 L p .47935 .4614 L F P
0 g
s
.818 .361 .142 r
.49816 .47028 m .48142 .46143 L .49143 .4599 L closepath p F P
0 g
s
.906 .631 .511 r
.59316 .60313 m .60019 .60783 L .6002 .62904 L p F P
0 g
s
.879 .525 .372 r
.68288 .7338 m .66423 .72368 L .65791 .70352 L p F P
0 g
s
.88 .527 .376 r
.65634 .70255 m .65791 .70352 L .66423 .72368 L p F P
0 g
s
.707 .572 .701 r
.3886 .50576 m .38076 .4801 L .40998 .48006 L p F P
0 g
s
.688 .612 .766 r
.39854 .45692 m .40998 .48006 L .38076 .4801 L p F P
0 g
s
.688 .612 .766 r
.38076 .4801 m .37621 .47004 L .39854 .45692 L p F P
0 g
s
.685 .56 .707 r
.38076 .4801 m .3886 .50576 L .38403 .51087 L p F P
0 g
s
.694 .631 .781 r
.41658 .47974 m .40998 .48006 L .39854 .45692 L p F P
0 g
s
.513 .667 .932 r
.55859 .96616 m .53575 .96463 L .52347 .95166 L p F P
0 g
s
.654 .506 .67 r
.41658 .47974 m .43848 .47921 L p .41647 .508 L F P
0 g
s
.701 .585 .722 r
.43848 .47921 m .43383 .46594 L .41658 .47974 L closepath p F P
0 g
s
.694 .631 .781 r
.42088 .44664 m .43383 .46594 L .41658 .47974 L p F P
0 g
s
.694 .631 .781 r
.39854 .45692 m .42088 .44664 L p .41658 .47974 L F P
0 g
s
.69 .696 .851 r
.2254 .46586 m .20374 .47688 L .18933 .45753 L p F P
0 g
s
.482 .56 .859 r
.54543 .29937 m .55761 .31645 L .5348 .32219 L p F P
0 g
s
.482 .56 .859 r
.53394 .30098 m .54543 .29937 L p .5348 .32219 L F P
0 g
s
.482 .56 .859 r
.5348 .32219 m .53236 .31776 L .53394 .30098 L p F P
0 g
s
.89 .626 .531 r
.59316 .60313 m .58231 .59647 L .58298 .57528 L p F P
0 g
s
.9 .631 .522 r
.56504 .56367 m .58298 .57528 L .58231 .59647 L p F P
0 g
s
.895 .636 .539 r
.58298 .57528 m .56504 .56367 L .56627 .54254 L p F P
0 g
s
.646 .441 .591 r
.26499 .59824 m .26447 .57528 L .2901 .57181 L p F P
0 g
s
.686 .522 .659 r
.38955 .51052 m .3886 .50576 L .38403 .51087 L closepath p F P
0 g
s
.82 .93 .905 r
.47707 .45873 m .46796 .47942 L .46876 .4826 L p F P
0 g
s
.671 .511 .659 r
.46796 .47942 m .46876 .4826 L .45718 .50439 L p F P
0 g
s
.671 .511 .659 r
.43848 .47921 m .46796 .47942 L p .45718 .50439 L F P
0 g
s
.665 .566 .733 r
.45628 .45329 m .46796 .47942 L .43848 .47921 L p F P
0 g
s
.641 .771 .942 r
.46567 .94609 m .4433 .95141 L .43025 .94125 L p F P
0 g
s
.65 .786 .946 r
.40792 .94786 m .43025 .94125 L .4433 .95141 L p F P
0 g
s
.647 .828 .97 r
.37357 .94781 m .38575 .95479 L .40792 .94786 L p F P
0 g
s
.671 .511 .659 r
.45718 .50439 m .44383 .50586 L .43848 .47921 L p F P
0 g
s
.665 .566 .733 r
.43848 .47921 m .43383 .46594 L .45628 .45329 L p F P
0 g
s
.654 .506 .67 r
.43848 .47921 m .44383 .50586 L .41647 .508 L p F P
0 g
s
.618 .246 .314 r
.60941 .49288 m .61415 .47916 L .63612 .47863 L p F P
0 g
s
.622 .336 .462 r
.58469 .47895 m .61415 .47916 L .60941 .49288 L p F P
0 g
s
.88 .527 .376 r
.66423 .72368 m .64922 .71553 L .65634 .70255 L p F P
0 g
s
.876 .54 .412 r
.64009 .69293 m .65634 .70255 L .64922 .71553 L p F P
0 g
s
.609 .427 .611 r
.47098 .50339 m .46876 .4826 L .47378 .47866 L p F P
0 g
s
.82 .93 .905 r
.47855 .46045 m .47707 .45873 L p .46876 .4826 L F P
0 g
s
.675 .475 .608 r
.47098 .50339 m .46876 .4826 L .45718 .50439 L closepath p F P
0 g
s
.622 .336 .462 r
.58395 .48023 m .58469 .47895 L p .60941 .49288 L F P
0 g
s
.655 .474 .627 r
.38403 .51087 m .38955 .51052 L p .36636 .53828 L F P
0 g
s
.655 .474 .627 r
.36636 .53828 m .36565 .53242 L .38403 .51087 L p F P
0 g
s
.691 .695 .849 r
.28306 .46345 m .26116 .47501 L .24716 .45513 L p F P
0 g
s
.899 .634 .529 r
.54802 .53076 m .56627 .54254 L .56504 .56367 L p F P
0 g
s
.891 .639 .551 r
.56627 .54254 m .54802 .53076 L .54992 .50965 L p F P
0 g
s
.349 0 0 r
.64165 .47904 m .63612 .47863 L .64276 .47831 L closepath p F P
0 g
s
.618 .246 .314 r
.63612 .47863 m .64165 .47904 L p .60941 .49288 L F P
0 g
s
.67 .485 .625 r
.3926 .53505 m .38955 .51052 L .41647 .508 L p F P
0 g
s
.655 .474 .627 r
.38955 .51052 m .3926 .53505 L .36636 .53828 L p F P
0 g
s
.522 .773 .989 r
.45628 .45329 m .43383 .46594 L .42088 .44664 L p F P
0 g
s
.407 0 0 r
.64165 .47904 m .64276 .47831 L .67202 .47826 L p F P
0 g
s
.84 .417 .231 r
.68288 .7338 m .69377 .75087 L .69204 .75095 L p F P
0 g
s
.84 .417 .231 r
.66423 .72368 m .68288 .7338 L p .69204 .75095 L F P
0 g
s
.588 .223 .318 r
.66562 .48569 m .67202 .47826 L p .69285 .48596 L F P
0 g
s
.407 0 0 r
.67202 .47826 m .66562 .48569 L .64165 .47904 L p F P
0 g
s
.691 .697 .851 r
.34078 .46055 m .31865 .47283 L .30505 .45239 L p F P
0 g
s
.683 .712 .871 r
.39854 .45692 m .37621 .47004 L .36297 .44931 L p F P
0 g
s
.028 0 0 r
.69944 .47786 m .69217 .47798 L .70092 .47773 L closepath p F P
0 g
s
.588 .223 .318 r
.69217 .47798 m .69944 .47786 L .69285 .48596 L p F P
0 g
s
.448 .843 .637 r
.638 .28698 m .64873 .27968 L .63957 .28606 L closepath p F P
0 g
s
.612 .956 .849 r
.63957 .28606 m .64873 .27968 L .661 .27217 L p F P
0 g
s
.456 .855 .668 r
.63957 .28606 m .638 .28698 L .61509 .30174 L p F P
0 g
s
.064 0 0 r
.69944 .47786 m .70092 .47773 L .7301 .47755 L p F P
0 g
s
0 0 .274 r
.55529 .4988 m .54992 .50965 L .54802 .53076 L p F P
0 g
s
0 .224 .739 r
.61727 1.01387 m .60563 1.00416 L .5938 .98895 L p F P
0 g
s
.634 .41 .56 r
.2141 .60539 m .23957 .60189 L p .23373 .62432 L F P
0 g
s
.634 .41 .56 r
.23373 .62432 m .21289 .62726 L .2141 .60539 L p F P
0 g
s
.064 0 0 r
.7301 .47755 m .72362 .47951 L .69944 .47786 L p F P
0 g
s
.543 .617 .876 r
.53236 .31776 m .52252 .30163 L .53394 .30098 L closepath p F P
0 g
s
.355 .713 .986 r
.79851 .79349 m .79249 .79315 L .80302 .79701 L closepath p F P
0 g
s
.244 .745 .9 r
.7573 .47667 m .74811 .47738 L .75911 .47715 L closepath p F P
0 g
s
.469 .007 .074 r
.74811 .47738 m .7573 .47667 L .74874 .48117 L p F P
0 g
s
.69 .945 .96 r
.638 .28698 m .61509 .30174 L .60369 .29513 L p F P
0 g
s
.769 .877 .925 r
.61509 .30174 m .60369 .29513 L p .58647 .31178 L F P
0 g
s
.645 .455 .611 r
.33996 .54124 m .36091 .53882 L .34424 .5647 L p F P
0 g
s
.645 .455 .611 r
.34424 .5647 m .34192 .56505 L .33996 .54124 L p F P
0 g
s
.661 .471 .617 r
.33996 .54124 m .34192 .56505 L .3159 .56838 L p F P
0 g
s
.23 .735 .895 r
.7573 .47667 m .75911 .47715 L .78826 .47691 L p F P
0 g
s
.669 .874 .976 r
.34995 .95469 m .32794 .96248 L .31361 .95772 L p F P
0 g
s
.134 .677 .824 r
.78173 .47588 m .78826 .47691 L .80405 .47679 L p F P
0 g
s
.23 .735 .895 r
.78826 .47691 m .78173 .47588 L .7573 .47667 L p F P
0 g
s
.396 .806 .979 r
.81524 .47547 m .80405 .47679 L .81735 .47658 L closepath p F P
0 g
s
.134 .677 .824 r
.80405 .47679 m .81524 .47547 L p .78173 .47588 L F P
0 g
s
0 0 0 r
.68411 .25742 m .68713 .2529 L .70838 .24083 L p F P
0 g
s
0 0 0 r
.68713 .2529 m .68411 .25742 L .661 .27217 L p F P
0 g
s
.622 .336 .462 r
.60941 .49288 m .59585 .49437 L .58395 .48023 L p F P
0 g
s
.636 .336 .446 r
.59585 .49437 m .58191 .49538 L .58395 .48023 L closepath p F P
0 g
s
.638 .347 .46 r
.58395 .48023 m .58191 .49538 L .55529 .4988 L p F P
0 g
s
.391 .803 .979 r
.81524 .47547 m .81735 .47658 L .84649 .47629 L p F P
0 g
s
.563 .722 .948 r
.5118 .95269 m .5008 .9538 L .48823 .94166 L p F P
0 g
s
.612 .74 .937 r
.46567 .94609 m .48823 .94166 L .5008 .9538 L p F P
0 g
s
.339 .785 .958 r
.83993 .47324 m .84649 .47629 L .86 .47621 L p F P
0 g
s
.391 .803 .979 r
.84649 .47629 m .83993 .47324 L .81524 .47547 L p F P
0 g
s
.477 .819 .999 r
.87326 .47428 m .86 .47621 L .87563 .47601 L closepath p F P
0 g
s
.339 .785 .958 r
.86 .47621 m .87326 .47428 L p .83993 .47324 L F P
0 g
s
.668 .483 .626 r
.36636 .53828 m .36565 .53242 L .36091 .53882 L closepath p F P
0 g
s
.662 .471 .616 r
.41647 .508 m .44383 .50586 L p .44348 .5293 L F P
0 g
s
.662 .471 .616 r
.44348 .5293 m .41908 .53196 L .41647 .508 L p F P
0 g
s
.67 .485 .625 r
.41647 .508 m .41908 .53196 L .3926 .53505 L p F P
0 g
s
.646 .438 .587 r
.29057 .59462 m .2901 .57181 L .3159 .56838 L p F P
0 g
s
.646 .441 .591 r
.2901 .57181 m .29057 .59462 L .26499 .59824 L p F P
0 g
s
.556 .168 .262 r
.63725 .4907 m .64165 .47904 L .66562 .48569 L p F P
0 g
s
.618 .246 .314 r
.64165 .47904 m .63725 .4907 L .60941 .49288 L p F P
0 g
s
.906 .631 .511 r
.6002 .62904 m .5945 .62521 L .59316 .60313 L p F P
0 g
s
.895 .62 .514 r
.58231 .59647 m .59316 .60313 L .5945 .62521 L p F P
0 g
s
.551 .767 .978 r
.85727 .79941 m .83271 .80149 L .82307 .79267 L p F P
0 g
s
.346 .708 .984 r
.83271 .80149 m .82307 .79267 L .79851 .79349 L p F P
0 g
s
.649 .451 .602 r
.36091 .53882 m .36636 .53828 L .36781 .56148 L p F P
0 g
s
.649 .451 .602 r
.36781 .56148 m .34424 .5647 L .36091 .53882 L p F P
0 g
s
.687 .706 .862 r
.18933 .45753 m .16781 .46796 L .15298 .44967 L p F P
0 g
s
.423 0 0 r
.69285 .48596 m .69944 .47786 L .72362 .47951 L p F P
0 g
s
.654 .452 .599 r
.36781 .56148 m .36636 .53828 L .3926 .53505 L p F P
0 g
s
.454 0 0 r
.71537 .76209 m .72909 .77054 L .71872 .7662 L p F P
0 g
s
.454 0 0 r
.71872 .7662 m .69526 .75259 L .71537 .76209 L p F P
0 g
s
.79 .31 .085 r
.69377 .75087 m .69526 .75259 L .71537 .76209 L p F P
0 g
s
.661 .464 .607 r
.44558 .52374 m .45718 .50439 L .44383 .50586 L closepath p F P
0 g
s
.662 .471 .616 r
.44383 .50586 m .44558 .52374 L .44348 .5293 L p F P
0 g
s
.687 .707 .862 r
.24716 .45513 m .2254 .46586 L .21098 .44734 L p F P
0 g
s
.69 .696 .851 r
.18933 .45753 m .21098 .44734 L .2254 .46586 L p F P
0 g
s
.63 .406 .559 r
.23954 .60255 m .23974 .60187 L .23957 .60189 L closepath p F P
0 g
s
.634 .41 .56 r
.23957 .60189 m .23954 .60255 L .23373 .62432 L p F P
0 g
s
.625 .4 .557 r
.23974 .60187 m .26499 .59824 L p .23841 .62369 L F P
0 g
s
.625 .4 .557 r
.23841 .62369 m .23954 .60255 L .23974 .60187 L p F P
0 g
s
.118 .553 .918 r
.47707 .45873 m .45628 .45329 L .44318 .44357 L p F P
0 g
s
.522 .773 .989 r
.42088 .44664 m .44318 .44357 L .45628 .45329 L p F P
0 g
s
.668 .959 .941 r
.64873 .27968 m .638 .28698 L .62693 .28309 L p F P
0 g
s
.69 .945 .96 r
.60369 .29513 m .62693 .28309 L .638 .28698 L p F P
0 g
s
.637 .411 .558 r
.23841 .62369 m .23954 .60255 L .23373 .62432 L closepath p F P
0 g
s
.613 .762 .951 r
.42088 .44664 m .39854 .45692 L .38521 .43993 L p F P
0 g
s
.683 .712 .871 r
.36297 .44931 m .38521 .43993 L .39854 .45692 L p F P
0 g
s
.686 .711 .867 r
.30505 .45239 m .28306 .46345 L .26903 .4448 L p F P
0 g
s
.691 .695 .849 r
.24716 .45513 m .26903 .4448 L .28306 .46345 L p F P
0 g
s
.678 .723 .884 r
.36297 .44931 m .34078 .46055 L .32712 .44213 L p F P
0 g
s
.691 .697 .851 r
.30505 .45239 m .32712 .44213 L .34078 .46055 L p F P
0 g
s
.195 0 0 r
.74874 .48117 m .7573 .47667 L .78173 .47588 L p F P
0 g
s
.389 .723 .989 r
.79249 .79315 m .79851 .79349 L .78859 .7853 L p F P
0 g
s
.389 .723 .989 r
.78859 .7853 m .76975 .78468 L .79249 .79315 L p F P
0 g
s
.089 .585 .899 r
.76399 .7837 m .76975 .78468 L .79249 .79315 L p F P
0 g
s
.628 .423 .586 r
.45718 .50439 m .47098 .50339 L p .44588 .5291 L F P
0 g
s
.628 .423 .586 r
.44588 .5291 m .44558 .52374 L .45718 .50439 L p F P
0 g
s
.64 .431 .583 r
.3159 .56838 m .34192 .56505 L p .33441 .58847 L F P
0 g
s
.64 .431 .583 r
.33441 .58847 m .31633 .59105 L .3159 .56838 L p F P
0 g
s
.646 .438 .587 r
.3159 .56838 m .31633 .59105 L .29057 .59462 L p F P
0 g
s
.662 .806 .952 r
.43025 .94125 m .40792 .94786 L .39446 .93932 L p F P
0 g
s
.647 .828 .97 r
.40792 .94786 m .39446 .93932 L p .37357 .94781 L F P
0 g
s
.223 .494 .899 r
.58478 .98489 m .5938 .98895 L .58181 .97361 L p F P
0 g
s
.223 .494 .899 r
.58181 .97361 m .58007 .97286 L .58478 .98489 L p F P
0 g
s
.289 .551 .923 r
.55859 .96616 m .58007 .97286 L .58478 .98489 L p F P
0 g
s
.724 .835 .933 r
.58058 .30662 m .60111 .29632 L .58647 .31178 L closepath p F P
0 g
s
.769 .877 .925 r
.60369 .29513 m .60111 .29632 L .58647 .31178 L p F P
0 g
s
.694 .828 .947 r
.55761 .31645 m .58058 .30662 L .58647 .31178 L p F P
0 g
s
.668 .959 .941 r
.65937 .27258 m .64873 .27968 L p .62693 .28309 L F P
0 g
s
.55 .925 .79 r
.64873 .27968 m .65937 .27258 L .661 .27217 L closepath p F P
0 g
s
.311 0 0 r
.81524 .47547 m .83993 .47324 L .83337 .47428 L p F P
0 g
s
.311 0 0 r
.80653 .47549 m .81524 .47547 L p .83337 .47428 L F P
0 g
s
.134 .677 .824 r
.81524 .47547 m .80653 .47549 L .78173 .47588 L p F P
0 g
s
.561 .71 .941 r
.52347 .95166 m .5118 .95269 L .51318 .94104 L closepath p F P
0 g
s
.563 .722 .948 r
.511 .93869 m .51318 .94104 L .5118 .95269 L p F P
0 g
s
.563 .722 .948 r
.48823 .94166 m .511 .93869 L p .5118 .95269 L F P
0 g
s
.627 .753 .937 r
.48823 .94166 m .46567 .94609 L .45277 .93514 L p F P
0 g
s
.641 .771 .942 r
.43025 .94125 m .45277 .93514 L .46567 .94609 L p F P
0 g
s
.647 .433 .579 r
.47213 .52553 m .47098 .50339 L .49736 .49998 L p F P
0 g
s
.628 .423 .586 r
.47098 .50339 m .47213 .52553 L .44588 .5291 L p F P
0 g
s
.654 .448 .592 r
.39386 .55795 m .3926 .53505 L .41908 .53196 L p F P
0 g
s
.654 .452 .599 r
.3926 .53505 m .39386 .55795 L .36781 .56148 L p F P
0 g
s
.339 .785 .958 r
.87326 .47428 m .86496 .47126 L .83993 .47324 L p F P
0 g
s
.886 .527 .359 r
.48142 .46143 m .49816 .47028 L .50243 .48902 L p F P
0 g
s
.66 .84 .969 r
.37357 .94781 m .37212 .947 L .34995 .95469 L p F P
0 g
s
.672 .861 .971 r
.37212 .947 m .34995 .95469 L .33582 .9491 L p F P
0 g
s
.669 .874 .976 r
.31361 .95772 m .33582 .9491 L .34995 .95469 L p F P
0 g
s
.648 .744 .919 r
.58058 .30662 m .55761 .31645 L .54543 .29937 L p F P
0 g
s
.634 .407 .557 r
.26393 .62001 m .26499 .59824 L .29057 .59462 L p F P
0 g
s
.625 .4 .557 r
.26499 .59824 m .26393 .62001 L .23841 .62369 L p F P
0 g
s
.513 .76 .986 r
.82307 .79267 m .79851 .79349 L .78859 .7853 L p F P
0 g
s
.572 .935 .793 r
.65937 .27258 m .661 .27217 L .68411 .25742 L p F P
0 g
s
.637 .427 .58 r
.34201 .56934 m .34424 .5647 L .34192 .56505 L closepath p F P
0 g
s
.64 .431 .583 r
.34192 .56505 m .34201 .56934 L .33441 .58847 L p F P
0 g
s
.296 .557 .926 r
.58007 .97286 m .55859 .96616 L .54639 .95202 L p F P
0 g
s
.513 .667 .932 r
.52347 .95166 m .54639 .95202 L .55859 .96616 L p F P
0 g
s
.894 .589 .462 r
.64009 .69293 m .62195 .6822 L .6194 .6612 L p F P
0 g
s
.891 .591 .472 r
.6012 .65024 m .6194 .6612 L .62195 .6822 L p F P
0 g
s
.894 .609 .497 r
.6194 .6612 m .6012 .65024 L .6002 .62904 L p F P
0 g
s
.905 .619 .492 r
.5945 .62521 m .6002 .62904 L .6012 .65024 L p F P
0 g
s
.627 .415 .575 r
.34424 .5647 m .36781 .56148 L p .3422 .58745 L F P
0 g
s
.627 .415 .575 r
.3422 .58745 m .34201 .56934 L .34424 .5647 L p F P
0 g
s
.547 .604 .862 r
.53394 .30098 m .52252 .30163 L .51008 .27996 L p F P
0 g
s
.684 .714 .872 r
.21098 .44734 m .18933 .45753 L .17451 .43985 L p F P
0 g
s
.687 .706 .862 r
.15298 .44967 m .17451 .43985 L .18933 .45753 L p F P
0 g
s
.876 .54 .412 r
.64922 .71553 m .64522 .71346 L .64009 .69293 L p F P
0 g
s
.887 .556 .418 r
.62195 .6822 m .64009 .69293 L .64522 .71346 L p F P
0 g
s
.895 .62 .514 r
.5945 .62521 m .58236 .61771 L .58231 .59647 L p F P
0 g
s
.902 .626 .509 r
.56452 .58484 m .58231 .59647 L .58236 .61771 L p F P
0 g
s
.9 .631 .522 r
.58231 .59647 m .56452 .58484 L .56504 .56367 L p F P
0 g
s
0 0 .41 r
.50243 .48902 m .49736 .49998 L .4983 .52173 L p F P
0 g
s
.647 .433 .579 r
.49736 .49998 m .4983 .52173 L .47213 .52553 L p F P
0 g
s
.682 .719 .877 r
.26903 .4448 m .24716 .45513 L .23274 .43749 L p F P
0 g
s
.687 .707 .862 r
.21098 .44734 m .23274 .43749 L .24716 .45513 L p F P
0 g
s
.641 .432 .584 r
.41908 .53196 m .44348 .5293 L .43621 .55224 L p F P
0 g
s
.641 .432 .584 r
.43621 .55224 m .42016 .55454 L .41908 .53196 L p F P
0 g
s
.654 .448 .592 r
.41908 .53196 m .42016 .55454 L .39386 .55795 L p F P
0 g
s
0 .224 .739 r
.5938 .98895 m .61045 1.00266 L .61727 1.01387 L p F P
0 g
s
.675 .729 .891 r
.32712 .44213 m .30505 .45239 L .291 .4351 L p F P
0 g
s
.686 .711 .867 r
.26903 .4448 m .291 .4351 L .30505 .45239 L p F P
0 g
s
.637 .754 .933 r
.38521 .43993 m .36297 .44931 L .34928 .43317 L p F P
0 g
s
.678 .723 .884 r
.32712 .44213 m .34928 .43317 L .36297 .44931 L p F P
0 g
s
.903 .63 .515 r
.5471 .55182 m .56504 .56367 L .56452 .58484 L p F P
0 g
s
.899 .634 .529 r
.56504 .56367 m .5471 .55182 L .54802 .53076 L p F P
0 g
s
.172 .377 .824 r
.49997 .2743 m .51008 .27996 L .4975 .25756 L p F P
0 g
s
.172 .377 .824 r
.4975 .25756 m .49411 .25558 L .49997 .2743 L p F P
0 g
s
0 .173 .706 r
.49997 .2743 m .49411 .25558 L .48093 .24203 L p F P
0 g
s
.667 .453 .586 r
.44588 .5291 m .44558 .52374 L .44348 .5293 L closepath p F P
0 g
s
.218 .624 .953 r
.42088 .44664 m .44265 .44364 L p .43284 .44022 L F P
0 g
s
.218 .624 .953 r
.40747 .43437 m .42088 .44664 L p .43284 .44022 L F P
0 g
s
.218 .624 .953 r
.43284 .44022 m .42731 .43757 L .40747 .43437 L p F P
0 g
s
.81 .344 .117 r
.46144 .46523 m .4299 .43919 L .43284 .44022 L F
.42963 .43897 m .43284 .44022 L p .4299 .43919 L F P
0 g
s
.218 .624 .953 r
.44265 .44364 m .44318 .44357 L .43284 .44022 L p F P
0 g
s
.613 .762 .951 r
.38521 .43993 m .40747 .43437 L .42088 .44664 L p F P
0 g
s
.303 .472 .861 r
.47288 .22379 m .48093 .24203 L .49411 .25558 L p F P
0 g
s
.563 .711 .941 r
.53402 .93787 m .54639 .95202 L .52347 .95166 L p F P
0 g
s
.563 .711 .941 r
.51355 .93854 m .53402 .93787 L p .52347 .95166 L F P
0 g
s
.563 .711 .941 r
.52347 .95166 m .51318 .94104 L .51355 .93854 L p F P
0 g
s
.644 .428 .576 r
.3422 .58745 m .34201 .56934 L .33441 .58847 L closepath p F P
0 g
s
.627 .367 .505 r
.5544 .51803 m .55529 .4988 L .58191 .49538 L p F P
0 g
s
0 0 .274 r
.54802 .53076 m .5544 .51803 L .55529 .4988 L p F P
0 g
s
.622 .371 .517 r
.20986 .64784 m .21289 .62726 L .23373 .62432 L p F P
0 g
s
.84 .417 .231 r
.69204 .75095 m .67536 .74283 L .66423 .72368 L p F P
0 g
s
.845 .433 .258 r
.64922 .71553 m .66423 .72368 L .67536 .74283 L p F P
0 g
s
0 0 .317 r
.5544 .51803 m .54802 .53076 L .5471 .55182 L p F P
0 g
s
.635 .407 .555 r
.28961 .61636 m .29057 .59462 L .31633 .59105 L p F P
0 g
s
.634 .407 .557 r
.29057 .59462 m .28961 .61636 L .26393 .62001 L p F P
0 g
s
0 0 0 r
.70732 .2425 m .72024 .23398 L .70838 .24083 L closepath p F P
0 g
s
0 0 0 r
.70838 .24083 m .70732 .2425 L .68411 .25742 L p F P
0 g
s
0 .229 .743 r
.61045 1.00266 m .5938 .98895 L .58181 .97361 L p F P
0 g
s
.549 .921 .767 r
.6794 .25884 m .68411 .25742 L .70732 .2425 L p F P
0 g
s
.572 .935 .793 r
.68411 .25742 m .6794 .25884 L .65937 .27258 L p F P
0 g
s
.682 .963 .938 r
.65031 .27056 m .65937 .27258 L .6794 .25884 L p F P
0 g
s
.668 .959 .941 r
.62693 .28309 m .65031 .27056 L .65937 .27258 L p F P
0 g
s
.169 .626 .936 r
.76975 .78468 m .75936 .78072 L .76399 .7837 L closepath p F P
0 g
s
.654 .833 .969 r
.37212 .947 m .37617 .94566 L .37357 .94781 L closepath p F P
0 g
s
.647 .828 .97 r
.39446 .93932 m .37617 .94566 L .37357 .94781 L p F P
0 g
s
.641 .424 .572 r
.36804 .58371 m .36781 .56148 L .39386 .55795 L p F P
0 g
s
.627 .415 .575 r
.36781 .56148 m .36804 .58371 L .3422 .58745 L p F P
0 g
s
.649 .43 .572 r
.44348 .5293 m .44588 .5291 L .4465 .55104 L p F P
0 g
s
.649 .43 .572 r
.4465 .55104 m .43621 .55224 L .44348 .5293 L p F P
0 g
s
.594 .771 .964 r
.88195 .79575 m .85727 .79941 L .84772 .78969 L p F P
0 g
s
.551 .767 .978 r
.82307 .79267 m .84772 .78969 L .85727 .79941 L p F P
0 g
s
.655 .789 .946 r
.45277 .93514 m .43025 .94125 L .41696 .93187 L p F P
0 g
s
.662 .806 .952 r
.39446 .93932 m .41696 .93187 L .43025 .94125 L p F P
0 g
s
.641 .422 .57 r
.4465 .55104 m .44588 .5291 L .47213 .52553 L p F P
0 g
s
.905 .619 .492 r
.6012 .65024 m .59407 .64561 L .5945 .62521 L p F P
0 g
s
.893 .61 .501 r
.58236 .61771 m .5945 .62521 L .59407 .64561 L p F P
0 g
s
.776 .277 .017 r
.69526 .75259 m .69204 .75095 L .69377 .75087 L closepath p F P
0 g
s
.671 .852 .969 r
.37617 .94566 m .37212 .947 L .35819 .94055 L p F P
0 g
s
.672 .861 .971 r
.33582 .9491 m .35819 .94055 L .37212 .947 L p F P
0 g
s
.626 .377 .52 r
.23575 .64376 m .23373 .62432 L .23841 .62369 L closepath p F P
0 g
s
.622 .371 .517 r
.23373 .62432 m .23575 .64376 L p .20986 .64784 L F P
0 g
s
.649 .378 .495 r
.58086 .51419 m .58191 .49538 L .59585 .49437 L p F P
0 g
s
.627 .367 .505 r
.58191 .49538 m .58086 .51419 L .5544 .51803 L p F P
0 g
s
.686 .791 .929 r
.60111 .29632 m .58058 .30662 L .56857 .29208 L p F P
0 g
s
.648 .744 .919 r
.54543 .29937 m .56857 .29208 L .58058 .30662 L p F P
0 g
s
0 .43 .755 r
.75936 .78072 m .7468 .77609 L .72909 .77054 L p F P
0 g
s
0 .422 .744 r
.7468 .77609 m .72909 .77054 L .71872 .7662 L p F P
0 g
s
.603 .728 .933 r
.511 .93869 m .48823 .94166 L .47546 .9298 L p F P
0 g
s
.627 .753 .937 r
.45277 .93514 m .47546 .9298 L .48823 .94166 L p F P
0 g
s
.448 0 0 r
.69526 .75259 m .71872 .7662 L .71469 .76406 L p F P
0 g
s
.448 0 0 r
.69204 .75095 m .69526 .75259 L p .71469 .76406 L F P
0 g
s
.621 .371 .517 r
.23841 .62369 m .26393 .62001 L .26142 .64078 L p F P
0 g
s
.621 .371 .517 r
.23575 .64376 m .23841 .62369 L p .26142 .64078 L F P
0 g
s
.24 .661 .96 r
.76975 .78468 m .78859 .7853 L p .75382 .77691 L F P
0 g
s
.24 .661 .96 r
.75382 .77691 m .75936 .78072 L .76975 .78468 L p F P
0 g
s
.681 .72 .878 r
.17451 .43985 m .15298 .44967 L .13776 .43252 L p F P
0 g
s
.671 .852 .969 r
.38781 .93577 m .37617 .94566 L p .35819 .94055 L F P
0 g
s
.66 .844 .971 r
.37617 .94566 m .38781 .93577 L .39446 .93932 L closepath p F P
0 g
s
.617 .322 .446 r
.60788 .50612 m .59585 .49437 L .60941 .49288 L closepath p F P
0 g
s
.649 .378 .495 r
.59585 .49437 m .60788 .50612 L p .58086 .51419 L F P
0 g
s
.577 .652 .887 r
.54543 .29937 m .53394 .30098 L .53444 .28248 L closepath p F P
0 g
s
.547 .604 .862 r
.53305 .28045 m .53444 .28248 L .53394 .30098 L p F P
0 g
s
.547 .604 .862 r
.51008 .27996 m .53305 .28045 L p .53394 .30098 L F P
0 g
s
.63 .402 .553 r
.31633 .59105 m .33441 .58847 L .33021 .6106 L p F P
0 g
s
.63 .402 .553 r
.33021 .6106 m .31547 .61276 L .31633 .59105 L p F P
0 g
s
.635 .407 .555 r
.31633 .59105 m .31547 .61276 L .28961 .61636 L p F P
0 g
s
.541 .913 .748 r
.6998 .24504 m .70732 .2425 L .72024 .23398 L p F P
0 g
s
.549 .921 .767 r
.70732 .2425 m .6998 .24504 L .6794 .25884 L p F P
0 g
s
.679 .724 .883 r
.23274 .43749 m .21098 .44734 L .19617 .43031 L p F P
0 g
s
.684 .714 .872 r
.17451 .43985 m .19617 .43031 L .21098 .44734 L p F P
0 g
s
.672 .732 .895 r
.291 .4351 m .26903 .4448 L .25461 .42813 L p F P
0 g
s
.682 .719 .877 r
.23274 .43749 m .25461 .42813 L .26903 .4448 L p F P
0 g
s
.643 .422 .568 r
.39407 .58002 m .39386 .55795 L .42016 .55454 L p F P
0 g
s
.641 .424 .572 r
.39386 .55795 m .39407 .58002 L .36804 .58371 L p F P
0 g
s
.241 0 0 r
.77696 .479 m .78173 .47588 L .80653 .47549 L p F P
0 g
s
.195 0 0 r
.78173 .47588 m .77696 .479 L .74874 .48117 L p F P
0 g
s
.647 .749 .924 r
.34928 .43317 m .32712 .44213 L .31307 .42637 L p F P
0 g
s
.675 .729 .891 r
.291 .4351 m .31307 .42637 L .32712 .44213 L p F P
0 g
s
.635 .412 .562 r
.47261 .54717 m .47213 .52553 L .4983 .52173 L p F P
0 g
s
.641 .422 .57 r
.47213 .52553 m .47261 .54717 L .4465 .55104 L p F P
0 g
s
.469 .007 .074 r
.74874 .48117 m .74411 .48163 L .72362 .47951 L p F P
0 g
s
.455 0 .03 r
.74411 .48163 m .7208 .48363 L .72362 .47951 L closepath p F P
0 g
s
.423 0 0 r
.72362 .47951 m .7208 .48363 L .69285 .48596 L p F P
0 g
s
0 0 0 r
.83337 .47428 m .83993 .47324 L .86496 .47126 L p F P
0 g
s
.448 0 0 r
.68322 .75018 m .69204 .75095 L p .71469 .76406 L F P
0 g
s
.711 .176 0 r
.68322 .75018 m .67536 .74283 L .69204 .75095 L closepath p F P
0 g
s
.631 .362 .492 r
.60941 .49288 m .63725 .4907 L .63507 .50762 L p F P
0 g
s
.631 .362 .492 r
.60788 .50612 m .60941 .49288 L p .63507 .50762 L F P
0 g
s
.461 .756 .993 r
.40747 .43437 m .38521 .43993 L .37148 .42659 L p F P
0 g
s
.637 .754 .933 r
.34928 .43317 m .37148 .42659 L .38521 .43993 L p F P
0 g
s
.541 .913 .748 r
.72024 .23398 m .72985 .22857 L p .6998 .24504 L F P
0 g
s
.655 .926 .974 r
.33582 .9491 m .31361 .95772 L .29875 .95648 L p F P
0 g
s
.635 .406 .553 r
.33441 .58847 m .3422 .58745 L .34141 .60909 L p F P
0 g
s
.635 .406 .553 r
.34141 .60909 m .33021 .6106 L .33441 .58847 L p F P
0 g
s
.588 .223 .318 r
.69285 .48596 m .6705 .48776 L .66562 .48569 L p F P
0 g
s
.589 .212 .295 r
.6705 .48776 m .66484 .48812 L .66562 .48569 L closepath p F P
0 g
s
.556 .168 .262 r
.66562 .48569 m .66484 .48812 L .63725 .4907 L p F P
0 g
s
.578 .77 .97 r
.84772 .78969 m .82307 .79267 L .81322 .78334 L p F P
0 g
s
.513 .76 .986 r
.78859 .7853 m .81322 .78334 L .82307 .79267 L p F P
0 g
s
.831 .375 .135 r
.47707 .45873 m .47855 .46045 L .47179 .47124 L p F P
0 g
s
.831 .375 .135 r
.45149 .44851 m .47707 .45873 L p .47179 .47124 L F P
0 g
s
.118 .553 .918 r
.44318 .44357 m .45149 .44851 L .47707 .45873 L p F P
0 g
s
.622 .374 .521 r
.26142 .64078 m .26393 .62001 L .28961 .61636 L p F P
0 g
s
.62 .313 .429 r
.63507 .50762 m .63725 .4907 L .66484 .48812 L p F P
0 g
s
.631 .401 .551 r
.34141 .60909 m .3422 .58745 L .36804 .58371 L p F P
0 g
s
.686 .791 .929 r
.603 .29443 m .60111 .29632 L p .56857 .29208 L F P
0 g
s
.71 .81 .927 r
.60111 .29632 m .603 .29443 L .60369 .29513 L closepath p F P
0 g
s
.628 .407 .563 r
.42016 .55454 m .43621 .55224 L .43089 .57476 L p F P
0 g
s
.628 .407 .563 r
.43089 .57476 m .42035 .57645 L .42016 .55454 L p F P
0 g
s
.643 .422 .568 r
.42016 .55454 m .42035 .57645 L .39407 .58002 L p F P
0 g
s
.254 .67 .965 r
.75382 .77691 m .7468 .77609 L .75936 .78072 L closepath p F P
0 g
s
.426 .57 .895 r
.53305 .28045 m .51008 .27996 L .4975 .25756 L p F P
0 g
s
.729 .815 .918 r
.603 .29443 m .60369 .29513 L .62693 .28309 L p F P
0 g
s
.644 .77 .94 r
.47546 .9298 m .45277 .93514 L .43963 .92484 L p F P
0 g
s
.655 .789 .946 r
.41696 .93187 m .43963 .92484 L .45277 .93514 L p F P
0 g
s
0 0 .373 r
.50433 .50886 m .4983 .52173 L .4987 .54313 L p F P
0 g
s
0 0 .41 r
.4983 .52173 m .50433 .50886 L .50243 .48902 L p F P
0 g
s
.635 .412 .562 r
.4983 .52173 m .4987 .54313 L .47261 .54717 L p F P
0 g
s
.845 .433 .258 r
.64708 .71821 m .64922 .71553 L p .67536 .74283 L F P
0 g
s
.867 .491 .332 r
.64708 .71821 m .64522 .71346 L .64922 .71553 L closepath p F P
0 g
s
.886 .527 .359 r
.50243 .48902 m .48283 .47694 L .47855 .46045 L p F P
0 g
s
.863 .513 .387 r
.48283 .47694 m .47179 .47124 L .47855 .46045 L closepath p F P
0 g
s
.898 .578 .434 r
.48283 .47694 m .50243 .48902 L .50433 .50886 L p F P
0 g
s
.651 .842 .974 r
.38781 .93577 m .39446 .93932 L .41696 .93187 L p F P
0 g
s
.57 .649 .888 r
.55632 .27514 m .56857 .29208 L .54543 .29937 L p F P
0 g
s
.57 .649 .888 r
.53441 .28018 m .55632 .27514 L p .54543 .29937 L F P
0 g
s
.57 .649 .888 r
.54543 .29937 m .53444 .28248 L .53441 .28018 L p F P
0 g
s
.483 0 0 r
.45149 .44851 m .43284 .44022 L .44318 .44357 L closepath p F P
0 g
s
.891 .591 .472 r
.62195 .6822 m .60332 .67141 L .6012 .65024 L p F P
0 g
s
.897 .6 .475 r
.59407 .64561 m .6012 .65024 L .60332 .67141 L p F P
0 g
s
.709 .797 .92 r
.59188 .28257 m .603 .29443 L .61895 .27556 L p F P
0 g
s
.729 .815 .918 r
.62693 .28309 m .61895 .27556 L .603 .29443 L p F P
0 g
s
.686 .791 .929 r
.56857 .29208 m .59188 .28257 L .603 .29443 L p F P
0 g
s
.893 .61 .501 r
.59407 .64561 m .58307 .63903 L .58236 .61771 L p F P
0 g
s
.902 .619 .498 r
.56454 .60612 m .58236 .61771 L .58307 .63903 L p F P
0 g
s
.902 .626 .509 r
.58236 .61771 m .56454 .60612 L .56452 .58484 L p F P
0 g
s
.296 .557 .926 r
.54639 .95202 m .56966 .95781 L p .58007 .97286 L F P
0 g
s
.431 .604 .919 r
.56966 .95781 m .54639 .95202 L .53402 .93787 L p F P
0 g
s
.546 .695 .937 r
.51318 .94104 m .511 .93869 L .51355 .93854 L closepath p F P
0 g
s
.887 .556 .418 r
.64522 .71346 m .62639 .70297 L .62195 .6822 L p F P
0 g
s
.885 .564 .437 r
.60332 .67141 m .62195 .6822 L .62639 .70297 L p F P
0 g
s
.629 .308 .409 r
.66242 .50444 m .66484 .48812 L .6705 .48776 L p F P
0 g
s
.62 .313 .429 r
.66484 .48812 m .66242 .50444 L .63507 .50762 L p F P
0 g
s
.677 .727 .888 r
.19617 .43031 m .17451 .43985 L .15932 .42319 L p F P
0 g
s
.681 .72 .878 r
.13776 .43252 m .15932 .42319 L .17451 .43985 L p F P
0 g
s
.62 .77 .952 r
.90676 .79095 m .88195 .79575 L .87249 .78523 L p F P
0 g
s
.594 .771 .964 r
.84772 .78969 m .87249 .78523 L .88195 .79575 L p F P
0 g
s
.904 .627 .506 r
.5467 .57298 m .56452 .58484 L .56454 .60612 L p F P
0 g
s
.903 .63 .515 r
.56452 .58484 m .5467 .57298 L .5471 .55182 L p F P
0 g
s
.595 .241 .338 r
.69028 .49718 m .6705 .48776 L .69285 .48596 L closepath p F P
0 g
s
.629 .308 .409 r
.6705 .48776 m .69028 .49718 L p .66242 .50444 L F P
0 g
s
.638 .413 .56 r
.43621 .55224 m .4465 .55104 L .44655 .57266 L p F P
0 g
s
.638 .413 .56 r
.44655 .57266 m .43089 .57476 L .43621 .55224 L p F P
0 g
s
.212 .493 .9 r
.58181 .97361 m .58007 .97286 L .57873 .96978 L closepath p F P
0 g
s
.296 .557 .926 r
.56966 .95781 m .57873 .96978 L .58007 .97286 L p F P
0 g
s
.671 .734 .897 r
.25461 .42813 m .23274 .43749 L .21795 .42117 L p F P
0 g
s
.679 .724 .883 r
.19617 .43031 m .21795 .42117 L .23274 .43749 L p F P
0 g
s
.452 .87 .736 r
.72123 .23135 m .72985 .22857 L .75156 .21611 L p F P
0 g
s
.541 .913 .748 r
.72985 .22857 m .72123 .23135 L p .6998 .24504 L F P
0 g
s
0 0 .339 r
.55401 .53815 m .5471 .55182 L .5467 .57298 L p F P
0 g
s
0 0 .317 r
.5471 .55182 m .55401 .53815 L .5544 .51803 L p F P
0 g
s
.653 .746 .919 r
.31307 .42637 m .291 .4351 L .27659 .41951 L p F P
0 g
s
.672 .732 .895 r
.25461 .42813 m .27659 .41951 L .291 .4351 L p F P
0 g
s
.624 .377 .523 r
.28734 .6372 m .28961 .61636 L .31547 .61276 L p F P
0 g
s
.622 .374 .521 r
.28961 .61636 m .28734 .6372 L .26142 .64078 L p F P
0 g
s
.852 .486 .358 r
.64522 .71346 m .64708 .71821 L .63842 .72508 L p F P
0 g
s
.852 .486 .358 r
.62639 .70297 m .64522 .71346 L p .63842 .72508 L F P
0 g
s
.632 .401 .55 r
.36737 .60532 m .36804 .58371 L .39407 .58002 L p F P
0 g
s
.631 .401 .551 r
.36804 .58371 m .36737 .60532 L .34141 .60909 L p F P
0 g
s
0 .229 .743 r
.58181 .97361 m .60355 .99122 L .61045 1.00266 L p F P
0 g
s
0 .227 .739 r
.60355 .99122 m .58181 .97361 L .57873 .96978 L p F P
0 g
s
.631 .405 .555 r
.44655 .57266 m .4465 .55104 L .47261 .54717 L p F P
0 g
s
.569 .764 .97 r
.37148 .42659 m .34928 .43317 L .33521 .41923 L p F P
0 g
s
.647 .749 .924 r
.31307 .42637 m .33521 .41923 L .34928 .43317 L p F P
0 g
s
.54 .704 .946 r
.51355 .93854 m .511 .93869 L .49835 .92573 L p F P
0 g
s
.603 .728 .933 r
.47546 .9298 m .49835 .92573 L .511 .93869 L p F P
0 g
s
.603 .292 .414 r
.69285 .48596 m .7208 .48363 L .7174 .49798 L p F P
0 g
s
.603 .292 .414 r
.69028 .49718 m .69285 .48596 L p .7174 .49798 L F P
0 g
s
.606 .321 .459 r
.20475 .66698 m .20986 .64784 L .23566 .64439 L p F P
0 g
s
.622 .371 .517 r
.23575 .64376 m .23566 .64439 L .20986 .64784 L p F P
0 g
s
.552 .768 .978 r
.81322 .78334 m .78859 .7853 L .77845 .77656 L p F P
0 g
s
.24 .661 .96 r
.78859 .7853 m .77845 .77656 L .75382 .77691 L p F P
0 g
s
.624 .376 .522 r
.55401 .53815 m .5544 .51803 L .58086 .51419 L p F P
0 g
s
.669 .913 .977 r
.35819 .94055 m .33582 .9491 L .32121 .94672 L p F P
0 g
s
.655 .926 .974 r
.29875 .95648 m .32121 .94672 L .33582 .9491 L p F P
0 g
s
.673 .964 .932 r
.67382 .25769 m .6794 .25884 L .6998 .24504 L p F P
0 g
s
.682 .963 .938 r
.6794 .25884 m .67382 .25769 L .65031 .27056 L p F P
0 g
s
.547 .7 .941 r
.51355 .93854 m .53402 .93787 L .52147 .92381 L p F P
0 g
s
.547 .7 .941 r
.52147 .92381 m .51459 .92428 L .51355 .93854 L p F P
0 g
s
.54 .704 .946 r
.49835 .92573 m .51459 .92428 L .51355 .93854 L p F P
0 g
s
.31 .695 .978 r
.7468 .77609 m .75382 .77691 L .7434 .76907 L p F P
0 g
s
.31 .695 .978 r
.7434 .76907 m .72344 .76744 L .7468 .77609 L p F P
0 g
s
0 .422 .744 r
.71872 .7662 m .72344 .76744 L .7468 .77609 L p F P
0 g
s
.737 .836 .926 r
.61895 .27556 m .62693 .28309 L .65031 .27056 L p F P
0 g
s
.584 .221 .318 r
.7174 .49798 m .7208 .48363 L .74411 .48163 L p F P
0 g
s
.212 .623 .952 r
.42731 .43757 m .40747 .43437 L .39369 .42483 L p F P
0 g
s
.461 .756 .993 r
.37148 .42659 m .39369 .42483 L .40747 .43437 L p F P
0 g
s
.845 .433 .258 r
.67536 .74283 m .655 .73301 L .64708 .71821 L p F P
0 g
s
.844 .433 .261 r
.655 .73301 m .63842 .72508 L .64708 .71821 L closepath p F P
0 g
s
.897 .6 .475 r
.60332 .67141 m .59205 .66459 L .59407 .64561 L p F P
0 g
s
.885 .594 .489 r
.58307 .63903 m .59407 .64561 L .59205 .66459 L p F P
0 g
s
.685 .139 0 r
.67536 .74283 m .68322 .75018 L .67237 .74827 L p F P
0 g
s
.685 .139 0 r
.67237 .74827 m .655 .73301 L .67536 .74283 L p F P
0 g
s
.303 .472 .861 r
.48476 .23489 m .47288 .22379 L p .49411 .25558 L F P
0 g
s
0 .179 .714 r
.47288 .22379 m .48476 .23489 L .47187 .21207 L p F P
0 g
s
0 .179 .714 r
.47187 .21207 m .46462 .20524 L .47288 .22379 L p F P
0 g
s
0 .227 .739 r
.57873 .96978 m .57506 .96065 L p .60355 .99122 L F P
0 g
s
.151 .439 .874 r
.57873 .96978 m .56966 .95781 L .57506 .96065 L closepath p F P
0 g
s
.624 .378 .524 r
.31547 .61276 m .33021 .6106 L .33177 .63113 L p F P
0 g
s
.624 .378 .524 r
.33177 .63113 m .31345 .63367 L .31547 .61276 L p F P
0 g
s
.624 .377 .523 r
.31547 .61276 m .31345 .63367 L .28734 .6372 L p F P
0 g
s
.182 .377 .821 r
.4975 .25756 m .49411 .25558 L .49156 .2466 L closepath p F P
0 g
s
.303 .472 .861 r
.49411 .25558 m .49156 .2466 L .48476 .23489 L p F P
0 g
s
.634 .402 .549 r
.39351 .6016 m .39407 .58002 L .42035 .57645 L p F P
0 g
s
.632 .401 .55 r
.39407 .58002 m .39351 .6016 L .36737 .60532 L p F P
0 g
s
.621 .371 .517 r
.26142 .64078 m .23584 .64436 L .23575 .64376 L p F P
0 g
s
.617 .368 .517 r
.23584 .64436 m .23566 .64439 L .23575 .64376 L closepath p F P
0 g
s
.627 .398 .551 r
.47267 .56865 m .47261 .54717 L .4987 .54313 L p F P
0 g
s
.631 .405 .555 r
.47261 .54717 m .47267 .56865 L .44655 .57266 L p F P
0 g
s
.61 .329 .466 r
.23566 .64439 m .23584 .64436 L .24776 .66156 L p F P
0 g
s
.61 .329 .466 r
.24776 .66156 m .23096 .66371 L .23566 .64439 L p F P
0 g
s
.606 .321 .459 r
.23566 .64439 m .23096 .66371 L .20475 .66698 L p F P
0 g
s
.614 .33 .463 r
.23584 .64436 m .26142 .64078 L .25726 .66042 L p F P
0 g
s
.614 .33 .463 r
.25726 .66042 m .24776 .66156 L .23584 .64436 L p F P
0 g
s
.672 .817 .953 r
.43963 .92484 m .41696 .93187 L .40339 .92385 L p F P
0 g
s
.651 .842 .974 r
.41696 .93187 m .40339 .92385 L p .38781 .93577 L F P
0 g
s
0 0 0 r
.86496 .47126 m .86174 .47198 L .83337 .47428 L p F P
0 g
s
.626 .373 .515 r
.58044 .53407 m .58086 .51419 L .60762 .51056 L p F P
0 g
s
.649 .378 .495 r
.60788 .50612 m .60762 .51056 L .58086 .51419 L p F P
0 g
s
.624 .376 .522 r
.58086 .51419 m .58044 .53407 L .55401 .53815 L p F P
0 g
s
.675 .73 .891 r
.15932 .42319 m .13776 .43252 L .12218 .41609 L p F P
0 g
s
.614 .77 .955 r
.87249 .78523 m .84772 .78969 L .83796 .77939 L p F P
0 g
s
.578 .77 .97 r
.81322 .78334 m .83796 .77939 L .84772 .78969 L p F P
0 g
s
.508 .076 .155 r
.74825 .48227 m .74411 .48163 L .74874 .48117 L closepath p F P
0 g
s
.584 .221 .318 r
.74411 .48163 m .74825 .48227 L p .7174 .49798 L F P
0 g
s
.624 .745 .933 r
.49835 .92573 m .47546 .9298 L .46247 .91846 L p F P
0 g
s
.644 .77 .94 r
.43963 .92484 m .46247 .91846 L .47546 .9298 L p F P
0 g
s
.631 .362 .492 r
.63507 .50762 m .61007 .51036 L .60788 .50612 L p F P
0 g
s
.642 .366 .485 r
.61007 .51036 m .60762 .51056 L .60788 .50612 L closepath p F P
0 g
s
.311 0 0 r
.83337 .47428 m .81769 .47562 L .80653 .47549 L p F P
0 g
s
.287 0 0 r
.81769 .47562 m .8051 .47659 L .80653 .47549 L closepath p F P
0 g
s
.241 0 0 r
.80653 .47549 m .8051 .47659 L .77696 .479 L p F P
0 g
s
.525 .093 .162 r
.74825 .48227 m .74874 .48117 L .77696 .479 L p F P
0 g
s
.664 .85 .971 r
.38071 .93213 m .39943 .92537 L .38781 .93577 L closepath p F P
0 g
s
.651 .842 .974 r
.40339 .92385 m .39943 .92537 L .38781 .93577 L p F P
0 g
s
.671 .852 .969 r
.35819 .94055 m .38071 .93213 L .38781 .93577 L p F P
0 g
s
.67 .735 .899 r
.21795 .42117 m .19617 .43031 L .181 .41418 L p F P
0 g
s
.677 .727 .888 r
.15932 .42319 m .181 .41418 L .19617 .43031 L p F P
0 g
s
.831 .375 .135 r
.47179 .47124 m .46144 .46523 L .45149 .44851 L p F P
0 g
s
.81 .344 .117 r
.43284 .44022 m .45149 .44851 L .46144 .46523 L p F P
0 g
s
.507 .76 .987 r
.77845 .77656 m .75382 .77691 L .7434 .76907 L p F P
0 g
s
.63 .384 .526 r
.33021 .6106 m .34141 .60909 L .33967 .63013 L p F P
0 g
s
.63 .384 .526 r
.33967 .63013 m .33177 .63113 L .33021 .6106 L p F P
0 g
s
.656 .745 .915 r
.27659 .41951 m .25461 .42813 L .23984 .4126 L p F P
0 g
s
.671 .734 .897 r
.21795 .42117 m .23984 .4126 L .25461 .42813 L p F P
0 g
s
.657 .739 .91 r
.59188 .28257 m .56857 .29208 L .55632 .27514 L p F P
0 g
s
.608 .759 .951 r
.33521 .41923 m .31307 .42637 L .29867 .41203 L p F P
0 g
s
.653 .746 .919 r
.27659 .41951 m .29867 .41203 L .31307 .42637 L p F P
0 g
s
.426 .57 .895 r
.4975 .25756 m .5205 .26078 L .53305 .28045 L p F P
0 g
s
.121 .338 .805 r
.50777 .24042 m .5205 .26078 L .4975 .25756 L p F P
0 g
s
.121 .338 .805 r
.48833 .23641 m .50777 .24042 L p .4975 .25756 L F P
0 g
s
.121 .338 .805 r
.4975 .25756 m .49156 .2466 L .48833 .23641 L p F P
0 g
s
.637 .766 .941 r
.93172 .78531 m .90676 .79095 L .8974 .77973 L p F P
0 g
s
.62 .77 .952 r
.87249 .78523 m .8974 .77973 L .90676 .79095 L p F P
0 g
s
.678 .896 .976 r
.38071 .93213 m .35819 .94055 L .34382 .93701 L p F P
0 g
s
.669 .913 .977 r
.32121 .94672 m .34382 .93701 L .35819 .94055 L p F P
0 g
s
.525 .093 .162 r
.77696 .479 m .77353 .48814 L .74825 .48227 L p F P
0 g
s
.55 .176 .284 r
.74509 .4948 m .74825 .48227 L .77353 .48814 L p F P
0 g
s
.584 .221 .318 r
.74825 .48227 m .74509 .4948 L .7174 .49798 L p F P
0 g
s
.623 .378 .527 r
.33967 .63013 m .34141 .60909 L .36737 .60532 L p F P
0 g
s
.564 .201 .312 r
.77696 .479 m .8051 .47659 L .8007 .48831 L p F P
0 g
s
.564 .201 .312 r
.77353 .48814 m .77696 .479 L p .8007 .48831 L F P
0 g
s
.62 .39 .546 r
.42035 .57645 m .43089 .57476 L .42853 .59658 L p F P
0 g
s
.62 .39 .546 r
.42853 .59658 m .41991 .59799 L .42035 .57645 L p F P
0 g
s
.634 .402 .549 r
.42035 .57645 m .41991 .59799 L .39351 .6016 L p F P
0 g
s
.712 .878 .958 r
.67382 .25769 m .65031 .27056 L .639 .26065 L p F P
0 g
s
.737 .836 .926 r
.65031 .27056 m .639 .26065 L p .61895 .27556 L F P
0 g
s
.609 .334 .475 r
.25726 .66042 m .26142 .64078 L .28734 .6372 L p F P
0 g
s
0 0 .352 r
.50526 .52932 m .4987 .54313 L .49881 .56449 L p F P
0 g
s
0 0 .373 r
.4987 .54313 m .50526 .52932 L .50433 .50886 L p F P
0 g
s
.627 .398 .551 r
.4987 .54313 m .49881 .56449 L .47267 .56865 L p F P
0 g
s
.631 .371 .506 r
.60762 .51056 m .61007 .51036 L .61766 .52889 L p F P
0 g
s
.631 .371 .506 r
.61766 .52889 m .60712 .53012 L .60762 .51056 L p F P
0 g
s
.626 .373 .515 r
.60762 .51056 m .60712 .53012 L .58044 .53407 L p F P
0 g
s
.62 .364 .508 r
.61007 .51036 m .63507 .50762 L .63423 .52652 L p F P
0 g
s
.62 .364 .508 r
.63423 .52652 m .61766 .52889 L .61007 .51036 L p F P
0 g
s
.599 .673 .892 r
.53444 .28248 m .53305 .28045 L .53441 .28018 L closepath p F P
0 g
s
.352 .687 .98 r
.37148 .42659 m .39369 .42483 L .38388 .41936 L p F P
0 g
s
.352 .687 .98 r
.3574 .41496 m .37148 .42659 L p .38388 .41936 L F P
0 g
s
.569 .764 .97 r
.33521 .41923 m .3574 .41496 L .37148 .42659 L p F P
0 g
s
.632 .399 .547 r
.43089 .57476 m .44655 .57266 L .44619 .59414 L p F P
0 g
s
.632 .399 .547 r
.44619 .59414 m .42853 .59658 L .43089 .57476 L p F P
0 g
s
.898 .578 .434 r
.50433 .50886 m .48528 .4966 L .48283 .47694 L p F P
0 g
s
.894 .567 .421 r
.47179 .47124 m .48283 .47694 L .48528 .4966 L p F P
0 g
s
0 .513 .843 r
.72344 .76744 m .71469 .76406 L .71872 .7662 L closepath p F P
0 g
s
.528 .098 .168 r
.8007 .48831 m .8051 .47659 L .81769 .47562 L p F P
0 g
s
.442 .863 .726 r
.74517 .21826 m .75156 .21611 L .77356 .20353 L p F P
0 g
s
.452 .87 .736 r
.75156 .21611 m .74517 .21826 L .72123 .23135 L p F P
0 g
s
.903 .602 .466 r
.48528 .4966 m .50433 .50886 L .50526 .52932 L p F P
0 g
s
.6 .658 .878 r
.53441 .28018 m .53305 .28045 L .5205 .26078 L p F P
0 g
s
.885 .594 .489 r
.59205 .66459 m .58454 .66042 L .58307 .63903 L p F P
0 g
s
.899 .609 .487 r
.56505 .62754 m .58307 .63903 L .58454 .66042 L p F P
0 g
s
.902 .619 .498 r
.58307 .63903 m .56505 .62754 L .56454 .60612 L p F P
0 g
s
.885 .564 .437 r
.62639 .70297 m .60705 .69241 L .60332 .67141 L p F P
0 g
s
.882 .574 .462 r
.59205 .66459 m .60332 .67141 L .60705 .69241 L p F P
0 g
s
.904 .622 .499 r
.54668 .59431 m .56454 .60612 L .56505 .62754 L p F P
0 g
s
.904 .627 .506 r
.56454 .60612 m .54668 .59431 L .5467 .57298 L p F P
0 g
s
.448 0 0 r
.70007 .75861 m .68322 .75018 L p .71443 .76394 L F P
0 g
s
.464 0 0 r
.70007 .75861 m .68322 .75018 L .67237 .74827 L p F P
0 g
s
.464 0 0 r
.67237 .74827 m .67603 .74979 L .70007 .75861 L p F P
0 g
s
.181 .635 .94 r
.6971 .75297 m .67645 .74985 L p .70007 .75861 L F P
0 g
s
.181 .635 .94 r
.67645 .74985 m .67603 .74979 L .70007 .75861 L p F P
0 g
s
.448 0 0 r
.71469 .76406 m .70007 .75861 L p .71443 .76394 L F P
0 g
s
.595 .664 .886 r
.53441 .28018 m .55632 .27514 L .54387 .25685 L p F P
0 g
s
.595 .664 .886 r
.54387 .25685 m .53665 .25826 L .53441 .28018 L p F P
0 g
s
.6 .658 .878 r
.5205 .26078 m .53665 .25826 L .53441 .28018 L p F P
0 g
s
.415 0 0 r
.83183 .47657 m .81769 .47562 L .83337 .47428 L closepath p F P
0 g
s
.528 .098 .168 r
.81769 .47562 m .83183 .47657 L p .8007 .48831 L F P
0 g
s
.431 .604 .919 r
.53402 .93787 m .55735 .94183 L .56966 .95781 L p F P
0 g
s
.478 .631 .92 r
.55735 .94183 m .53402 .93787 L .52147 .92381 L p F P
0 g
s
.605 .771 .959 r
.83796 .77939 m .81322 .78334 L .80316 .77337 L p F P
0 g
s
.552 .768 .978 r
.77845 .77656 m .80316 .77337 L .81322 .78334 L p F P
0 g
s
0 0 .354 r
.55392 .55889 m .5467 .57298 L .54668 .59431 L p F P
0 g
s
0 0 .339 r
.5467 .57298 m .55392 .55889 L .55401 .53815 L p F P
0 g
s
.626 .353 .485 r
.63423 .52652 m .63507 .50762 L .66242 .50444 L p F P
0 g
s
.625 .381 .528 r
.36586 .62643 m .36737 .60532 L .39351 .6016 L p F P
0 g
s
.623 .378 .527 r
.36737 .60532 m .36586 .62643 L .33967 .63013 L p F P
0 g
s
.625 .392 .544 r
.44619 .59414 m .44655 .57266 L .47267 .56865 L p F P
0 g
s
.852 .486 .358 r
.63842 .72508 m .6341 .72313 L .62639 .70297 L p F P
0 g
s
.868 .51 .369 r
.60705 .69241 m .62639 .70297 L .6341 .72313 L p F P
0 g
s
.663 .795 .945 r
.46247 .91846 m .43963 .92484 L .42624 .9157 L p F P
0 g
s
.672 .817 .953 r
.40339 .92385 m .42624 .9157 L .43963 .92484 L p F P
0 g
s
.258 .444 .854 r
.49156 .2466 m .48476 .23489 L .48833 .23641 L closepath p F P
0 g
s
.669 .736 .9 r
.181 .41418 m .15932 .42319 L .14377 .40717 L p F P
0 g
s
.675 .73 .891 r
.12218 .41609 m .14377 .40717 L .15932 .42319 L p F P
0 g
s
.14 .437 .874 r
.57506 .96065 m .56966 .95781 L .55735 .94183 L p F P
0 g
s
.42 0 0 r
.83183 .47657 m .83337 .47428 L .86174 .47198 L p F P
0 g
s
.613 .341 .481 r
.28358 .65703 m .28734 .6372 L .31345 .63367 L p F P
0 g
s
.609 .334 .475 r
.28734 .6372 m .28358 .65703 L .25726 .66042 L p F P
0 g
s
.053 .557 .882 r
.72344 .76744 m .7434 .76907 L p .70806 .76027 L F P
0 g
s
.053 .557 .882 r
.70806 .76027 m .71469 .76406 L .72344 .76744 L p F P
0 g
s
.658 .744 .913 r
.23984 .4126 m .21795 .42117 L .20281 .40563 L p F P
0 g
s
.67 .735 .899 r
.181 .41418 m .20281 .40563 L .21795 .42117 L p F P
0 g
s
.669 .966 .925 r
.69746 .24458 m .71513 .23459 L .6998 .24504 L closepath p F P
0 g
s
.541 .913 .748 r
.72123 .23135 m .71513 .23459 L .6998 .24504 L p F P
0 g
s
.673 .964 .932 r
.6998 .24504 m .69746 .24458 L .67382 .25769 L p F P
0 g
s
.709 .903 .965 r
.69746 .24458 m .67382 .25769 L .66279 .24909 L p F P
0 g
s
.712 .878 .958 r
.639 .26065 m .66279 .24909 L .67382 .25769 L p F P
0 g
s
.621 .38 .531 r
.55392 .55889 m .55401 .53815 L .58044 .53407 L p F P
0 g
s
.627 .755 .939 r
.29867 .41203 m .27659 .41951 L .26184 .40489 L p F P
0 g
s
.656 .745 .915 r
.23984 .4126 m .26184 .40489 L .27659 .41951 L p F P
0 g
s
.466 0 0 r
.42963 .43897 m .42731 .43757 L .43284 .44022 L closepath p F P
0 g
s
.709 .797 .92 r
.61895 .27556 m .61536 .2719 L .59188 .28257 L p F P
0 g
s
.681 .768 .917 r
.61536 .2719 m .59188 .28257 L .5798 .2671 L p F P
0 g
s
.657 .739 .91 r
.55632 .27514 m .5798 .2671 L .59188 .28257 L p F P
0 g
s
.488 .902 .861 r
.29403 .95738 m .29875 .95648 L .32121 .94672 L p F P
0 g
s
.636 .767 .942 r
.8974 .77973 m .87249 .78523 L .86282 .77409 L p F P
0 g
s
.614 .77 .955 r
.83796 .77939 m .86282 .77409 L .87249 .78523 L p F P
0 g
s
.682 .879 .972 r
.39943 .92537 m .38071 .93213 L .36658 .92737 L p F P
0 g
s
.678 .896 .976 r
.34382 .93701 m .36658 .92737 L .38071 .93213 L p F P
0 g
s
.552 .719 .951 r
.51459 .92428 m .49835 .92573 L .4855 .91316 L p F P
0 g
s
.624 .745 .933 r
.46247 .91846 m .4855 .91316 L .49835 .92573 L p F P
0 g
s
.603 .292 .414 r
.7174 .49798 m .69543 .50051 L .69028 .49718 L p F P
0 g
s
.607 .288 .403 r
.69543 .50051 m .68975 .50108 L .69028 .49718 L closepath p F P
0 g
s
.629 .308 .409 r
.69028 .49718 m .68975 .50108 L .66242 .50444 L p F P
0 g
s
.42 0 0 r
.86174 .47198 m .85765 .479 L .83183 .47657 L p F P
0 g
s
.71 .19 0 r
.655 .73301 m .67237 .74827 L .66898 .74698 L p F P
0 g
s
.71 .19 0 r
.63842 .72508 m .655 .73301 L p .66898 .74698 L F P
0 g
s
.619 .341 .473 r
.66151 .52299 m .66242 .50444 L .68975 .50108 L p F P
0 g
s
.626 .353 .485 r
.66242 .50444 m .66151 .52299 L .63423 .52652 L p F P
0 g
s
.718 .816 .926 r
.61536 .2719 m .62715 .26613 L .61895 .27556 L closepath p F P
0 g
s
.737 .836 .926 r
.639 .26065 m .62715 .26613 L .61895 .27556 L p F P
0 g
s
.894 .567 .421 r
.46494 .47962 m .47179 .47124 L p .48528 .4966 L F P
0 g
s
.879 .525 .374 r
.46494 .47962 m .46144 .46523 L .47179 .47124 L closepath p F P
0 g
s
.486 .751 .988 r
.3574 .41496 m .33521 .41923 L .32081 .40645 L p F P
0 g
s
.608 .759 .951 r
.29867 .41203 m .32081 .40645 L .33521 .41923 L p F P
0 g
s
.574 .236 .358 r
.19669 .68403 m .20475 .66698 L .23096 .66371 L p F P
0 g
s
.628 .385 .53 r
.39225 .62278 m .39351 .6016 L .41991 .59799 L p F P
0 g
s
.625 .381 .528 r
.39351 .6016 m .39225 .62278 L .36586 .62643 L p F P
0 g
s
.649 .762 .932 r
.95684 .77902 m .93172 .78531 L .92246 .77343 L p F P
0 g
s
.637 .766 .941 r
.8974 .77973 m .92246 .77343 L .93172 .78531 L p F P
0 g
s
.622 .389 .543 r
.47244 .5901 m .47267 .56865 L .49881 .56449 L p F P
0 g
s
.625 .392 .544 r
.47267 .56865 m .47244 .5901 L .44619 .59414 L p F P
0 g
s
0 .227 .739 r
.57506 .96065 m .59353 .9756 L p .60355 .99122 L F P
0 g
s
0 .292 .791 r
.57506 .96065 m .59353 .9756 L .5812 .95699 L p F P
0 g
s
0 .292 .791 r
.5812 .95699 m .56995 .94821 L .57506 .96065 L p F P
0 g
s
.14 .437 .874 r
.55735 .94183 m .56995 .94821 L .57506 .96065 L p F P
0 g
s
.612 .344 .487 r
.31008 .6537 m .31345 .63367 L .33177 .63113 L p F P
0 g
s
.613 .341 .481 r
.31345 .63367 m .31008 .6537 L .28358 .65703 L p F P
0 g
s
.659 .108 0 r
.42731 .43757 m .42963 .43897 L .41561 .4385 L p F P
0 g
s
.212 .623 .952 r
.40156 .42695 m .42731 .43757 L p .42301 .43594 L F P
0 g
s
.212 .623 .952 r
.39369 .42483 m .40156 .42695 L p .42301 .43594 L F P
0 g
s
0 .508 .855 r
.40156 .42695 m .38388 .41936 L .39369 .42483 L closepath p F P
0 g
s
.617 .052 0 r
.41274 .43914 m .3846 .41985 L .40156 .42695 L F
.38388 .41936 m .40156 .42695 L p .3846 .41985 L F P
0 g
s
.659 .108 0 r
.41561 .4385 m .40156 .42695 L .42731 .43757 L p F P
0 g
s
.079 .576 .894 r
.70806 .76027 m .70007 .75861 L .71469 .76406 L closepath p F P
0 g
s
.59 .771 .966 r
.80316 .77337 m .77845 .77656 L .76808 .7671 L p F P
0 g
s
.507 .76 .987 r
.7434 .76907 m .76808 .7671 L .77845 .77656 L p F P
0 g
s
.268 .443 .85 r
.48833 .23641 m .48476 .23489 L .47187 .21207 L p F P
0 g
s
.623 .379 .527 r
.5804 .55468 m .58044 .53407 L .60712 .53012 L p F P
0 g
s
.621 .38 .531 r
.58044 .53407 m .5804 .55468 L .55392 .55889 L p F P
0 g
s
.607 .324 .461 r
.68975 .50108 m .69543 .50051 L .71367 .51589 L p F P
0 g
s
.607 .324 .461 r
.71367 .51589 m .68879 .51928 L .68975 .50108 L p F P
0 g
s
.619 .341 .473 r
.68975 .50108 m .68879 .51928 L .66151 .52299 L p F P
0 g
s
.882 .574 .462 r
.60705 .69241 m .5889 .68273 L .59205 .66459 L p F P
0 g
s
.869 .568 .475 r
.58454 .66042 m .59205 .66459 L .5889 .68273 L p F P
0 g
s
.487 .054 .142 r
.8287 .48511 m .83183 .47657 L .85765 .479 L p F P
0 g
s
.528 .098 .168 r
.83183 .47657 m .8287 .48511 L .8007 .48831 L p F P
0 g
s
.81 .344 .117 r
.46144 .46523 m .43924 .45355 L .42963 .43897 L p F P
0 g
s
.812 .341 .095 r
.43924 .45355 m .42963 .43897 L .41561 .4385 L p F P
0 g
s
.668 .737 .901 r
.14377 .40717 m .12218 .41609 L .10626 .40012 L p F P
0 g
s
.703 .921 .967 r
.71513 .23459 m .69746 .24458 L .68675 .23722 L p F P
0 g
s
.709 .903 .965 r
.66279 .24909 m .68675 .23722 L .69746 .24458 L p F P
0 g
s
.601 .319 .461 r
.69543 .50051 m .7174 .49798 L .71614 .51552 L p F P
0 g
s
.601 .319 .461 r
.71614 .51552 m .71367 .51589 L .69543 .50051 L p F P
0 g
s
0 .227 .739 r
.59353 .9756 m .60032 .9861 L .60355 .99122 L p F P
0 g
s
.622 .359 .499 r
.33739 .64659 m .33177 .63113 L .33967 .63013 L closepath p F P
0 g
s
.612 .344 .487 r
.33177 .63113 m .33739 .64659 L p .31008 .6537 L F P
0 g
s
.577 .247 .372 r
.22353 .6811 m .23096 .66371 L .24776 .66156 L p F P
0 g
s
.574 .236 .358 r
.23096 .66371 m .22353 .6811 L .19669 .68403 L p F P
0 g
s
.659 .743 .912 r
.20281 .40563 m .181 .41418 L .16549 .39862 L p F P
0 g
s
.669 .736 .9 r
.14377 .40717 m .16549 .39862 L .181 .41418 L p F P
0 g
s
.682 .879 .972 r
.40186 .92313 m .39943 .92537 L p .36658 .92737 L F P
0 g
s
.672 .866 .973 r
.39943 .92537 m .40186 .92313 L .40339 .92385 L closepath p F P
0 g
s
0 .172 .709 r
.46462 .20524 m .47187 .21207 L .45883 .18888 L p F P
0 g
s
0 .172 .709 r
.45883 .18888 m .45616 .18636 L .46462 .20524 L p F P
0 g
s
.648 .768 .936 r
.4855 .91316 m .46247 .91846 L .44925 .90808 L p F P
0 g
s
.663 .795 .945 r
.42624 .9157 m .44925 .90808 L .46247 .91846 L p F P
0 g
s
.618 .378 .531 r
.41991 .59799 m .42853 .59658 L .42957 .61759 L p F P
0 g
s
.618 .378 .531 r
.42957 .61759 m .41888 .61926 L .41991 .59799 L p F P
0 g
s
.628 .385 .53 r
.41991 .59799 m .41888 .61926 L .39225 .62278 L p F P
0 g
s
.493 .905 .869 r
.31191 .94829 m .32121 .94672 L .34382 .93701 L p F P
0 g
s
.488 .902 .861 r
.32121 .94672 m .31191 .94829 L .29403 .95738 L p F P
0 g
s
.616 .347 .486 r
.33967 .63013 m .36586 .62643 L .36341 .64697 L p F P
0 g
s
.616 .347 .486 r
.33739 .64659 m .33967 .63013 L p .36341 .64697 L F P
0 g
s
0 0 .337 r
.50565 .55026 m .49881 .56449 L .49871 .58592 L p F P
0 g
s
0 0 .352 r
.49881 .56449 m .50565 .55026 L .50526 .52932 L p F P
0 g
s
.622 .389 .543 r
.49881 .56449 m .49871 .58592 L .47244 .5901 L p F P
0 g
s
.634 .767 .943 r
.86282 .77409 m .83796 .77939 L .82797 .76837 L p F P
0 g
s
.605 .771 .959 r
.80316 .77337 m .82797 .76837 L .83796 .77939 L p F P
0 g
s
.637 .752 .931 r
.26184 .40489 m .23984 .4126 L .22473 .39775 L p F P
0 g
s
.658 .744 .913 r
.20281 .40563 m .22473 .39775 L .23984 .4126 L p F P
0 g
s
.634 .71 .902 r
.5798 .2671 m .55632 .27514 L .54387 .25685 L p F P
0 g
s
.398 .843 .737 r
.28313 .96147 m .29403 .95738 L .31191 .94829 L p F P
0 g
s
.695 .788 .922 r
.62715 .26613 m .61536 .2719 L .60347 .25763 L p F P
0 g
s
.681 .768 .917 r
.5798 .2671 m .60347 .25763 L .61536 .2719 L p F P
0 g
s
.655 .863 .978 r
.40186 .92313 m .40339 .92385 L .42624 .9157 L p F P
0 g
s
.379 .531 .881 r
.48833 .23641 m .50777 .24042 L .49487 .21951 L p F P
0 g
s
.379 .531 .881 r
.49487 .21951 m .48256 .21684 L .48833 .23641 L p F P
0 g
s
.268 .443 .85 r
.47187 .21207 m .48256 .21684 L .48833 .23641 L p F P
0 g
s
.547 .7 .941 r
.52147 .92381 m .51459 .92428 L .51512 .91703 L closepath p F P
0 g
s
.552 .719 .951 r
.50873 .90982 m .51512 .91703 L .51459 .92428 L p F P
0 g
s
.552 .719 .951 r
.4855 .91316 m .50873 .90982 L p .51459 .92428 L F P
0 g
s
.442 .863 .726 r
.77356 .20353 m .76924 .20502 L .74517 .21826 L p F P
0 g
s
.63 .388 .532 r
.42853 .59658 m .44619 .59414 L .44545 .61552 L p F P
0 g
s
.63 .388 .532 r
.44545 .61552 m .42957 .61759 L .42853 .59658 L p F P
0 g
s
.877 .509 .346 r
.46144 .46523 m .46494 .47962 L .46368 .48327 L p F P
0 g
s
.877 .509 .346 r
.43924 .45355 m .46144 .46523 L p .46368 .48327 L F P
0 g
s
.611 .313 .438 r
.71614 .51552 m .7174 .49798 L .74509 .4948 L p F P
0 g
s
.597 .286 .413 r
.25497 .6672 m .24776 .66156 L .25726 .66042 L closepath p F P
0 g
s
.577 .247 .372 r
.24776 .66156 m .25497 .6672 L p .22353 .6811 L F P
0 g
s
.627 .379 .522 r
.60712 .53012 m .61766 .52889 L .62324 .54842 L p F P
0 g
s
.627 .379 .522 r
.62324 .54842 m .60713 .55058 L .60712 .53012 L p F P
0 g
s
.623 .379 .527 r
.60712 .53012 m .60713 .55058 L .5804 .55468 L p F P
0 g
s
.564 .759 .97 r
.32081 .40645 m .29867 .41203 L .28393 .39851 L p F P
0 g
s
.627 .755 .939 r
.26184 .40489 m .28393 .39851 L .29867 .41203 L p F P
0 g
s
.65 .762 .931 r
.92246 .77343 m .8974 .77973 L .88782 .76781 L p F P
0 g
s
.636 .767 .942 r
.86282 .77409 m .88782 .76781 L .8974 .77973 L p F P
0 g
s
.67 .877 .976 r
.38948 .91787 m .40186 .92313 L .41662 .91061 L p F P
0 g
s
.655 .863 .978 r
.42624 .9157 m .41662 .91061 L .40186 .92313 L p F P
0 g
s
.682 .879 .972 r
.36658 .92737 m .38948 .91787 L .40186 .92313 L p F P
0 g
s
.703 .921 .967 r
.72048 .23105 m .71513 .23459 L p .68675 .23722 L F P
0 g
s
.689 .952 .954 r
.71513 .23459 m .72048 .23105 L .72123 .23135 L closepath p F P
0 g
s
.903 .602 .466 r
.50526 .52932 m .48652 .51698 L .48528 .4966 L p F P
0 g
s
.9 .591 .453 r
.46562 .48429 m .48528 .4966 L .48652 .51698 L p F P
0 g
s
.894 .567 .421 r
.48528 .4966 m .46562 .48429 L .46494 .47962 L p F P
0 g
s
.566 .77 .975 r
.76808 .7671 m .7434 .76907 L .73274 .76042 L p F P
0 g
s
.053 .557 .882 r
.7434 .76907 m .73274 .76042 L .70806 .76027 L p F P
0 g
s
.58 .643 .878 r
.53665 .25826 m .5205 .26078 L .50777 .24042 L p F P
0 g
s
.904 .614 .484 r
.48652 .51698 m .50526 .52932 L .50565 .55026 L p F P
0 g
s
.869 .568 .475 r
.5889 .68273 m .58704 .68182 L .58454 .66042 L p F P
0 g
s
.894 .594 .472 r
.56611 .6491 m .58454 .66042 L .58704 .68182 L p F P
0 g
s
.899 .609 .487 r
.58454 .66042 m .56611 .6491 L .56505 .62754 L p F P
0 g
s
.595 .264 .378 r
.25726 .66042 m .28358 .65703 L .27771 .67537 L p F P
0 g
s
.595 .264 .378 r
.25497 .6672 m .25726 .66042 L p .27771 .67537 L F P
0 g
s
.902 .615 .491 r
.54698 .61583 m .56505 .62754 L .56611 .6491 L p F P
0 g
s
.904 .622 .499 r
.56505 .62754 m .54698 .61583 L .54668 .59431 L p F P
0 g
s
.181 .635 .94 r
.70007 .75861 m .70806 .76027 L .6971 .75297 L p F P
0 g
s
.615 .368 .52 r
.61766 .52889 m .63423 .52652 L .63417 .54668 L p F P
0 g
s
.615 .368 .52 r
.63417 .54668 m .62324 .54842 L .61766 .52889 L p F P
0 g
s
.564 .201 .312 r
.8007 .48831 m .78186 .49052 L .77353 .48814 L p F P
0 g
s
.563 .192 .295 r
.78186 .49052 m .77279 .4915 L .77353 .48814 L closepath p F P
0 g
s
.55 .176 .284 r
.77353 .48814 m .77279 .4915 L .74509 .4948 L p F P
0 g
s
0 0 .366 r
.55402 .58015 m .54668 .59431 L .54698 .61583 L p F P
0 g
s
0 0 .354 r
.54668 .59431 m .55402 .58015 L .55392 .55889 L p F P
0 g
s
.695 .788 .922 r
.63556 .2568 m .62715 .26613 L p .60347 .25763 L F P
0 g
s
.708 .799 .921 r
.62715 .26613 m .63556 .2568 L .639 .26065 L closepath p F P
0 g
s
.621 .382 .534 r
.44545 .61552 m .44619 .59414 L .47244 .5901 L p F P
0 g
s
.649 .762 .932 r
.92246 .77343 m .94768 .76653 L .95684 .77902 L p F P
0 g
s
.868 .51 .369 r
.6341 .72313 m .61364 .71291 L .60705 .69241 L p F P
0 g
s
.864 .521 .401 r
.5889 .68273 m .60705 .69241 L .61364 .71291 L p F P
0 g
s
.698 .954 .952 r
.72048 .23105 m .72123 .23135 L .74517 .21826 L p F P
0 g
s
.15 .447 .879 r
.56995 .94821 m .55735 .94183 L .54487 .92585 L p F P
0 g
s
.478 .631 .92 r
.52147 .92381 m .54487 .92585 L .55735 .94183 L p F P
0 g
s
.551 .702 .94 r
.53222 .90998 m .54487 .92585 L .52147 .92381 L p F P
0 g
s
.551 .702 .94 r
.51593 .90963 m .53222 .90998 L p .52147 .92381 L F P
0 g
s
.551 .702 .94 r
.52147 .92381 m .51512 .91703 L .51593 .90963 L p F P
0 g
s
.71 .19 0 r
.63622 .72654 m .63842 .72508 L p .66898 .74698 L F P
0 g
s
.825 .396 .22 r
.63622 .72654 m .6341 .72313 L .63842 .72508 L closepath p F P
0 g
s
.618 .359 .503 r
.36341 .64697 m .36586 .62643 L .39225 .62278 L p F P
0 g
s
.604 .298 .424 r
.7438 .51197 m .74509 .4948 L .77279 .4915 L p F P
0 g
s
.611 .313 .438 r
.74509 .4948 m .7438 .51197 L .71614 .51552 L p F P
0 g
s
.709 .922 .964 r
.71086 .2251 m .72048 .23105 L .74136 .2167 L p F P
0 g
s
.698 .954 .952 r
.74517 .21826 m .74136 .2167 L .72048 .23105 L p F P
0 g
s
.703 .921 .967 r
.68675 .23722 m .71086 .2251 L .72048 .23105 L p F P
0 g
s
.499 .907 .878 r
.32995 .93901 m .34382 .93701 L .36658 .92737 L p F P
0 g
s
.493 .905 .869 r
.34382 .93701 m .32995 .93901 L .31191 .94829 L p F P
0 g
s
.627 .373 .513 r
.63417 .54668 m .63423 .52652 L .66151 .52299 L p F P
0 g
s
.352 .687 .98 r
.38388 .41936 m .37628 .41593 L .3574 .41496 L p F P
0 g
s
.351 .687 .98 r
.37628 .41593 m .3574 .41496 L .34298 .40425 L p F P
0 g
s
.486 .751 .988 r
.32081 .40645 m .34298 .40425 L .3574 .41496 L p F P
0 g
s
.66 .742 .911 r
.16549 .39862 m .14377 .40717 L .12789 .39155 L p F P
0 g
s
.668 .737 .901 r
.10626 .40012 m .12789 .39155 L .14377 .40717 L p F P
0 g
s
0 0 .486 r
.60032 .9861 m .59353 .9756 L .59645 .9796 L closepath p F P
0 g
s
.62 .383 .537 r
.55402 .58015 m .55392 .55889 L .5804 .55468 L p F P
0 g
s
.823 .371 .156 r
.6341 .72313 m .63622 .72654 L .62488 .72991 L p F P
0 g
s
.823 .371 .156 r
.62488 .72991 m .61364 .71291 L .6341 .72313 L p F P
0 g
s
.594 .285 .415 r
.27771 .67537 m .28358 .65703 L .31008 .6537 L p F P
0 g
s
.617 .052 0 r
.40156 .42695 m .41561 .4385 L .41274 .43914 L p F P
0 g
s
.631 .768 .945 r
.82797 .76837 m .80316 .77337 L .79286 .76258 L p F P
0 g
s
.59 .771 .966 r
.76808 .7671 m .79286 .76258 L .80316 .77337 L p F P
0 g
s
.716 .801 .918 r
.63556 .2568 m .639 .26065 L .66279 .24909 L p F P
0 g
s
.644 .749 .926 r
.22473 .39775 m .20281 .40563 L .18733 .39058 L p F P
0 g
s
.659 .743 .912 r
.16549 .39862 m .18733 .39058 L .20281 .40563 L p F P
0 g
s
.646 .849 .978 r
.41662 .91061 m .42624 .9157 L .44925 .90808 L p F P
0 g
s
.62 .732 .927 r
.50873 .90982 m .4855 .91316 L .47243 .90135 L p F P
0 g
s
.648 .768 .936 r
.44925 .90808 m .47243 .90135 L .4855 .91316 L p F P
0 g
s
.516 .763 .986 r
.73274 .76042 m .70806 .76027 L .6971 .75297 L p F P
0 g
s
.606 .291 .411 r
.77148 .5083 m .77279 .4915 L .78186 .49052 L p F P
0 g
s
.604 .298 .424 r
.77279 .4915 m .77148 .5083 L .7438 .51197 L p F P
0 g
s
.619 .381 .535 r
.47193 .61155 m .47244 .5901 L .49871 .58592 L p F P
0 g
s
.621 .382 .534 r
.47244 .5901 m .47193 .61155 L .44545 .61552 L p F P
0 g
s
.622 .366 .508 r
.39018 .64351 m .39225 .62278 L .41888 .61926 L p F P
0 g
s
.618 .359 .503 r
.39225 .62278 m .39018 .64351 L .36341 .64697 L p F P
0 g
s
.251 .432 .845 r
.48256 .21684 m .47187 .21207 L .45883 .18888 L p F P
0 g
s
.599 .757 .954 r
.28393 .39851 m .26184 .40489 L .24675 .39083 L p F P
0 g
s
.637 .752 .931 r
.22473 .39775 m .24675 .39083 L .26184 .40489 L p F P
0 g
s
.587 .255 .374 r
.79965 .49826 m .78186 .49052 L .8007 .48831 L closepath p F P
0 g
s
.606 .291 .411 r
.78186 .49052 m .79965 .49826 L p .77148 .5083 L F P
0 g
s
.662 .736 .905 r
.60347 .25763 m .5798 .2671 L .56749 .25001 L p F P
0 g
s
.634 .71 .902 r
.54387 .25685 m .56749 .25001 L .5798 .2671 L p F P
0 g
s
.651 .761 .93 r
.88782 .76781 m .86282 .77409 L .85292 .76214 L p F P
0 g
s
.634 .767 .943 r
.82797 .76837 m .85292 .76214 L .86282 .77409 L p F P
0 g
s
.595 .264 .378 r
.27771 .67537 m .26886 .67625 L .25497 .6672 L p F P
0 g
s
.593 .266 .386 r
.26886 .67625 m .25057 .67824 L .25497 .6672 L closepath p F P
0 g
s
.577 .247 .372 r
.25497 .6672 m .25057 .67824 L .22353 .6811 L p F P
0 g
s
.71 .19 0 r
.66826 .74653 m .66312 .74465 L .63622 .72654 L F
.65232 .74069 m .65161 .74006 L p .66312 .74465 L F P
0 g
s
.71 .19 0 r
.65161 .74006 m .63622 .72654 L p .66312 .74465 L F P
0 g
s
.268 0 0 r
.66898 .74698 m .67603 .74979 L p .67526 .74948 L F P
0 g
s
.71 .19 0 r
.66898 .74698 m .65232 .74069 L p .66826 .74653 L F P
0 g
s
.268 0 0 r
.66116 .7439 m .66898 .74698 L p .67526 .74948 L F P
0 g
s
.714 .203 .011 r
.65232 .74069 m .63622 .72654 L .62488 .72991 L p F P
0 g
s
.714 .203 .011 r
.62488 .72991 m .62749 .73171 L .65232 .74069 L p F P
0 g
s
0 .509 .83 r
.64963 .7373 m .62862 .73199 L p .65232 .74069 L F P
0 g
s
0 .509 .83 r
.62862 .73199 m .62749 .73171 L .65232 .74069 L p F P
0 g
s
.695 .957 .949 r
.74136 .2167 m .74517 .21826 L .76924 .20502 L p F P
0 g
s
.623 .366 .508 r
.6615 .54297 m .66151 .52299 L .68879 .51928 L p F P
0 g
s
.627 .373 .513 r
.66151 .52299 m .6615 .54297 L .63417 .54668 L p F P
0 g
s
.602 .299 .429 r
.30482 .67237 m .31008 .6537 L .33681 .65045 L p F P
0 g
s
.612 .344 .487 r
.33739 .64659 m .33681 .65045 L .31008 .6537 L p F P
0 g
s
.594 .285 .415 r
.31008 .6537 m .30482 .67237 L .27771 .67537 L p F P
0 g
s
.66 .756 .921 r
.94768 .76653 m .92246 .77343 L .91298 .7608 L p F P
0 g
s
.65 .762 .931 r
.88782 .76781 m .91298 .7608 L .92246 .77343 L p F P
0 g
s
.527 .68 .935 r
.51512 .91703 m .50873 .90982 L .51593 .90963 L closepath p F P
0 g
s
.595 .665 .887 r
.54387 .25685 m .53665 .25826 L .53757 .24719 L closepath p F P
0 g
s
.58 .643 .878 r
.53123 .23777 m .53757 .24719 L .53665 .25826 L p F P
0 g
s
.58 .643 .878 r
.50777 .24042 m .53123 .23777 L p .53665 .25826 L F P
0 g
s
.623 .384 .536 r
.58065 .57592 m .5804 .55468 L .60713 .55058 L p F P
0 g
s
.62 .383 .537 r
.5804 .55468 m .58065 .57592 L .55402 .58015 L p F P
0 g
s
.289 0 0 r
.67603 .74979 m .66898 .74698 L .67237 .74827 L closepath p F P
0 g
s
.592 .283 .414 r
.8007 .48831 m .8287 .48511 L .82717 .50086 L p F P
0 g
s
.592 .283 .414 r
.79965 .49826 m .8007 .48831 L p .82717 .50086 L F P
0 g
s
.616 .347 .486 r
.36341 .64697 m .3392 .65011 L .33739 .64659 L p F P
0 g
s
.61 .345 .49 r
.3392 .65011 m .33681 .65045 L .33739 .64659 L closepath p F P
0 g
s
.435 .716 .984 r
.32081 .40645 m .34298 .40425 L .33387 .39811 L p F P
0 g
s
.435 .716 .984 r
.30608 .39431 m .32081 .40645 L p .33387 .39811 L F P
0 g
s
.564 .759 .97 r
.28393 .39851 m .30608 .39431 L .32081 .40645 L p F P
0 g
s
.666 .947 .958 r
.38948 .91787 m .36658 .92737 L .35188 .92802 L p F P
0 g
s
.499 .907 .878 r
.36658 .92737 m .35188 .92802 L p .32995 .93901 L F P
0 g
s
.703 .791 .919 r
.62732 .2473 m .63556 .2568 L .65263 .23788 L p F P
0 g
s
.716 .801 .918 r
.66279 .24909 m .65263 .23788 L .63556 .2568 L p F P
0 g
s
.695 .788 .922 r
.60347 .25763 m .62732 .2473 L .63556 .2568 L p F P
0 g
s
0 0 .472 r
.59645 .9796 m .59353 .9756 L .5812 .95699 L p F P
0 g
s
.87 .549 .44 r
.46562 .48429 m .46368 .48327 L .46494 .47962 L closepath p F P
0 g
s
.621 .368 .513 r
.41888 .61926 m .42957 .61759 L .43369 .63794 L p F P
0 g
s
.621 .368 .513 r
.43369 .63794 m .4172 .64018 L .41888 .61926 L p F P
0 g
s
.622 .366 .508 r
.41888 .61926 m .4172 .64018 L .39018 .64351 L p F P
0 g
s
0 0 .324 r
.50568 .57161 m .49871 .58592 L .49842 .60744 L p F P
0 g
s
.619 .381 .535 r
.49871 .58592 m .49842 .60744 L .47193 .61155 L p F P
0 g
s
0 0 .337 r
.49871 .58592 m .50568 .57161 L .50565 .55026 L p F P
0 g
s
.487 .054 .142 r
.85765 .479 m .85675 .48181 L .8287 .48511 L p F P
0 g
s
.661 .742 .91 r
.12789 .39155 m .10626 .40012 L .09 .38443 L p F P
0 g
s
.414 .854 .754 r
.30591 .95042 m .31191 .94829 L .32995 .93901 L p F P
0 g
s
.398 .843 .737 r
.31191 .94829 m .30591 .95042 L .28313 .96147 L p F P
0 g
s
.877 .509 .346 r
.46368 .48327 m .44451 .47222 L .43924 .45355 L p F P
0 g
s
.874 .488 .304 r
.4174 .44148 m .43924 .45355 L .44451 .47222 L p F P
0 g
s
.812 .341 .095 r
.41561 .4385 m .4174 .44148 L .43924 .45355 L p F P
0 g
s
0 .312 .803 r
.56995 .94821 m .5812 .95699 L .56872 .93829 L p F P
0 g
s
0 .312 .803 r
.56872 .93829 m .56494 .93547 L .56995 .94821 L p F P
0 g
s
.15 .447 .879 r
.54487 .92585 m .56494 .93547 L .56995 .94821 L p F P
0 g
s
.621 .361 .502 r
.68883 .53909 m .68879 .51928 L .71367 .51589 L p F P
0 g
s
.623 .366 .508 r
.68879 .51928 m .68883 .53909 L .6615 .54297 L p F P
0 g
s
.72 .812 .922 r
.65263 .23788 m .66279 .24909 L .68675 .23722 L p F P
0 g
s
.626 .768 .948 r
.79286 .76258 m .76808 .7671 L .75747 .75668 L p F P
0 g
s
.566 .77 .975 r
.73274 .76042 m .75747 .75668 L .76808 .7671 L p F P
0 g
s
.516 .102 .195 r
.19389 .68742 m .19669 .68403 L .22353 .6811 L p F P
0 g
s
.268 0 0 r
.67603 .74979 m .6971 .75297 L p .66116 .7439 L F P
0 g
s
.648 .748 .922 r
.18733 .39058 m .16549 .39862 L .14965 .38339 L p F P
0 g
s
.66 .742 .911 r
.12789 .39155 m .14965 .38339 L .16549 .39862 L p F P
0 g
s
.635 .38 .516 r
.42957 .61759 m .44545 .61552 L .44427 .63678 L p F P
0 g
s
.635 .38 .516 r
.44427 .63678 m .43369 .63794 L .42957 .61759 L p F P
0 g
s
.592 .663 .888 r
.55497 .23186 m .56749 .25001 L .54387 .25685 L p F P
0 g
s
.592 .663 .888 r
.53824 .23611 m .55497 .23186 L p .54387 .25685 L F P
0 g
s
.592 .663 .888 r
.54387 .25685 m .53757 .24719 L .53824 .23611 L p F P
0 g
s
.614 .319 .445 r
.33681 .65045 m .3392 .65011 L .35396 .66715 L p F P
0 g
s
.614 .319 .445 r
.35396 .66715 m .33215 .66947 L .33681 .65045 L p F P
0 g
s
.602 .299 .429 r
.33681 .65045 m .33215 .66947 L .30482 .67237 L p F P
0 g
s
0 .453 .812 r
.37953 .41698 m .37628 .41593 L .38388 .41936 L closepath p F P
0 g
s
.617 .052 0 r
.37953 .41698 m .38388 .41936 L p .41274 .43914 L F P
0 g
s
.584 .248 .365 r
.82717 .50086 m .8287 .48511 L .85675 .48181 L p F P
0 g
s
.62 .321 .441 r
.3392 .65011 m .36341 .64697 L .35964 .66662 L p F P
0 g
s
.62 .321 .441 r
.35964 .66662 m .35396 .66715 L .3392 .65011 L p F P
0 g
s
.676 .804 .943 r
.47243 .90135 m .44925 .90808 L .43574 .89953 L p F P
0 g
s
.646 .849 .978 r
.44925 .90808 m .43574 .89953 L p .41662 .91061 L F P
0 g
s
.695 .957 .949 r
.76924 .20502 m .7626 .20226 L .74136 .2167 L p F P
0 g
s
.864 .521 .401 r
.58793 .68688 m .5889 .68273 L p .61364 .71291 L F P
0 g
s
.868 .551 .446 r
.58793 .68688 m .58704 .68182 L .5889 .68273 L closepath p F P
0 g
s
.628 .388 .534 r
.60713 .55058 m .62324 .54842 L .62572 .56927 L p F P
0 g
s
.628 .388 .534 r
.62572 .56927 m .60752 .57179 L .60713 .55058 L p F P
0 g
s
.623 .384 .536 r
.60713 .55058 m .60752 .57179 L .58065 .57592 L p F P
0 g
s
.524 .632 .899 r
.53123 .23777 m .50777 .24042 L .49487 .21951 L p F P
0 g
s
.9 .591 .453 r
.48652 .51698 m .46726 .50454 L .46562 .48429 L p F P
0 g
s
.886 .578 .458 r
.46368 .48327 m .46562 .48429 L .46726 .50454 L p F P
0 g
s
0 0 .472 r
.5812 .95699 m .58915 .96777 L .59645 .9796 L p F P
0 g
s
.904 .622 .497 r
.48703 .5379 m .50565 .55026 L .50568 .57161 L p F P
0 g
s
.904 .614 .484 r
.50565 .55026 m .48703 .5379 L .48652 .51698 L p F P
0 g
s
.618 .755 .943 r
.24675 .39083 m .22473 .39775 L .20929 .3833 L p F P
0 g
s
.644 .749 .926 r
.18733 .39058 m .20929 .3833 L .22473 .39775 L p F P
0 g
s
.894 .594 .472 r
.58704 .68182 m .56795 .67073 L .56611 .6491 L p F P
0 g
s
.897 .603 .481 r
.54768 .63753 m .56611 .6491 L .56795 .67073 L p F P
0 g
s
.902 .615 .491 r
.56611 .6491 m .54768 .63753 L .54698 .61583 L p F P
0 g
s
.902 .608 .478 r
.46726 .50454 m .48652 .51698 L .48703 .5379 L p F P
0 g
s
.653 .76 .928 r
.85292 .76214 m .82797 .76837 L .81775 .75643 L p F P
0 g
s
.631 .768 .945 r
.79286 .76258 m .81775 .75643 L .82797 .76837 L p F P
0 g
s
0 0 .38 r
.5543 .60191 m .54698 .61583 L .54768 .63753 L p F P
0 g
s
0 0 .366 r
.54698 .61583 m .5543 .60191 L .55402 .58015 L p F P
0 g
s
0 .175 .711 r
.45883 .18888 m .45616 .18636 L .45152 .17567 L closepath p F P
0 g
s
.865 .555 .461 r
.58704 .68182 m .58793 .68688 L .5821 .69743 L p F P
0 g
s
.865 .555 .461 r
.56795 .67073 m .58704 .68182 L p .5821 .69743 L F P
0 g
s
.161 .459 .885 r
.56494 .93547 m .54487 .92585 L .53222 .90998 L p F P
0 g
s
.618 .372 .522 r
.44427 .63678 m .44545 .61552 L .47193 .61155 L p F P
0 g
s
.886 .578 .458 r
.46726 .50454 m .45928 .49988 L .46368 .48327 L p F P
0 g
s
.898 .572 .422 r
.44451 .47222 m .46368 .48327 L .45928 .49988 L p F P
0 g
s
.023 0 0 r
.27496 .96886 m .28313 .96147 L .30591 .95042 L p F P
0 g
s
.678 .756 .91 r
.62732 .2473 m .60347 .25763 L .59133 .24147 L p F P
0 g
s
.662 .736 .905 r
.56749 .25001 m .59133 .24147 L .60347 .25763 L p F P
0 g
s
.61 .344 .489 r
.71613 .51919 m .71367 .51589 L .71614 .51552 L closepath p F P
0 g
s
.621 .361 .502 r
.71367 .51589 m .71613 .51919 L p .68883 .53909 L F P
0 g
s
.462 0 .025 r
.22353 .6811 m .25057 .67824 L .23934 .69262 L p F P
0 g
s
.462 0 .025 r
.21486 .69158 m .22353 .6811 L p .23934 .69262 L F P
0 g
s
.516 .102 .195 r
.22353 .6811 m .21486 .69158 L .19389 .68742 L p F P
0 g
s
0 .357 .684 r
.66116 .7439 m .65232 .74069 L .66898 .74698 L closepath p F P
0 g
s
.617 .356 .5 r
.71614 .51552 m .7438 .51197 L .74388 .53129 L p F P
0 g
s
.617 .356 .5 r
.71613 .51919 m .71614 .51552 L p .74388 .53129 L F P
0 g
s
.518 .692 .947 r
.51593 .90963 m .50873 .90982 L .4958 .89624 L p F P
0 g
s
.62 .732 .927 r
.47243 .90135 m .4958 .89624 L .50873 .90982 L p F P
0 g
s
.616 .378 .533 r
.62324 .54842 m .63417 .54668 L .63467 .56781 L p F P
0 g
s
.616 .378 .533 r
.63467 .56781 m .62572 .56927 L .62324 .54842 L p F P
0 g
s
.662 .754 .918 r
.91298 .7608 m .88782 .76781 L .87801 .75501 L p F P
0 g
s
.651 .761 .93 r
.85292 .76214 m .87801 .75501 L .88782 .76781 L p F P
0 g
s
0 .315 .657 r
.37628 .41593 m .37953 .41698 L .36494 .41114 L p F P
0 g
s
0 .315 .657 r
.36494 .41114 m .35011 .40499 L .37628 .41593 L p F P
0 g
s
.351 .687 .98 r
.34298 .40425 m .35011 .40499 L p .37448 .4153 L F P
0 g
s
.263 .656 .966 r
.35011 .40499 m .33387 .39811 L .34298 .40425 L closepath p F P
0 g
s
0 .283 .681 r
.35248 .4069 m .33398 .39816 L .35011 .40499 L F
.33387 .39811 m .35011 .40499 L p .33398 .39816 L F P
0 g
s
.351 .687 .98 r
.35011 .40499 m .37628 .41593 L p .37448 .4153 L F P
0 g
s
.584 .248 .365 r
.85675 .48181 m .85524 .49718 L .82717 .50086 L p F P
0 g
s
.515 .75 .981 r
.30608 .39431 m .28393 .39851 L .26886 .38544 L p F P
0 g
s
.599 .757 .954 r
.24675 .39083 m .26886 .38544 L .28393 .39851 L p F P
0 g
s
.67 .877 .976 r
.41662 .91061 m .41253 .9086 L .38948 .91787 L p F P
0 g
s
.69 .928 .968 r
.41253 .9086 m .38948 .91787 L .37508 .91662 L p F P
0 g
s
.666 .947 .958 r
.35188 .92802 m .37508 .91662 L .38948 .91787 L p F P
0 g
s
.609 .327 .464 r
.35964 .66662 m .36341 .64697 L .39018 .64351 L p F P
0 g
s
.37 .525 .881 r
.48256 .21684 m .49487 .21951 L .4818 .19814 L p F P
0 g
s
.37 .525 .881 r
.4818 .19814 m .47648 .19695 L .48256 .21684 L p F P
0 g
s
.251 .432 .845 r
.45883 .18888 m .47648 .19695 L .48256 .21684 L p F P
0 g
s
.816 .404 .266 r
.61364 .71291 m .62488 .72991 L .62213 .72943 L p F P
0 g
s
.816 .404 .266 r
.59225 .70275 m .61364 .71291 L p .62213 .72943 L F P
0 g
s
.864 .521 .401 r
.61364 .71291 m .59225 .70275 L .58793 .68688 L p F P
0 g
s
.707 .926 .965 r
.73512 .21278 m .74136 .2167 L .7626 .20226 L p F P
0 g
s
.709 .922 .964 r
.74136 .2167 m .73512 .21278 L .71086 .2251 L p F P
0 g
s
.66 .756 .921 r
.91298 .7608 m .9383 .75323 L .94768 .76653 L p F P
0 g
s
.489 .027 .081 r
.18284 .69676 m .19389 .68742 L .21486 .69158 L p F P
0 g
s
.621 .387 .542 r
.5543 .60191 m .55402 .58015 L .58065 .57592 L p F P
0 g
s
.629 .387 .532 r
.63467 .56781 m .63417 .54668 L .6615 .54297 L p F P
0 g
s
.877 .529 .386 r
.59225 .70275 m .5821 .69743 L .58793 .68688 L closepath p F P
0 g
s
.243 .422 .84 r
.47648 .19695 m .45883 .18888 L .45152 .17567 L p F P
0 g
s
.666 .862 .974 r
.41253 .9086 m .42411 .90426 L .41662 .91061 L closepath p F P
0 g
s
.646 .849 .978 r
.43574 .89953 m .42411 .90426 L .41662 .91061 L p F P
0 g
s
.708 .839 .945 r
.71086 .2251 m .68675 .23722 L .67554 .22528 L p F P
0 g
s
.72 .812 .922 r
.68675 .23722 m .67554 .22528 L p .65263 .23788 L F P
0 g
s
.619 .769 .952 r
.75747 .75668 m .73274 .76042 L .72181 .75061 L p F P
0 g
s
.516 .763 .986 r
.6971 .75297 m .72181 .75061 L .73274 .76042 L p F P
0 g
s
.617 .356 .5 r
.74388 .53129 m .72452 .53405 L .71613 .51919 L p F P
0 g
s
.622 .358 .497 r
.72452 .53405 m .71624 .53513 L .71613 .51919 L closepath p F P
0 g
s
.621 .361 .502 r
.71613 .51919 m .71624 .53513 L .68883 .53909 L p F P
0 g
s
.517 .104 .197 r
.23934 .69262 m .25057 .67824 L .26886 .67625 L p F P
0 g
s
.617 .052 0 r
.41274 .43914 m .39456 .42949 L .37953 .41698 L p F P
0 g
s
.608 .042 0 r
.39456 .42949 m .37953 .41698 L .36494 .41114 L p F P
0 g
s
.617 .374 .526 r
.4711 .633 m .47193 .61155 L .49842 .60744 L p F P
0 g
s
.618 .372 .522 r
.47193 .61155 m .4711 .633 L .44427 .63678 L p F P
0 g
s
.533 .684 .935 r
.51593 .90963 m .53222 .90998 L .51938 .89441 L p F P
0 g
s
.533 .684 .935 r
.51938 .89441 m .51799 .89447 L .51593 .90963 L p F P
0 g
s
.518 .692 .947 r
.4958 .89624 m .51799 .89447 L .51593 .90963 L p F P
0 g
s
.61 .679 .89 r
.53757 .24719 m .53123 .23777 L .53824 .23611 L closepath p F P
0 g
s
.652 .746 .919 r
.14965 .38339 m .12789 .39155 L .11168 .37616 L p F P
0 g
s
.661 .742 .91 r
.09 .38443 m .11168 .37616 L .12789 .39155 L p F P
0 g
s
.618 .348 .486 r
.74388 .53129 m .7438 .51197 L .77148 .5083 L p F P
0 g
s
.616 .34 .476 r
.38697 .66351 m .39018 .64351 L .4172 .64018 L p F P
0 g
s
.609 .327 .464 r
.39018 .64351 m .38697 .66351 L .35964 .66662 L p F P
0 g
s
.414 .854 .754 r
.32995 .93901 m .32882 .93939 L .30591 .95042 L p F P
0 g
s
.019 0 0 r
.29445 .96075 m .30591 .95042 L .32882 .93939 L p F P
0 g
s
.023 0 0 r
.30591 .95042 m .29445 .96075 L .27496 .96886 L p F P
0 g
s
.819 .37 .169 r
.4174 .44148 m .41274 .43914 L .41561 .4385 L closepath p F P
0 g
s
.592 .283 .414 r
.82717 .50086 m .80929 .50328 L .79965 .49826 L p F P
0 g
s
.594 .279 .406 r
.80929 .50328 m .79923 .50454 L .79965 .49826 L closepath p F P
0 g
s
.606 .291 .411 r
.79965 .49826 m .79923 .50454 L .77148 .5083 L p F P
0 g
s
.63 .752 .936 r
.20929 .3833 m .18733 .39058 L .17153 .37581 L p F P
0 g
s
.648 .748 .922 r
.14965 .38339 m .17153 .37581 L .18733 .39058 L p F P
0 g
s
.655 .765 .93 r
.4958 .89624 m .47243 .90135 L .45911 .89102 L p F P
0 g
s
.676 .804 .943 r
.43574 .89953 m .45911 .89102 L .47243 .90135 L p F P
0 g
s
.574 .213 .319 r
.27569 .67925 m .26886 .67625 L .27771 .67537 L closepath p F P
0 g
s
.517 .104 .197 r
.26886 .67625 m .27569 .67925 L p .23934 .69262 L F P
0 g
s
.656 .759 .926 r
.81775 .75643 m .79286 .76258 L .7823 .75067 L p F P
0 g
s
.626 .768 .948 r
.75747 .75668 m .7823 .75067 L .79286 .76258 L p F P
0 g
s
0 0 .476 r
.58915 .96777 m .5812 .95699 L .56872 .93829 L p F P
0 g
s
.626 .383 .53 r
.66215 .56406 m .6615 .54297 L .68883 .53909 L p F P
0 g
s
.629 .387 .532 r
.6615 .54297 m .66215 .56406 L .63467 .56781 L p F P
0 g
s
.624 .39 .543 r
.58116 .59775 m .58065 .57592 L .60752 .57179 L p F P
0 g
s
.621 .387 .542 r
.58065 .57592 m .58116 .59775 L .5543 .60191 L p F P
0 g
s
.565 .204 .314 r
.27569 .67925 m .27771 .67537 L .30482 .67237 L p F P
0 g
s
.646 .717 .9 r
.59133 .24147 m .56749 .25001 L .55497 .23186 L p F P
0 g
s
.703 .791 .919 r
.65263 .23788 m .65134 .23641 L .62732 .2473 L p F P
0 g
s
.688 .772 .915 r
.65134 .23641 m .62732 .2473 L .61536 .23192 L p F P
0 g
s
.678 .756 .91 r
.59133 .24147 m .61536 .23192 L .62732 .2473 L p F P
0 g
s
.666 .751 .914 r
.87801 .75501 m .85292 .76214 L .84277 .74916 L p F P
0 g
s
.653 .76 .928 r
.81775 .75643 m .84277 .74916 L .85292 .76214 L p F P
0 g
s
.699 .906 .969 r
.42411 .90426 m .41253 .9086 L .39841 .90538 L p F P
0 g
s
.69 .928 .968 r
.37508 .91662 m .39841 .90538 L .41253 .9086 L p F P
0 g
s
.569 .755 .966 r
.26886 .38544 m .24675 .39083 L .23134 .37711 L p F P
0 g
s
.618 .755 .943 r
.20929 .3833 m .23134 .37711 L .24675 .39083 L p F P
0 g
s
0 .509 .83 r
.65232 .74069 m .66116 .7439 L .64963 .7373 L p F P
0 g
s
.614 .341 .48 r
.77165 .52744 m .77148 .5083 L .79923 .50454 L p F P
0 g
s
.618 .348 .486 r
.77148 .5083 m .77165 .52744 L .74388 .53129 L p F P
0 g
s
.874 .488 .304 r
.44451 .47222 m .4235 .45983 L .4174 .44148 L p F P
0 g
s
.876 .488 .298 r
.41274 .43914 m .4174 .44148 L .4235 .45983 L p F P
0 g
s
0 0 .309 r
.50536 .59338 m .49842 .60744 L .49792 .62906 L p F P
0 g
s
0 0 .324 r
.49842 .60744 m .50536 .59338 L .50568 .57161 L p F P
0 g
s
.617 .374 .526 r
.49842 .60744 m .49792 .62906 L .4711 .633 L p F P
0 g
s
.243 .422 .84 r
.45152 .17567 m .44762 .1671 L p .47648 .19695 L F P
0 g
s
.67 .747 .908 r
.9383 .75323 m .91298 .7608 L .90325 .74722 L p F P
0 g
s
.662 .754 .918 r
.87801 .75501 m .90325 .74722 L .91298 .7608 L p F P
0 g
s
.605 .769 .959 r
.72181 .75061 m .6971 .75297 L .68586 .74426 L p F P
0 g
s
.268 0 0 r
.6971 .75297 m .68586 .74426 L .66116 .7439 L p F P
0 g
s
.63 .359 .489 r
.4172 .64018 m .43369 .63794 L .43998 .65796 L p F P
0 g
s
.63 .359 .489 r
.43998 .65796 m .41456 .66053 L .4172 .64018 L p F P
0 g
s
.616 .34 .476 r
.4172 .64018 m .41456 .66053 L .38697 .66351 L p F P
0 g
s
.71 .855 .951 r
.73512 .21278 m .71086 .2251 L .69992 .21389 L p F P
0 g
s
.708 .839 .945 r
.67554 .22528 m .69992 .21389 L .71086 .2251 L p F P
0 g
s
.499 .907 .878 r
.33469 .93668 m .32995 .93901 L p .34035 .9338 L F P
0 g
s
.499 .907 .878 r
.35188 .92802 m .33469 .93668 L p .34035 .9338 L F P
0 g
s
.032 0 0 r
.31415 .95252 m .3281 .94003 L p .33469 .93668 L F P
0 g
s
.407 .852 .762 r
.32882 .93939 m .33469 .93668 L .32995 .93901 L closepath p F P
0 g
s
.032 0 0 r
.3281 .94003 m .32882 .93939 L .33469 .93668 L p F P
0 g
s
.53 .106 .181 r
.30482 .67237 m .33215 .66947 L .32448 .68621 L p F P
0 g
s
.53 .106 .181 r
.29717 .68708 m .30482 .67237 L p .32448 .68621 L F P
0 g
s
.565 .204 .314 r
.30482 .67237 m .29717 .68708 L .27569 .67925 L p F P
0 g
s
.624 .381 .529 r
.68964 .56015 m .68883 .53909 L .71624 .53513 L p F P
0 g
s
.626 .383 .53 r
.68883 .53909 m .68964 .56015 L .66215 .56406 L p F P
0 g
s
.876 .488 .298 r
.40101 .44278 m .41274 .43914 L p .4235 .45983 L F P
0 g
s
.841 .416 .224 r
.40101 .44278 m .39456 .42949 L .41274 .43914 L closepath p F P
0 g
s
.61 .672 .885 r
.53824 .23611 m .53123 .23777 L .5184 .21818 L p F P
0 g
s
.524 .632 .899 r
.49487 .21951 m .5184 .21818 L .53123 .23777 L p F P
0 g
s
.493 .613 .899 r
.5184 .21818 m .49487 .21951 L .4818 .19814 L p F P
0 g
s
.019 0 0 r
.32882 .93939 m .31415 .95252 L .29445 .96075 L p F P
0 g
s
.898 .572 .422 r
.45928 .49988 m .44711 .49213 L .44451 .47222 L p F P
0 g
s
.891 .557 .409 r
.4235 .45983 m .44451 .47222 L .44711 .49213 L p F P
0 g
s
.634 .399 .545 r
.60752 .57179 m .62572 .56927 L .62461 .59156 L p F P
0 g
s
.634 .399 .545 r
.62461 .59156 m .60827 .5937 L .60752 .57179 L p F P
0 g
s
.624 .39 .543 r
.60752 .57179 m .60827 .5937 L .58116 .59775 L p F P
0 g
s
.699 .906 .969 r
.43151 .89772 m .42411 .90426 L p .39841 .90538 L F P
0 g
s
.675 .883 .975 r
.42411 .90426 m .43151 .89772 L .43574 .89953 L closepath p F P
0 g
s
.903 .627 .509 r
.487 .5593 m .50568 .57161 L .50536 .59338 L p F P
0 g
s
.904 .622 .497 r
.50568 .57161 m .487 .5593 L .48703 .5379 L p F P
0 g
s
.561 .159 .238 r
.26759 .69044 m .27569 .67925 L .29717 .68708 L p F P
0 g
s
.517 .104 .197 r
.27569 .67925 m .26759 .69044 L .23934 .69262 L p F P
0 g
s
.647 .379 .5 r
.43369 .63794 m .44427 .63678 L .44249 .65778 L p F P
0 g
s
.647 .379 .5 r
.44249 .65778 m .43998 .65796 L .43369 .63794 L p F P
0 g
s
0 .283 .681 r
.35011 .40499 m .36494 .41114 L .35248 .4069 L p F P
0 g
s
.902 .619 .496 r
.46791 .52543 m .48703 .5379 L .487 .5593 L p F P
0 g
s
.902 .608 .478 r
.48703 .5379 m .46791 .52543 L .46726 .50454 L p F P
0 g
s
.608 .332 .474 r
.79923 .50454 m .80929 .50328 L .82723 .51952 L p F P
0 g
s
.608 .332 .474 r
.82723 .51952 m .79949 .52349 L .79923 .50454 L p F P
0 g
s
.614 .341 .48 r
.79923 .50454 m .79949 .52349 L .77165 .52744 L p F P
0 g
s
.894 .597 .475 r
.45928 .49988 m .46726 .50454 L .46791 .52543 L p F P
0 g
s
.897 .603 .481 r
.56795 .67073 m .54894 .65938 L .54768 .63753 L p F P
0 g
s
0 0 .399 r
.55479 .62419 m .54768 .63753 L .54894 .65938 L p F P
0 g
s
0 0 .38 r
.54768 .63753 m .55479 .62419 L .5543 .60191 L p F P
0 g
s
.161 .459 .885 r
.53222 .90998 m .55608 .91919 L p .56494 .93547 L F P
0 g
s
.418 .561 .891 r
.55608 .91919 m .53222 .90998 L .51938 .89441 L p F P
0 g
s
.435 .716 .984 r
.33387 .39811 m .324 .39378 L .30608 .39431 L p F P
0 g
s
.435 .716 .983 r
.324 .39378 m .30608 .39431 L .29101 .38253 L p F P
0 g
s
.515 .75 .981 r
.26886 .38544 m .29101 .38253 L .30608 .39431 L p F P
0 g
s
.865 .555 .461 r
.5821 .69743 m .57109 .6923 L .56795 .67073 L p F P
0 g
s
.89 .583 .461 r
.54894 .65938 m .56795 .67073 L .57109 .6923 L p F P
0 g
s
.336 .791 .652 r
.33469 .93668 m .34839 .9297 L .35188 .92802 L closepath p F P
0 g
s
.032 0 0 r
.33469 .93668 m .34839 .9297 L p .31415 .95252 L F P
0 g
s
.712 .802 .921 r
.65134 .23641 m .65553 .23442 L .65263 .23788 L closepath p F P
0 g
s
.72 .812 .922 r
.67554 .22528 m .65553 .23442 L .65263 .23788 L p F P
0 g
s
.637 .75 .93 r
.17153 .37581 m .14965 .38339 L .13348 .36835 L p F P
0 g
s
.652 .746 .919 r
.11168 .37616 m .13348 .36835 L .14965 .38339 L p F P
0 g
s
.659 .757 .922 r
.7823 .75067 m .75747 .75668 L .74658 .74487 L p F P
0 g
s
.619 .769 .952 r
.72181 .75061 m .74658 .74487 L .75747 .75668 L p F P
0 g
s
.617 .359 .505 r
.44249 .65778 m .44427 .63678 L .4711 .633 L p F P
0 g
s
.603 .328 .473 r
.80929 .50328 m .82717 .50086 L .82742 .51949 L p F P
0 g
s
.603 .328 .473 r
.82742 .51949 m .82723 .51952 L .80929 .50328 L p F P
0 g
s
.574 .221 .332 r
.32448 .68621 m .33215 .66947 L .35396 .66715 L p F P
0 g
s
.816 .404 .266 r
.62213 .72943 m .60373 .72223 L .59225 .70275 L p F P
0 g
s
.776 .326 .179 r
.5821 .69743 m .59225 .70275 L .60373 .72223 L p F P
0 g
s
.623 .391 .546 r
.62572 .56927 m .63467 .56781 L .63569 .58984 L p F P
0 g
s
.623 .391 .546 r
.63569 .58984 m .62461 .59156 L .62572 .56927 L p F P
0 g
s
.608 .677 .89 r
.53824 .23611 m .55497 .23186 L .54225 .21294 L p F P
0 g
s
.608 .677 .89 r
.54225 .21294 m .53959 .21357 L .53824 .23611 L p F P
0 g
s
.61 .672 .885 r
.5184 .21818 m .53959 .21357 L .53824 .23611 L p F P
0 g
s
0 .307 .8 r
.56872 .93829 m .56494 .93547 L .56202 .92865 L closepath p F P
0 g
s
.161 .459 .885 r
.55608 .91919 m .56202 .92865 L .56494 .93547 L p F P
0 g
s
.574 .768 .97 r
.68586 .74426 m .66116 .7439 L .64963 .7373 L p F P
0 g
s
.695 .782 .918 r
.65553 .23442 m .65134 .23641 L .63959 .2217 L p F P
0 g
s
.688 .772 .915 r
.61536 .23192 m .63959 .2217 L .65134 .23641 L p F P
0 g
s
.649 .878 .983 r
.43151 .89772 m .43574 .89953 L .45911 .89102 L p F P
0 g
s
.707 .926 .965 r
.7626 .20226 m .75955 .20029 L .73512 .21278 L p F P
0 g
s
.536 .723 .96 r
.51799 .89447 m .4958 .89624 L .48264 .88379 L p F P
0 g
s
.655 .765 .93 r
.45911 .89102 m .48264 .88379 L .4958 .89624 L p F P
0 g
s
.671 .748 .908 r
.84277 .74916 m .81775 .75643 L .80725 .74321 L p F P
0 g
s
.656 .759 .926 r
.7823 .75067 m .80725 .74321 L .81775 .75643 L p F P
0 g
s
.598 .755 .953 r
.23134 .37711 m .20929 .3833 L .19352 .36907 L p F P
0 g
s
.63 .752 .936 r
.17153 .37581 m .19352 .36907 L .20929 .3833 L p F P
0 g
s
.624 .393 .548 r
.55479 .62419 m .5543 .60191 L .58116 .59775 L p F P
0 g
s
.628 .382 .527 r
.71624 .53513 m .72452 .53405 L .72914 .55454 L p F P
0 g
s
.628 .382 .527 r
.72914 .55454 m .7172 .55614 L .71624 .53513 L p F P
0 g
s
.624 .381 .529 r
.71624 .53513 m .7172 .55614 L .68964 .56015 L p F P
0 g
s
.709 .87 .957 r
.75955 .20029 m .73512 .21278 L .72447 .20227 L p F P
0 g
s
.71 .855 .951 r
.69992 .21389 m .72447 .20227 L .73512 .21278 L p F P
0 g
s
.633 .4 .547 r
.63569 .58984 m .63467 .56781 L .66215 .56406 L p F P
0 g
s
.664 .735 .902 r
.61536 .23192 m .59133 .24147 L .57896 .2241 L p F P
0 g
s
.646 .717 .9 r
.55497 .23186 m .57896 .2241 L .59133 .24147 L p F P
0 g
s
0 0 .476 r
.56872 .93829 m .58175 .95571 L .58915 .96777 L p F P
0 g
s
.695 .782 .918 r
.66964 .21804 m .65553 .23442 L p .63959 .2217 L F P
0 g
s
.704 .789 .917 r
.65553 .23442 m .66964 .21804 L .67554 .22528 L closepath p F P
0 g
s
.674 .743 .902 r
.90325 .74722 m .87801 .75501 L .86794 .74108 L p F P
0 g
s
.666 .751 .914 r
.84277 .74916 m .86794 .74108 L .87801 .75501 L p F P
0 g
s
.611 .328 .463 r
.82742 .51949 m .82717 .50086 L .85524 .49718 L p F P
0 g
s
.622 .378 .527 r
.72452 .53405 m .74388 .53129 L .74496 .55222 L p F P
0 g
s
.622 .378 .527 r
.74496 .55222 m .72914 .55454 L .72452 .53405 L p F P
0 g
s
.243 .422 .84 r
.44762 .1671 m .46854 .17644 L p .47648 .19695 L F P
0 g
s
.197 .423 .854 r
.44762 .1671 m .46854 .17644 L .45509 .15465 L p F P
0 g
s
.197 .423 .854 r
.45509 .15465 m .43898 .14745 L .44762 .1671 L p F P
0 g
s
.612 .298 .414 r
.35835 .671 m .35396 .66715 L .35964 .66662 L closepath p F P
0 g
s
.574 .221 .332 r
.35396 .66715 m .35835 .671 L p .32448 .68621 L F P
0 g
s
.319 .779 .643 r
.34839 .9297 m .35188 .92802 L .37508 .91662 L p F P
0 g
s
.67 .747 .908 r
.90325 .74722 m .92866 .7389 L .9383 .75323 L p F P
0 g
s
.59 .015 0 r
.62749 .73171 m .62213 .72943 L .62488 .72991 L closepath p F P
0 g
s
.462 0 .025 r
.23934 .69262 m .2267 .69349 L .21486 .69158 L p F P
0 g
s
.469 0 .05 r
.2267 .69349 m .21107 .69471 L .21486 .69158 L closepath p F P
0 g
s
.489 .027 .081 r
.21486 .69158 m .21107 .69471 L .18284 .69676 L p F P
0 g
s
.894 .597 .475 r
.46791 .52543 m .45601 .51812 L .45928 .49988 L p F P
0 g
s
.905 .603 .462 r
.44711 .49213 m .45928 .49988 L .45601 .51812 L p F P
0 g
s
.608 .255 .345 r
.35964 .66662 m .38697 .66351 L .3818 .68206 L p F P
0 g
s
.608 .255 .345 r
.35835 .671 m .35964 .66662 L p .3818 .68206 L F P
0 g
s
.616 .365 .514 r
.46984 .65433 m .4711 .633 L .49792 .62906 L p F P
0 g
s
.617 .359 .505 r
.4711 .633 m .46984 .65433 L .44249 .65778 L p F P
0 g
s
0 0 .465 r
.58175 .95571 m .56872 .93829 L .56202 .92865 L p F P
0 g
s
.486 .73 .979 r
.26886 .38544 m .29101 .38253 L .2827 .37639 L p F P
0 g
s
.486 .73 .979 r
.25347 .37262 m .26886 .38544 L p .2827 .37639 L F P
0 g
s
.569 .755 .966 r
.23134 .37711 m .25347 .37262 L .26886 .38544 L p F P
0 g
s
0 .283 .681 r
.32819 .39444 m .33387 .39811 L p .35248 .4069 L F P
0 g
s
.184 .615 .943 r
.32819 .39444 m .324 .39378 L .33387 .39811 L closepath p F P
0 g
s
.647 .09 0 r
.62749 .73171 m .64963 .7373 L p .6131 .72862 L F P
0 g
s
.647 .09 0 r
.6131 .72862 m .62213 .72943 L .62749 .73171 L p F P
0 g
s
.626 .379 .524 r
.74496 .55222 m .74388 .53129 L .77165 .52744 L p F P
0 g
s
.371 .525 .88 r
.4818 .19814 m .47648 .19695 L .47195 .18186 L closepath p F P
0 g
s
.243 .422 .84 r
.46854 .17644 m .47195 .18186 L .47648 .19695 L p F P
0 g
s
.627 .398 .551 r
.58197 .6202 m .58116 .59775 L .60827 .5937 L p F P
0 g
s
.624 .393 .548 r
.58116 .59775 m .58197 .6202 L .55479 .62419 L p F P
0 g
s
.63 .399 .549 r
.66341 .58617 m .66215 .56406 L .68964 .56015 L p F P
0 g
s
.633 .4 .547 r
.66215 .56406 m .66341 .58617 L .63569 .58984 L p F P
0 g
s
.611 .328 .463 r
.85524 .49718 m .85559 .51562 L .82742 .51949 L p F P
0 g
s
.665 .754 .917 r
.74658 .74487 m .72181 .75061 L .71058 .73902 L p F P
0 g
s
.605 .769 .959 r
.68586 .74426 m .71058 .73902 L .72181 .75061 L p F P
0 g
s
.776 .326 .179 r
.57621 .71109 m .5821 .69743 L p .60373 .72223 L F P
0 g
s
.861 .517 .399 r
.57621 .71109 m .57109 .6923 L .5821 .69743 L closepath p F P
0 g
s
.684 .904 .974 r
.42188 .89439 m .43151 .89772 L .44629 .88423 L p F P
0 g
s
.649 .878 .983 r
.45911 .89102 m .44629 .88423 L .43151 .89772 L p F P
0 g
s
.699 .906 .969 r
.39841 .90538 m .42188 .89439 L .43151 .89772 L p F P
0 g
s
.603 .29 .412 r
.3818 .68206 m .38697 .66351 L .41456 .66053 L p F P
0 g
s
.842 .397 .161 r
.39456 .42949 m .40101 .44278 L .39794 .44464 L p F P
0 g
s
.842 .397 .161 r
.37169 .41726 m .39456 .42949 L p .39794 .44464 L F P
0 g
s
.608 .042 0 r
.36494 .41114 m .37169 .41726 L .39456 .42949 L p F P
0 g
s
.186 0 0 r
.1756 .6988 m .18284 .69676 L .21107 .69471 L p F P
0 g
s
.608 .255 .345 r
.3818 .68206 m .37597 .68239 L .35835 .671 L p F P
0 g
s
.604 .26 .36 r
.37597 .68239 m .35302 .68406 L .35835 .671 L closepath p F P
0 g
s
.574 .221 .332 r
.35835 .671 m .35302 .68406 L .32448 .68621 L p F P
0 g
s
.632 .703 .897 r
.57896 .2241 m .55497 .23186 L .54225 .21294 L p F P
0 g
s
.707 .79 .916 r
.66964 .21804 m .67554 .22528 L .69992 .21389 L p F P
0 g
s
.615 .753 .944 r
.19352 .36907 m .17153 .37581 L .1554 .36119 L p F P
0 g
s
.637 .75 .93 r
.13348 .36835 m .1554 .36119 L .17153 .37581 L p F P
0 g
s
.709 .87 .957 r
.72447 .20227 m .74919 .19045 L .75955 .20029 L p F P
0 g
s
.626 .851 .985 r
.44629 .88423 m .45911 .89102 L .48264 .88379 L p F P
0 g
s
.602 .031 0 r
.6131 .72862 m .60373 .72223 L .62213 .72943 L closepath p F P
0 g
s
.678 .742 .899 r
.80725 .74321 m .7823 .75067 L .77146 .73716 L p F P
0 g
s
.659 .757 .922 r
.74658 .74487 m .77146 .73716 L .7823 .75067 L p F P
0 g
s
0 0 .286 r
.50466 .61557 m .49792 .62906 L .49711 .65066 L p F P
0 g
s
0 0 .309 r
.49792 .62906 m .50466 .61557 L .50536 .59338 L p F P
0 g
s
.616 .365 .514 r
.49792 .62906 m .49711 .65066 L .46984 .65433 L p F P
0 g
s
.33 .79 .663 r
.36709 .92025 m .37508 .91662 L .39841 .90538 L p F P
0 g
s
.33 .79 .663 r
.39841 .90538 m .38594 .91057 L .36709 .92025 L p F P
0 g
s
0 0 0 r
.36709 .92025 m .38594 .91057 L p .38477 .91129 L F P
0 g
s
.319 .779 .643 r
.37508 .91662 m .36709 .92025 L p .34981 .929 L F P
0 g
s
0 0 0 r
.3598 .92665 m .36709 .92025 L p .38477 .91129 L F P
0 g
s
.319 .779 .643 r
.36709 .92025 m .34839 .9297 L p .34981 .929 L F P
0 g
s
0 0 0 r
.33616 .94079 m .34839 .9297 L .36709 .92025 L p F P
0 g
s
.032 0 0 r
.34839 .9297 m .33616 .94079 L p .31415 .95252 L F P
0 g
s
.68 .737 .894 r
.86794 .74108 m .84277 .74916 L .83234 .73476 L p F P
0 g
s
.671 .748 .908 r
.80725 .74321 m .83234 .73476 L .84277 .74916 L p F P
0 g
s
.085 .565 .902 r
.324 .39378 m .32819 .39444 L .31299 .38578 L p F P
0 g
s
.085 .565 .902 r
.31299 .38578 m .29731 .38253 L .324 .39378 L p F P
0 g
s
.435 .716 .983 r
.29101 .38253 m .29731 .38253 L .324 .39378 L p F P
0 g
s
.624 .377 .523 r
.7729 .54833 m .77165 .52744 L .79949 .52349 L p F P
0 g
s
.626 .379 .524 r
.77165 .52744 m .7729 .54833 L .74496 .55222 L p F P
0 g
s
.147 0 0 r
.19727 .69824 m .21107 .69471 L .2267 .69349 L p F P
0 g
s
.186 0 0 r
.21107 .69471 m .19727 .69824 L .1756 .6988 L p F P
0 g
s
.493 .613 .899 r
.4818 .19814 m .50537 .19806 L .5184 .21818 L p F P
0 g
s
.347 .511 .878 r
.49216 .17748 m .50537 .19806 L .4818 .19814 L p F P
0 g
s
.347 .511 .878 r
.47028 .17667 m .49216 .17748 L p .4818 .19814 L F P
0 g
s
.347 .511 .878 r
.4818 .19814 m .47195 .18186 L .47028 .17667 L p F P
0 g
s
.68 .734 .892 r
.92866 .7389 m .90325 .74722 L .89325 .73239 L p F P
0 g
s
.674 .743 .902 r
.86794 .74108 m .89325 .73239 L .90325 .74722 L p F P
0 g
s
0 0 .465 r
.56202 .92865 m .55971 .92251 L p .58175 .95571 L F P
0 g
s
0 .219 .742 r
.56202 .92865 m .55608 .91919 L .55971 .92251 L closepath p F P
0 g
s
.676 .749 .906 r
.63959 .2217 m .61536 .23192 L .60316 .21517 L p F P
0 g
s
.664 .735 .902 r
.57896 .2241 m .60316 .21517 L .61536 .23192 L p F P
0 g
s
.891 .557 .409 r
.44711 .49213 m .42655 .47959 L .4235 .45983 L p F P
0 g
s
.893 .549 .388 r
.40246 .44718 m .4235 .45983 L .42655 .47959 L p F P
0 g
s
.876 .488 .298 r
.4235 .45983 m .40246 .44718 L .40101 .44278 L p F P
0 g
s
.645 .415 .555 r
.60827 .5937 m .62461 .59156 L .62025 .61515 L p F P
0 g
s
.645 .415 .555 r
.62025 .61515 m .60941 .61635 L .60827 .5937 L p F P
0 g
s
.627 .398 .551 r
.60827 .5937 m .60941 .61635 L .58197 .6202 L p F P
0 g
s
.63 .399 .55 r
.69113 .58234 m .68964 .56015 L .7172 .55614 L p F P
0 g
s
.63 .399 .549 r
.68964 .56015 m .69113 .58234 L .66341 .58617 L p F P
0 g
s
.614 .313 .435 r
.41024 .67965 m .41456 .66053 L .43998 .65796 L p F P
0 g
s
.603 .29 .412 r
.41456 .66053 m .41024 .67965 L .3818 .68206 L p F P
0 g
s
.899 .631 .522 r
.48647 .58116 m .50536 .59338 L .50466 .61557 L p F P
0 g
s
.903 .627 .509 r
.50536 .59338 m .48647 .58116 L .487 .5593 L p F P
0 g
s
.538 .75 .974 r
.25347 .37262 m .23134 .37711 L .2156 .36355 L p F P
0 g
s
.598 .755 .953 r
.19352 .36907 m .2156 .36355 L .23134 .37711 L p F P
0 g
s
.6 .665 .885 r
.53959 .21357 m .5184 .21818 L .50537 .19806 L p F P
0 g
s
.383 0 0 r
.23631 .69435 m .2267 .69349 L .23934 .69262 L closepath p F P
0 g
s
.147 0 0 r
.2267 .69349 m .23631 .69435 L p .19727 .69824 L F P
0 g
s
.529 .691 .942 r
.51938 .89441 m .51799 .89447 L .51795 .89283 L closepath p F P
0 g
s
.536 .723 .96 r
.50636 .8792 m .51795 .89283 L .51799 .89447 L p F P
0 g
s
.536 .723 .96 r
.48264 .88379 m .50636 .8792 L p .51799 .89447 L F P
0 g
s
.653 .097 0 r
.37169 .41726 m .35248 .4069 L .36494 .41114 L closepath p F P
0 g
s
.9 .626 .512 r
.46784 .54687 m .487 .5593 L .48647 .58116 L p F P
0 g
s
.902 .619 .496 r
.487 .5593 m .46784 .54687 L .46791 .52543 L p F P
0 g
s
.905 .603 .462 r
.45601 .51812 m .44816 .5129 L .44711 .49213 L p F P
0 g
s
.895 .59 .46 r
.42655 .47959 m .44711 .49213 L .44816 .5129 L p F P
0 g
s
.896 .611 .496 r
.45601 .51812 m .46791 .52543 L .46784 .54687 L p F P
0 g
s
.418 .561 .891 r
.51938 .89441 m .54329 .89984 L .55608 .91919 L p F P
0 g
s
.537 .694 .941 r
.53033 .88087 m .54329 .89984 L .51938 .89441 L p F P
0 g
s
.537 .694 .941 r
.51831 .87943 m .53033 .88087 L p .51938 .89441 L F P
0 g
s
.537 .694 .941 r
.51938 .89441 m .51795 .89283 L .51831 .87943 L p F P
0 g
s
.89 .583 .461 r
.57109 .6923 m .55126 .68123 L .54894 .65938 L p F P
0 g
s
0 0 .431 r
.55559 .64709 m .54894 .65938 L .55126 .68123 L p F P
0 g
s
0 0 .399 r
.54894 .65938 m .55559 .64709 L .55479 .62419 L p F P
0 g
s
.371 0 0 r
.23631 .69435 m .23934 .69262 L .26759 .69044 L p F P
0 g
s
0 .283 .681 r
.35248 .4069 m .34869 .40478 L .32819 .39444 L p F P
0 g
s
0 .277 .671 r
.34869 .40478 m .32819 .39444 L .31299 .38578 L p F P
0 g
s
.826 .389 .199 r
.56375 .71518 m .55618 .70265 L .57345 .71072 L closepath p F P
0 g
s
.799 .992 .754 r
.57345 .71072 m .56375 .71518 L .56489 .71395 L p F P
0 g
s
.865 .529 .415 r
.57109 .6923 m .57586 .70981 L p .57345 .71072 L F P
0 g
s
.865 .529 .415 r
.55126 .68123 m .57109 .6923 L p .57345 .71072 L F P
0 g
s
.865 .529 .415 r
.57345 .71072 m .55618 .70265 L .55126 .68123 L p F P
0 g
s
.799 .992 .754 r
.56489 .71395 m .58259 .69485 L .57345 .71072 L p F P
0 g
s
.865 .529 .415 r
.57586 .70981 m .57621 .71109 L .57345 .71072 L p F P
0 g
s
.635 .409 .559 r
.62461 .59156 m .63569 .58984 L .63729 .61284 L p F P
0 g
s
.635 .409 .559 r
.63729 .61284 m .62025 .61515 L .62461 .59156 L p F P
0 g
s
.674 .748 .907 r
.71058 .73902 m .68586 .74426 L .67431 .73313 L p F P
0 g
s
.574 .768 .97 r
.64963 .7373 m .67431 .73313 L .68586 .74426 L p F P
0 g
s
.499 .661 .933 r
.51795 .89283 m .50636 .8792 L .51831 .87943 L closepath p F P
0 g
s
.644 .37 .489 r
.44189 .66266 m .43998 .65796 L .44249 .65778 L closepath p F P
0 g
s
.614 .313 .435 r
.43998 .65796 m .44189 .66266 L p .41024 .67965 L F P
0 g
s
.633 .328 .436 r
.44249 .65778 m .46984 .65433 L .46783 .67527 L p F P
0 g
s
.633 .328 .436 r
.44189 .66266 m .44249 .65778 L p .46783 .67527 L F P
0 g
s
.629 .403 .556 r
.55559 .64709 m .55479 .62419 L .58197 .6202 L p F P
0 g
s
.623 .375 .521 r
.8009 .54435 m .79949 .52349 L .82723 .51952 L p F P
0 g
s
.624 .377 .523 r
.79949 .52349 m .8009 .54435 L .7729 .54833 L p F P
0 g
s
.341 .802 .686 r
.38594 .91057 m .39841 .90538 L .42188 .89439 L p F P
0 g
s
.638 .415 .563 r
.63729 .61284 m .63569 .58984 L .66341 .58617 L p F P
0 g
s
.361 0 0 r
.25822 .69552 m .26759 .69044 L .29614 .68846 L p F P
0 g
s
.561 .159 .238 r
.29717 .68708 m .29614 .68846 L .26759 .69044 L p F P
0 g
s
.371 0 0 r
.26759 .69044 m .25822 .69552 L .23631 .69435 L p F P
0 g
s
.637 .406 .551 r
.7172 .55614 m .72914 .55454 L .72733 .57735 L p F P
0 g
s
.637 .406 .551 r
.72733 .57735 m .71893 .57842 L .7172 .55614 L p F P
0 g
s
.63 .399 .55 r
.7172 .55614 m .71893 .57842 L .69113 .58234 L p F P
0 g
s
.53 .106 .181 r
.32448 .68621 m .30082 .68804 L .29717 .68708 L p F P
0 g
s
.533 .121 .205 r
.30082 .68804 m .29614 .68846 L .29717 .68708 L closepath p F P
0 g
s
.701 .805 .93 r
.72447 .20227 m .69992 .21389 L .6886 .19998 L p F P
0 g
s
.707 .79 .916 r
.69992 .21389 m .6886 .19998 L p .66964 .21804 L F P
0 g
s
0 .203 .731 r
.55971 .92251 m .55608 .91919 L .54329 .89984 L p F P
0 g
s
.687 .734 .886 r
.77146 .73716 m .74658 .74487 L .73538 .73094 L p F P
0 g
s
.665 .754 .917 r
.71058 .73902 m .73538 .73094 L .74658 .74487 L p F P
0 g
s
.667 .758 .918 r
.50636 .8792 m .48264 .88379 L .46923 .87385 L p F P
0 g
s
.626 .851 .985 r
.48264 .88379 m .46923 .87385 L p .44629 .88423 L F P
0 g
s
.687 .728 .881 r
.83234 .73476 m .80725 .74321 L .79645 .72818 L p F P
0 g
s
.678 .742 .899 r
.77146 .73716 m .79645 .72818 L .80725 .74321 L p F P
0 g
s
.632 .403 .552 r
.72914 .55454 m .74496 .55222 L .74697 .57463 L p F P
0 g
s
.632 .403 .552 r
.74697 .57463 m .72733 .57735 L .72914 .55454 L p F P
0 g
s
.393 .706 .985 r
.29731 .38253 m .2827 .37639 L .29101 .38253 L closepath p F P
0 g
s
.776 .326 .179 r
.60373 .72223 m .57786 .71316 L .57621 .71109 L p F P
0 g
s
0 .356 .669 r
.60089 .72121 m .57786 .71316 L .60373 .72223 L p F P
0 g
s
0 .356 .669 r
.60373 .72223 m .6131 .72862 L .60089 .72121 L p F P
0 g
s
.685 .726 .881 r
.89325 .73239 m .86794 .74108 L .85756 .72558 L p F P
0 g
s
.68 .737 .894 r
.83234 .73476 m .85756 .72558 L .86794 .74108 L p F P
0 g
s
.7 .784 .916 r
.664 .21101 m .68411 .20195 L .66964 .21804 L closepath p F P
0 g
s
.707 .79 .916 r
.6886 .19998 m .68411 .20195 L .66964 .21804 L p F P
0 g
s
.695 .782 .918 r
.63959 .2217 m .664 .21101 L .66964 .21804 L p F P
0 g
s
.054 .62 .754 r
.29614 .68846 m .30082 .68804 L p .30832 .69589 L F P
0 g
s
.054 .62 .754 r
.28049 .69624 m .29614 .68846 L p .30832 .69589 L F P
0 g
s
.361 0 0 r
.29614 .68846 m .28049 .69624 L .25822 .69552 L p F P
0 g
s
.233 .736 .898 r
.23631 .69435 m .25822 .69552 L .24631 .69649 L p F P
0 g
s
.233 .736 .898 r
.21926 .69735 m .23631 .69435 L p .24631 .69649 L F P
0 g
s
.147 0 0 r
.23631 .69435 m .21926 .69735 L .19727 .69824 L p F P
0 g
s
.633 .328 .436 r
.46783 .67527 m .45325 .67622 L .44189 .66266 L p F P
0 g
s
.62 .328 .452 r
.45325 .67622 m .43915 .67761 L .44189 .66266 L closepath p F P
0 g
s
.614 .313 .435 r
.44189 .66266 m .43915 .67761 L .41024 .67965 L p F P
0 g
s
.653 .721 .899 r
.60316 .21517 m .57896 .2241 L .56637 .20585 L p F P
0 g
s
.632 .703 .897 r
.54225 .21294 m .56637 .20585 L .57896 .2241 L p F P
0 g
s
.498 .047 .11 r
.31927 .69168 m .30082 .68804 L .32448 .68621 L closepath p F P
0 g
s
.054 .62 .754 r
.30082 .68804 m .31927 .69168 L .30832 .69589 L p F P
0 g
s
.577 .753 .961 r
.2156 .36355 m .19352 .36907 L .17742 .35494 L p F P
0 g
s
.615 .753 .944 r
.1554 .36119 m .17742 .35494 L .19352 .36907 L p F P
0 g
s
.68 .734 .892 r
.89325 .73239 m .91873 .72322 L .92866 .7389 L p F P
0 g
s
.615 .35 .493 r
.46783 .67527 m .46984 .65433 L .49711 .65066 L p F P
0 g
s
.346 .787 .962 r
.1756 .6988 m .19727 .69824 L .18432 .69707 L p F P
0 g
s
.346 .787 .962 r
.15811 .69846 m .1756 .6988 L p .18432 .69707 L F P
0 g
s
.684 .761 .91 r
.664 .21101 m .63959 .2217 L .62757 .20547 L p F P
0 g
s
.676 .749 .906 r
.60316 .21517 m .62757 .20547 L .63959 .2217 L p F P
0 g
s
.618 .369 .518 r
.82747 .52011 m .82723 .51952 L .82742 .51949 L closepath p F P
0 g
s
.623 .375 .521 r
.82723 .51952 m .82747 .52011 L p .8009 .54435 L F P
0 g
s
.623 .374 .52 r
.82742 .51949 m .85559 .51562 L .85733 .53634 L p F P
0 g
s
.623 .374 .52 r
.82747 .52011 m .82742 .51949 L p .85733 .53634 L F P
0 g
s
.633 .411 .562 r
.58318 .6434 m .58197 .6202 L .60941 .61635 L p F P
0 g
s
.629 .403 .556 r
.58197 .6202 m .58318 .6434 L .55559 .64709 L p F P
0 g
s
.623 .374 .52 r
.85733 .53634 m .83417 .53961 L .82747 .52011 L p F P
0 g
s
.626 .376 .519 r
.83417 .53961 m .82901 .5403 L .82747 .52011 L closepath p F P
0 g
s
.623 .375 .521 r
.82747 .52011 m .82901 .5403 L .8009 .54435 L p F P
0 g
s
.637 .417 .567 r
.66535 .60938 m .66341 .58617 L .69113 .58234 L p F P
0 g
s
.638 .415 .563 r
.66341 .58617 m .66535 .60938 L .63729 .61284 L p F P
0 g
s
0 0 .465 r
.55971 .92251 m .57428 .9434 L .58175 .95571 L p F P
0 g
s
.617 .21 0 r
.55416 .90935 m .55971 .92251 L .57428 .9434 L p F P
0 g
s
0 .203 .731 r
.54329 .89984 m .55416 .90935 L .55971 .92251 L p F P
0 g
s
.633 .405 .554 r
.74697 .57463 m .74496 .55222 L .7729 .54833 L p F P
0 g
s
.415 .56 .891 r
.47195 .18186 m .46854 .17644 L .47028 .17667 L closepath p F P
0 g
s
.842 .397 .161 r
.39794 .44464 m .38067 .43451 L .37169 .41726 L p F P
0 g
s
.829 .368 .119 r
.35248 .4069 m .37169 .41726 L .38067 .43451 L p F P
0 g
s
.896 .611 .496 r
.46784 .54687 m .45449 .53861 L .45601 .51812 L p F P
0 g
s
.907 .621 .49 r
.44816 .5129 m .45601 .51812 L .45449 .53861 L p F P
0 g
s
.868 .483 .312 r
.40246 .44718 m .39794 .44464 L .40101 .44278 L closepath p F P
0 g
s
.688 .737 .888 r
.67431 .73313 m .64963 .7373 L .63774 .72719 L p F P
0 g
s
.647 .09 0 r
.64963 .7373 m .63774 .72719 L .6131 .72862 L p F P
0 g
s
.5 .05 .112 r
.31927 .69168 m .32448 .68621 L .35302 .68406 L p F P
0 g
s
.684 .904 .974 r
.44629 .88423 m .44548 .88386 L .42188 .89439 L p F P
0 g
s
.705 .971 .928 r
.44548 .88386 m .42188 .89439 L .4074 .89827 L p F P
0 g
s
.341 .802 .686 r
.42188 .89439 m .4074 .89827 L p .38594 .91057 L F P
0 g
s
.191 .42 .853 r
.43898 .14745 m .45509 .15465 L .44146 .13249 L p F P
0 g
s
.191 .42 .853 r
.44146 .13249 m .43013 .12744 L .43898 .14745 L p F P
0 g
s
.344 .69 .981 r
.29731 .38253 m .31299 .38578 L p .27557 .37134 L F P
0 g
s
.344 .69 .981 r
.27557 .37134 m .2827 .37639 L .29731 .38253 L p F P
0 g
s
.608 .675 .888 r
.54225 .21294 m .53959 .21357 L .54002 .20953 L closepath p F P
0 g
s
.6 .665 .885 r
.52933 .19356 m .54002 .20953 L .53959 .21357 L p F P
0 g
s
.6 .665 .885 r
.50537 .19806 m .52933 .19356 L p .53959 .21357 L F P
0 g
s
0 0 0 r
.36709 .92025 m .3598 .92665 L .33616 .94079 L p F P
0 g
s
.703 .815 .935 r
.74919 .19045 m .72447 .20227 L .71339 .18882 L p F P
0 g
s
.701 .805 .93 r
.6886 .19998 m .71339 .18882 L .72447 .20227 L p F P
0 g
s
0 0 .243 r
.50339 .63825 m .49711 .65066 L .49571 .67202 L p F P
0 g
s
0 0 .286 r
.49711 .65066 m .50339 .63825 L .50466 .61557 L p F P
0 g
s
.615 .35 .493 r
.49711 .65066 m .49571 .67202 L .46783 .67527 L p F P
0 g
s
.486 .73 .979 r
.2827 .37639 m .27043 .37109 L .25347 .37262 L p F P
0 g
s
.486 .729 .979 r
.27043 .37109 m .25347 .37262 L .23774 .35992 L p F P
0 g
s
.538 .75 .974 r
.2156 .36355 m .23774 .35992 L .25347 .37262 L p F P
0 g
s
.189 0 0 r
.35302 .68406 m .37597 .68239 L p .37031 .69522 L F P
0 g
s
.189 0 0 r
.34182 .69513 m .35302 .68406 L p .37031 .69522 L F P
0 g
s
.5 .05 .112 r
.35302 .68406 m .34182 .69513 L .31927 .69168 L p F P
0 g
s
.606 .674 .889 r
.55357 .18692 m .56637 .20585 L .54225 .21294 L p F P
0 g
s
.606 .674 .889 r
.54174 .19022 m .55357 .18692 L p .54225 .21294 L F P
0 g
s
.606 .674 .889 r
.54225 .21294 m .54002 .20953 L .54174 .19022 L p F P
0 g
s
.699 .72 .865 r
.73538 .73094 m .71058 .73902 L .69901 .72443 L p F P
0 g
s
.674 .748 .907 r
.67431 .73313 m .69901 .72443 L .71058 .73902 L p F P
0 g
s
.663 .438 .569 r
.60941 .61635 m .62025 .61515 L .61365 .6397 L p F P
0 g
s
.663 .438 .569 r
.61365 .6397 m .61109 .63989 L .60941 .61635 L p F P
0 g
s
.633 .411 .562 r
.60941 .61635 m .61109 .63989 L .58318 .6434 L p F P
0 g
s
.418 .557 .887 r
.47028 .17667 m .46854 .17644 L .45509 .15465 L p F P
0 g
s
.641 .423 .571 r
.69113 .58234 m .71893 .57842 L p .71902 .60244 L F P
0 g
s
.641 .423 .571 r
.71902 .60244 m .69341 .60576 L .69113 .58234 L p F P
0 g
s
.637 .417 .567 r
.69113 .58234 m .69341 .60576 L .66535 .60938 L p F P
0 g
s
.893 .549 .388 r
.42655 .47959 m .40594 .46678 L .40246 .44718 L p F P
0 g
s
.892 .543 .377 r
.39794 .44464 m .40246 .44718 L .40594 .46678 L p F P
0 g
s
.632 .405 .555 r
.77514 .57082 m .7729 .54833 L .8009 .54435 L p F P
0 g
s
.633 .405 .554 r
.7729 .54833 m .77514 .57082 L .74697 .57463 L p F P
0 g
s
.696 .715 .864 r
.79645 .72818 m .77146 .73716 L .76027 .72118 L p F P
0 g
s
.687 .734 .886 r
.73538 .73094 m .76027 .72118 L .77146 .73716 L p F P
0 g
s
.893 .634 .539 r
.48539 .60351 m .50466 .61557 L .50339 .63825 L p F P
0 g
s
.899 .631 .522 r
.50466 .61557 m .48539 .60351 L .48647 .58116 L p F P
0 g
s
.032 0 0 r
.33616 .94079 m .32306 .94889 L .31415 .95252 L p F P
0 g
s
.692 .715 .867 r
.85756 .72558 m .83234 .73476 L .82157 .71833 L p F P
0 g
s
.687 .728 .881 r
.79645 .72818 m .82157 .71833 L .83234 .73476 L p F P
0 g
s
.464 .591 .895 r
.47028 .17667 m .49216 .17748 L .47874 .15647 L p F P
0 g
s
.464 .591 .895 r
.47874 .15647 m .46417 .1559 L .47028 .17667 L p F P
0 g
s
.418 .557 .887 r
.45509 .15465 m .46417 .1559 L .47028 .17667 L p F P
0 g
s
.652 .432 .572 r
.62025 .61515 m .63729 .61284 L .63972 .63706 L p F P
0 g
s
.652 .432 .572 r
.63972 .63706 m .61365 .6397 L .62025 .61515 L p F P
0 g
s
.602 .239 .326 r
.38044 .68498 m .37597 .68239 L .3818 .68206 L closepath p F P
0 g
s
.189 0 0 r
.37597 .68239 m .38044 .68498 L .37031 .69522 L p F P
0 g
s
.896 .631 .529 r
.46708 .56883 m .48647 .58116 L .48539 .60351 L p F P
0 g
s
.9 .626 .512 r
.48647 .58116 m .46708 .56883 L .46784 .54687 L p F P
0 g
s
.688 .717 .871 r
.91873 .72322 m .89325 .73239 L .88293 .71586 L p F P
0 g
s
.685 .726 .881 r
.85756 .72558 m .88293 .71586 L .89325 .73239 L p F P
0 g
s
.581 .217 .316 r
.38044 .68498 m .3818 .68206 L .41024 .67965 L p F P
0 g
s
.895 .59 .46 r
.44816 .5129 m .42778 .5003 L .42655 .47959 L p F P
0 g
s
.898 .587 .45 r
.40594 .46678 m .42655 .47959 L .42778 .5003 L p F P
0 g
s
.619 .686 .891 r
.54002 .20953 m .52933 .19356 L .54174 .19022 L closepath p F P
0 g
s
.566 .659 .899 r
.52933 .19356 m .50537 .19806 L .49216 .17748 L p F P
0 g
s
.892 .62 .519 r
.45449 .53861 m .46784 .54687 L .46708 .56883 L p F P
0 g
s
.663 .876 .978 r
.44548 .88386 m .44811 .88285 L .44629 .88423 L closepath p F P
0 g
s
.626 .851 .985 r
.46923 .87385 m .44811 .88285 L .44629 .88423 L p F P
0 g
s
.907 .621 .49 r
.45449 .53861 m .44811 .53435 L .44816 .5129 L p F P
0 g
s
.895 .609 .493 r
.42778 .5003 m .44816 .5129 L .44811 .53435 L p F P
0 g
s
.714 .712 .847 r
.63774 .72719 m .6131 .72862 L .60089 .72121 L p F P
0 g
s
.475 .684 .958 r
.51831 .87943 m .50636 .8792 L .49313 .86577 L p F P
0 g
s
.667 .758 .918 r
.46923 .87385 m .49313 .86577 L .50636 .8792 L p F P
0 g
s
.69 .771 .914 r
.68411 .20195 m .664 .21101 L .65218 .19523 L p F P
0 g
s
.684 .761 .91 r
.62757 .20547 m .65218 .19523 L .664 .21101 L p F P
0 g
s
.057 .024 .499 r
.55695 .67089 m .55126 .68123 L .55618 .70265 L p F P
0 g
s
0 0 .431 r
.55126 .68123 m .55695 .67089 L .55559 .64709 L p F P
0 g
s
.783 .284 0 r
.57786 .71316 m .57345 .71072 L .57621 .71109 L closepath p F P
0 g
s
.892 .543 .377 r
.40594 .46678 m .38697 .45496 L .39794 .44464 L p F P
0 g
s
.895 .531 .343 r
.38067 .43451 m .39794 .44464 L .38697 .45496 L p F P
0 g
s
.637 .419 .57 r
.55695 .67089 m .55559 .64709 L .58318 .6434 L p F P
0 g
s
.666 .734 .901 r
.62757 .20547 m .60316 .21517 L .59073 .19744 L p F P
0 g
s
.653 .721 .899 r
.56637 .20585 m .59073 .19744 L .60316 .21517 L p F P
0 g
s
.729 .949 .95 r
.44811 .88285 m .44548 .88386 L .43137 .88389 L p F P
0 g
s
.705 .971 .928 r
.4074 .89827 m .43137 .88389 L .44548 .88386 L p F P
0 g
s
0 .22 .741 r
.55416 .90935 m .54329 .89984 L .53033 .88087 L p F P
0 g
s
.329 .682 .979 r
.27557 .37134 m .27043 .37109 L .2827 .37639 L closepath p F P
0 g
s
.646 .436 .583 r
.63972 .63706 m .63729 .61284 L .66535 .60938 L p F P
0 g
s
.729 .949 .95 r
.46238 .87136 m .44811 .88285 L p .43137 .88389 L F P
0 g
s
.673 .904 .977 r
.44811 .88285 m .46238 .87136 L .46923 .87385 L closepath p F P
0 g
s
.643 .427 .575 r
.72103 .59752 m .72733 .57735 L .71893 .57842 L closepath p F P
0 g
s
.641 .423 .571 r
.71893 .57842 m .72103 .59752 L .71902 .60244 L p F P
0 g
s
.415 0 0 r
.41024 .67965 m .43915 .67761 L .43218 .69438 L p F P
0 g
s
.415 0 0 r
.40323 .69402 m .41024 .67965 L p .43218 .69438 L F P
0 g
s
.581 .217 .316 r
.41024 .67965 m .40323 .69402 L .38044 .68498 L p F P
0 g
s
.633 .407 .557 r
.8009 .54435 m .82901 .5403 L p .83154 .56299 L F P
0 g
s
.633 .407 .557 r
.83154 .56299 m .80339 .56692 L .8009 .54435 L p F P
0 g
s
.632 .405 .555 r
.8009 .54435 m .80339 .56692 L .77514 .57082 L p F P
0 g
s
.422 .474 .809 r
.60089 .72121 m .57786 .71316 L .58888 .69413 L closepath p F P
0 g
s
.519 .736 .973 r
.2156 .36355 m .23774 .35992 L .23034 .35416 L p F P
0 g
s
.519 .736 .973 r
.19953 .35005 m .2156 .36355 L p .23034 .35416 L F P
0 g
s
.577 .753 .961 r
.17742 .35494 m .19953 .35005 L .2156 .36355 L p F P
0 g
s
.567 .113 .135 r
.37031 .69522 m .38044 .68498 L .40323 .69402 L p F P
0 g
s
.655 .439 .579 r
.72733 .57735 m .74697 .57463 L p .72156 .60208 L F P
0 g
s
.655 .439 .579 r
.72156 .60208 m .72103 .59752 L .72733 .57735 L p F P
0 g
s
.703 .815 .935 r
.71339 .18882 m .73837 .17743 L .74919 .19045 L p F P
0 g
s
.22 0 .096 r
.32306 .94889 m .33416 .94422 L .33616 .94079 L closepath p F P
0 g
s
.714 .694 .83 r
.69901 .72443 m .67431 .73313 L .66235 .71731 L p F P
0 g
s
.688 .737 .888 r
.63774 .72719 m .66235 .71731 L .67431 .73313 L p F P
0 g
s
.573 .213 .319 r
.43218 .69438 m .43915 .67761 L .45325 .67622 L p F P
0 g
s
.829 .368 .119 r
.34994 .40626 m .35248 .4069 L p .38067 .43451 L F P
0 g
s
.747 .227 0 r
.34994 .40626 m .34869 .40478 L .35248 .4069 L closepath p F P
0 g
s
.131 .674 .825 r
.18432 .69707 m .19727 .69824 L .21926 .69735 L p F P
0 g
s
.373 0 0 r
.30832 .69589 m .31927 .69168 L .34182 .69513 L p F P
0 g
s
.669 .449 .578 r
.58318 .6434 m .61109 .63989 L p .59983 .66666 L F P
0 g
s
.669 .449 .578 r
.59983 .66666 m .58509 .66762 L .58318 .6434 L p F P
0 g
s
.637 .419 .57 r
.58318 .6434 m .58509 .66762 L .55695 .67089 L p F P
0 g
s
.705 .694 .837 r
.76027 .72118 m .73538 .73094 L .72379 .71341 L p F P
0 g
s
.699 .72 .865 r
.69901 .72443 m .72379 .71341 L .73538 .73094 L p F P
0 g
s
.105 0 0 r
.24631 .69649 m .25822 .69552 L .28049 .69624 L p F P
0 g
s
.646 .44 .591 r
.66826 .63398 m .66535 .60938 L .69341 .60576 L p F P
0 g
s
.646 .436 .583 r
.66535 .60938 m .66826 .63398 L .63972 .63706 L p F P
0 g
s
.699 .698 .846 r
.82157 .71833 m .79645 .72818 L .78527 .71035 L p F P
0 g
s
.696 .715 .864 r
.76027 .72118 m .78527 .71035 L .79645 .72818 L p F P
0 g
s
.694 .703 .854 r
.88293 .71586 m .85756 .72558 L .84683 .70785 L p F P
0 g
s
.692 .715 .867 r
.82157 .71833 m .84683 .70785 L .85756 .72558 L p F P
0 g
s
.231 0 .102 r
.33416 .94422 m .33616 .94079 L .3598 .92665 L p F P
0 g
s
.642 .431 .582 r
.75002 .59862 m .74697 .57463 L .77514 .57082 L p F P
0 g
s
.655 .439 .579 r
.74697 .57463 m .75002 .59862 L .72156 .60208 L p F P
0 g
s
.456 .611 .915 r
.53033 .88087 m .51831 .87943 L .51985 .86682 L closepath p F P
0 g
s
.475 .684 .958 r
.51721 .86273 m .51985 .86682 L .51831 .87943 L p F P
0 g
s
.475 .684 .958 r
.49313 .86577 m .51721 .86273 L p .51831 .87943 L F P
0 g
s
.638 .343 .454 r
.46473 .69291 m .45325 .67622 L .46783 .67527 L closepath p F P
0 g
s
.573 .213 .319 r
.45325 .67622 m .46473 .69291 L p .43218 .69438 L F P
0 g
s
.69 .771 .914 r
.68738 .19839 m .68411 .20195 L p .65218 .19523 L F P
0 g
s
.694 .775 .913 r
.68411 .20195 m .68738 .19839 L .6886 .19998 L closepath p F P
0 g
s
.688 .717 .871 r
.88293 .71586 m .90846 .7057 L .91873 .72322 L p F P
0 g
s
.28 .663 .97 r
.27043 .37109 m .27557 .37134 L .25974 .36085 L p F P
0 g
s
.28 .663 .97 r
.25974 .36085 m .24316 .35953 L .27043 .37109 L p F P
0 g
s
.486 .729 .979 r
.23774 .35992 m .24316 .35953 L .27043 .37109 L p F P
0 g
s
.637 .41 .558 r
.83165 .56227 m .83417 .53961 L .82901 .5403 L closepath p F P
0 g
s
.633 .407 .557 r
.82901 .5403 m .83165 .56227 L .83154 .56299 L p F P
0 g
s
.767 .262 0 r
.34869 .40478 m .34994 .40626 L .33436 .40438 L p F P
0 g
s
.767 .262 0 r
.33436 .40438 m .32492 .39231 L .34869 .40478 L p F P
0 g
s
0 .277 .671 r
.31299 .38578 m .32492 .39231 L .34869 .40478 L p F P
0 g
s
.642 .71 .897 r
.59073 .19744 m .56637 .20585 L .55357 .18692 L p F P
0 g
s
.344 .69 .981 r
.31299 .38578 m .29743 .37734 L .27557 .37134 L p F P
0 g
s
.342 0 0 r
.32492 .39231 m .31299 .38578 L .29743 .37734 L p F P
0 g
s
.613 .889 .989 r
.46238 .87136 m .46923 .87385 L .49313 .86577 L p F P
0 g
s
.49 .028 .082 r
.46783 .67527 m .49571 .67202 L .49286 .69229 L p F P
0 g
s
.49 .028 .082 r
.46473 .69291 m .46783 .67527 L p .49286 .69229 L F P
0 g
s
.642 .415 .559 r
.83417 .53961 m .85733 .53634 L p .83173 .56296 L F P
0 g
s
.642 .415 .559 r
.83173 .56296 m .83165 .56227 L .83417 .53961 L p F P
0 g
s
.699 .776 .911 r
.68738 .19839 m .6886 .19998 L .71339 .18882 L p F P
0 g
s
.829 .368 .119 r
.38067 .43451 m .35869 .42162 L .34994 .40626 L p F P
0 g
s
.83 .368 .112 r
.35869 .42162 m .34994 .40626 L .33436 .40438 L p F P
0 g
s
.892 .62 .519 r
.46708 .56883 m .45501 .5616 L .45449 .53861 L p F P
0 g
s
.903 .63 .515 r
.44811 .53435 m .45449 .53861 L .45501 .5616 L p F P
0 g
s
.666 .451 .584 r
.61164 .64571 m .61365 .6397 L .61109 .63989 L closepath p F P
0 g
s
.669 .449 .578 r
.61109 .63989 m .61164 .64571 L .59983 .66666 L p F P
0 g
s
.675 .745 .904 r
.65218 .19523 m .62757 .20547 L .61531 .18816 L p F P
0 g
s
.666 .734 .901 r
.59073 .19744 m .61531 .18816 L .62757 .20547 L p F P
0 g
s
.709 .497 .599 r
.61365 .6397 m .63972 .63706 L p .61417 .66525 L F P
0 g
s
.709 .497 .599 r
.61417 .66525 m .61164 .64571 L .61365 .6397 L p F P
0 g
s
.661 .456 .596 r
.69341 .60576 m .71902 .60244 L .7027 .63019 L p F P
0 g
s
.661 .456 .596 r
.7027 .63019 m .69677 .63074 L .69341 .60576 L p F P
0 g
s
.646 .44 .591 r
.69341 .60576 m .69677 .63074 L .66826 .63398 L p F P
0 g
s
.694 .773 .912 r
.67698 .18458 m .68738 .19839 L .70516 .17788 L p F P
0 g
s
.699 .776 .911 r
.71339 .18882 m .70516 .17788 L .68738 .19839 L p F P
0 g
s
.69 .771 .914 r
.65218 .19523 m .67698 .18458 L .68738 .19839 L p F P
0 g
s
0 .456 .838 r
.27557 .37134 m .29743 .37734 L .29037 .37385 L p F P
0 g
s
0 .456 .838 r
.25974 .36085 m .27557 .37134 L p .29037 .37385 L F P
0 g
s
0 0 0 r
.38354 .91258 m .3962 .90547 L .38594 .91057 L closepath p F P
0 g
s
.341 .802 .686 r
.4074 .89827 m .3962 .90547 L .38594 .91057 L p F P
0 g
s
0 0 0 r
.38594 .91057 m .38354 .91258 L .3598 .92665 L p F P
0 g
s
.23 0 .097 r
.35446 .93585 m .3598 .92665 L .38354 .91258 L p F P
0 g
s
.231 0 .102 r
.3598 .92665 m .35446 .93585 L .33416 .94422 L p F P
0 g
s
.411 .552 .886 r
.46417 .1559 m .45509 .15465 L .44146 .13249 L p F P
0 g
s
.642 .434 .586 r
.77851 .59503 m .77514 .57082 L .80339 .56692 L p F P
0 g
s
.642 .431 .582 r
.77514 .57082 m .77851 .59503 L .75002 .59862 L p F P
0 g
s
0 0 .243 r
.49571 .67202 m .50106 .66156 L .50339 .63825 L p F P
0 g
s
.883 .638 .564 r
.48352 .62642 m .50339 .63825 L .50106 .66156 L p F P
0 g
s
.893 .634 .539 r
.50339 .63825 m .48352 .62642 L .48539 .60351 L p F P
0 g
s
.895 .531 .343 r
.38697 .45496 m .38511 .45375 L .38067 .43451 L p F P
0 g
s
.884 .512 .332 r
.35869 .42162 m .38067 .43451 L .38511 .45375 L p F P
0 g
s
.642 .415 .559 r
.85733 .53634 m .86032 .55913 L .83173 .56296 L p F P
0 g
s
0 0 .128 r
.50106 .66156 m .49571 .67202 L .49286 .69229 L p F P
0 g
s
.637 .427 .58 r
.72156 .60208 m .72103 .59752 L .71902 .60244 L closepath p F P
0 g
s
.619 .683 .888 r
.54174 .19022 m .52933 .19356 L .5162 .17371 L p F P
0 g
s
.566 .659 .899 r
.49216 .17748 m .5162 .17371 L .52933 .19356 L p F P
0 g
s
.617 .21 0 r
.57428 .9434 m .56676 .93083 L .55416 .90935 L p F P
0 g
s
.694 .574 .715 r
.66235 .71731 m .63774 .72719 L .62537 .70845 L p F P
0 g
s
.714 .712 .847 r
.60089 .72121 m .62537 .70845 L .63774 .72719 L p F P
0 g
s
.66 .462 .605 r
.61417 .66525 m .61164 .64571 L .59983 .66666 L closepath p F P
0 g
s
.887 .523 .045 r
.54876 .89585 m .55416 .90935 L .56676 .93083 L p F P
0 g
s
0 .22 .741 r
.53033 .88087 m .54876 .89585 L .55416 .90935 L p F P
0 g
s
.888 .635 .551 r
.46556 .59136 m .48539 .60351 L .48352 .62642 L p F P
0 g
s
.896 .631 .529 r
.48539 .60351 m .46556 .59136 L .46708 .56883 L p F P
0 g
s
.698 .616 .761 r
.72379 .71341 m .69901 .72443 L .68697 .70398 L p F P
0 g
s
.714 .694 .83 r
.66235 .71731 m .68697 .70398 L .69901 .72443 L p F P
0 g
s
.697 .643 .792 r
.78527 .71035 m .76027 .72118 L .74864 .70103 L p F P
0 g
s
.705 .694 .837 r
.72379 .71341 m .74864 .70103 L .76027 .72118 L p F P
0 g
s
.659 .468 .614 r
.64361 .66317 m .63972 .63706 L .66826 .63398 L p F P
0 g
s
.709 .497 .599 r
.63972 .63706 m .64361 .66317 L .61417 .66525 L p F P
0 g
s
.695 .662 .813 r
.84683 .70785 m .82157 .71833 L .81039 .69877 L p F P
0 g
s
.699 .698 .846 r
.78527 .71035 m .81039 .69877 L .82157 .71833 L p F P
0 g
s
.671 .466 .598 r
.55695 .67089 m .58509 .66762 L p .58259 .69485 L F P
0 g
s
.671 .466 .598 r
.58259 .69485 m .55968 .69641 L .55695 .67089 L p F P
0 g
s
.057 .024 .499 r
.55618 .70265 m .55968 .69641 L .55695 .67089 L p F P
0 g
s
.882 .623 .542 r
.45501 .5616 m .46708 .56883 L .46556 .59136 L p F P
0 g
s
.898 .587 .45 r
.42778 .5003 m .40733 .48743 L .40594 .46678 L p F P
0 g
s
.899 .584 .442 r
.38697 .45496 m .40594 .46678 L .40733 .48743 L p F P
0 g
s
.692 .676 .83 r
.90846 .7057 m .88293 .71586 L .87222 .69688 L p F P
0 g
s
.694 .703 .854 r
.84683 .70785 m .87222 .69688 L .88293 .71586 L p F P
0 g
s
0 .234 .749 r
.54876 .89585 m .53033 .88087 L .51985 .86682 L p F P
0 g
s
.658 .462 .608 r
.71902 .60244 m .72156 .60208 L .72562 .62775 L p F P
0 g
s
.658 .462 .608 r
.72562 .62775 m .7027 .63019 L .71902 .60244 L p F P
0 g
s
.903 .63 .515 r
.45501 .5616 m .44704 .55644 L .44811 .53435 L p F P
0 g
s
.892 .622 .521 r
.42767 .52178 m .44811 .53435 L .44704 .55644 L p F P
0 g
s
.895 .609 .493 r
.44811 .53435 m .42767 .52178 L .42778 .5003 L p F P
0 g
s
.898 .61 .49 r
.40733 .48743 m .42778 .5003 L .42767 .52178 L p F P
0 g
s
.549 .649 .9 r
.5162 .17371 m .49216 .17748 L .47874 .15647 L p F P
0 g
s
.653 .46 .61 r
.72562 .62775 m .72156 .60208 L .75002 .59862 L p F P
0 g
s
.241 0 .099 r
.375 .92734 m .38354 .91258 L .3962 .90547 L p F P
0 g
s
.23 0 .097 r
.38354 .91258 m .375 .92734 L .35446 .93585 L p F P
0 g
s
.463 .726 .983 r
.24316 .35953 m .23034 .35416 L .23774 .35992 L closepath p F P
0 g
s
.649 .442 .59 r
.80339 .56692 m .83154 .56299 L .81742 .59012 L p F P
0 g
s
.649 .442 .59 r
.81742 .59012 m .80707 .59136 L .80339 .56692 L p F P
0 g
s
.642 .434 .586 r
.80339 .56692 m .80707 .59136 L .77851 .59503 L p F P
0 g
s
.69 .741 .89 r
.51721 .86273 m .49313 .86577 L .47961 .85724 L p F P
0 g
s
.613 .889 .989 r
.49313 .86577 m .47961 .85724 L p .46238 .87136 L F P
0 g
s
.702 .782 .914 r
.70516 .17788 m .71339 .18882 L .73837 .17743 L p F P
0 g
s
.195 .194 .63 r
.56375 .71518 m .55618 .70265 L .55968 .69641 L closepath p F P
0 g
s
.346 .787 .962 r
.18432 .69707 m .16991 .69714 L .15811 .69846 L p F P
0 g
s
.338 .785 .956 r
.16991 .69714 m .15331 .69733 L .15811 .69846 L closepath p F P
0 g
s
.68 .49 .622 r
.66826 .63398 m .69677 .63074 L p .67878 .66036 L F P
0 g
s
.68 .49 .622 r
.67878 .66036 m .6728 .66071 L .66826 .63398 L p F P
0 g
s
.659 .468 .614 r
.66826 .63398 m .6728 .66071 L .64361 .66317 L p F P
0 g
s
.674 .473 .606 r
.58799 .69067 m .59983 .66666 L .58509 .66762 L closepath p F P
0 g
s
.671 .466 .598 r
.58509 .66762 m .58799 .69067 L .58259 .69485 L p F P
0 g
s
.657 .723 .898 r
.61531 .18816 m .59073 .19744 L .57807 .17896 L p F P
0 g
s
.642 .71 .897 r
.55357 .18692 m .57807 .17896 L .59073 .19744 L p F P
0 g
s
.623 .69 .892 r
.55357 .18692 m .54174 .19022 L .54294 .17095 L closepath p F P
0 g
s
.619 .683 .888 r
.54056 .16743 m .54294 .17095 L .54174 .19022 L p F P
0 g
s
.619 .683 .888 r
.5162 .17371 m .54056 .16743 L p .54174 .19022 L F P
0 g
s
.233 .736 .898 r
.24631 .69649 m .22947 .6966 L .21926 .69735 L p F P
0 g
s
.218 .729 .885 r
.22947 .6966 m .21533 .6968 L .21926 .69735 L closepath p F P
0 g
s
.131 .674 .825 r
.21926 .69735 m .21533 .6968 L .18432 .69707 L p F P
0 g
s
.241 0 .099 r
.3962 .90547 m .40514 .90081 L p .375 .92734 L F P
0 g
s
0 0 0 r
.3962 .90547 m .40514 .90081 L .4074 .89827 L closepath p F P
0 g
s
.69 .943 .961 r
.45544 .87006 m .47476 .86025 L .46238 .87136 L closepath p F P
0 g
s
.613 .889 .989 r
.47961 .85724 m .47476 .86025 L .46238 .87136 L p F P
0 g
s
.729 .949 .95 r
.43137 .88389 m .45544 .87006 L .46238 .87136 L p F P
0 g
s
.459 .589 .895 r
.46417 .1559 m .47874 .15647 L .46513 .13506 L p F P
0 g
s
.459 .589 .895 r
.46513 .13506 m .45779 .13476 L .46417 .1559 L p F P
0 g
s
.411 .552 .886 r
.44146 .13249 m .45779 .13476 L .46417 .1559 L p F P
0 g
s
.681 .754 .906 r
.67698 .18458 m .65218 .19523 L .6401 .17828 L p F P
0 g
s
.675 .745 .904 r
.61531 .18816 m .6401 .17828 L .65218 .19523 L p F P
0 g
s
.653 .464 .616 r
.75452 .62468 m .75002 .59862 L .77851 .59503 L p F P
0 g
s
.653 .46 .61 r
.75002 .59862 m .75452 .62468 L .72562 .62775 L p F P
0 g
s
.769 .588 .653 r
.59983 .66666 m .61417 .66525 L p .58888 .69413 L F P
0 g
s
.769 .588 .653 r
.58888 .69413 m .58799 .69067 L .59983 .66666 L p F P
0 g
s
.422 .716 .985 r
.24316 .35953 m .25974 .36085 L p .22163 .34766 L F P
0 g
s
.422 .716 .985 r
.22163 .34766 m .23034 .35416 L .24316 .35953 L p F P
0 g
s
.054 .62 .754 r
.30832 .69589 m .2891 .69605 L .28049 .69624 L p F P
0 g
s
.029 .6 .723 r
.2891 .69605 m .27739 .69626 L .28049 .69624 L closepath p F P
0 g
s
.105 0 0 r
.28049 .69624 m .27739 .69626 L .24631 .69649 L p F P
0 g
s
.698 .658 .807 r
.74474 .69282 m .74864 .70103 L .72379 .71341 L p F P
0 g
s
.698 .658 .807 r
.72379 .71341 m .71346 .69298 L .74474 .69282 L p F P
0 g
s
.698 .616 .761 r
.71346 .69298 m .72379 .71341 L p .68697 .70398 L F P
0 g
s
.694 .672 .824 r
.80709 .69221 m .81039 .69877 L .78527 .71035 L p F P
0 g
s
.694 .672 .824 r
.78527 .71035 m .77585 .69244 L .80709 .69221 L p F P
0 g
s
.697 .643 .792 r
.77585 .69244 m .78527 .71035 L p .74864 .70103 L F P
0 g
s
.702 .64 .785 r
.68249 .69348 m .68697 .70398 L .66235 .71731 L p F P
0 g
s
.702 .64 .785 r
.66235 .71731 m .65113 .69353 L .68249 .69348 L p F P
0 g
s
.694 .574 .715 r
.65113 .69353 m .66235 .71731 L p .62537 .70845 L F P
0 g
s
.63 .406 .559 r
.83173 .56296 m .83165 .56227 L .83154 .56299 L closepath p F P
0 g
s
0 0 0 r
.40514 .90081 m .4074 .89827 L .43137 .88389 L p F P
0 g
s
.706 .627 .766 r
.62046 .69433 m .62537 .70845 L .60089 .72121 L p F P
0 g
s
.706 .627 .766 r
.60089 .72121 m .58888 .69413 L .62046 .69433 L p F P
0 g
s
.647 .446 .596 r
.83154 .56299 m .83173 .56296 L .83583 .58776 L p F P
0 g
s
.647 .446 .596 r
.83583 .58776 m .81742 .59012 L .83154 .56299 L p F P
0 g
s
.646 .445 .597 r
.83583 .58776 m .83173 .56296 L .86032 .55913 L p F P
0 g
s
.69 .683 .838 r
.86951 .69163 m .87222 .69688 L .84683 .70785 L p F P
0 g
s
.69 .683 .838 r
.84683 .70785 m .83828 .6919 L .86951 .69163 L p F P
0 g
s
.695 .662 .813 r
.83828 .6919 m .84683 .70785 L p .81039 .69877 L F P
0 g
s
.697 .526 .652 r
.61417 .66525 m .64361 .66317 L p .64401 .69383 L F P
0 g
s
.697 .526 .652 r
.64401 .69383 m .62046 .69433 L .61417 .66525 L p F P
0 g
s
.769 .588 .653 r
.61417 .66525 m .62046 .69433 L .58888 .69413 L p F P
0 g
s
.747 .227 0 r
.32492 .39231 m .33436 .40438 L .3292 .40423 L p F P
0 g
s
.747 .227 0 r
.30118 .37953 m .32492 .39231 L p .3292 .40423 L F P
0 g
s
.342 0 0 r
.29743 .37734 m .30118 .37953 L .32492 .39231 L p F P
0 g
s
.667 .481 .624 r
.69789 .6371 m .7027 .63019 L .69677 .63074 L closepath p F P
0 g
s
.68 .49 .622 r
.69677 .63074 m .69789 .6371 L .67878 .66036 L p F P
0 g
s
.189 0 0 r
.34881 .69549 m .34182 .69513 L p .36516 .6952 L F P
0 g
s
.221 0 0 r
.34881 .69549 m .3395 .69572 L .34182 .69513 L closepath p F P
0 g
s
.373 0 0 r
.34182 .69513 m .3395 .69572 L .30832 .69589 L p F P
0 g
s
.257 .752 .907 r
.32627 .69339 m .3391 .69565 L p .34881 .69549 L F P
0 g
s
.257 .752 .907 r
.3391 .69565 m .3395 .69572 L .34881 .69549 L p F P
0 g
s
.189 0 0 r
.37031 .69522 m .34881 .69549 L p .36516 .6952 L F P
0 g
s
.692 .676 .83 r
.90076 .69136 m .90846 .7057 L p .87222 .69688 L F P
0 g
s
.693 .515 .643 r
.7027 .63019 m .72562 .62775 L p .70242 .65864 L F P
0 g
s
.693 .515 .643 r
.70242 .65864 m .69789 .6371 L .7027 .63019 L p F P
0 g
s
.519 .736 .973 r
.23034 .35416 m .21553 .34783 L .19953 .35005 L p F P
0 g
s
.882 .623 .542 r
.46556 .59136 m .45735 .5868 L .45501 .5616 L p F P
0 g
s
.893 .634 .541 r
.44704 .55644 m .45501 .5616 L .45735 .5868 L p F P
0 g
s
.415 0 0 r
.43218 .69438 m .4087 .69488 L .40323 .69402 L p F P
0 g
s
.44 0 0 r
.4087 .69488 m .40164 .69517 L .40323 .69402 L closepath p F P
0 g
s
.567 .113 .135 r
.40323 .69402 m .40164 .69517 L .37031 .69522 L p F P
0 g
s
.664 .476 .621 r
.77851 .59503 m .80707 .59136 L p .7929 .62054 L F P
0 g
s
.664 .476 .621 r
.7929 .62054 m .78344 .62148 L .77851 .59503 L p F P
0 g
s
.653 .464 .616 r
.77851 .59503 m .78344 .62148 L .75452 .62468 L p F P
0 g
s
.489 .819 1 r
.14086 .69234 m .15331 .69733 L .16991 .69714 L p F P
0 g
s
.676 .519 .665 r
.64976 .68956 m .64361 .66317 L .6728 .66071 L p F P
0 g
s
.697 .526 .652 r
.64361 .66317 m .64976 .68956 L .64401 .69383 L p F P
0 g
s
.677 .505 .646 r
.70242 .65864 m .69789 .6371 L .67878 .66036 L closepath p F P
0 g
s
.406 .805 .984 r
.18016 .69577 m .16991 .69714 L .18432 .69707 L closepath p F P
0 g
s
.489 .819 1 r
.16991 .69714 m .18016 .69577 L p .14086 .69234 L F P
0 g
s
.41 .807 .985 r
.18016 .69577 m .18432 .69707 L .21533 .6968 L p F P
0 g
s
.622 .69 .892 r
.5652 .15985 m .57807 .17896 L .55357 .18692 L p F P
0 g
s
.622 .69 .892 r
.54314 .16665 m .5652 .15985 L p .55357 .18692 L F P
0 g
s
.622 .69 .892 r
.55357 .18692 m .54294 .17095 L .54314 .16665 L p F P
0 g
s
.444 .815 .993 r
.20256 .69226 m .21533 .6968 L .22947 .6966 L p F P
0 g
s
.41 .807 .985 r
.21533 .6968 m .20256 .69226 L .18016 .69577 L p F P
0 g
s
.49 .028 .082 r
.49286 .69229 m .47001 .69386 L p .4668 .69286 L F P
0 g
s
.591 .225 .316 r
.48858 .70297 m .47001 .69386 L .49286 .69229 L closepath p F P
0 g
s
.366 .421 .785 r
.47001 .69386 m .47817 .67763 L .487 .69913 L p F P
0 g
s
.366 .421 .785 r
.487 .69913 m .48858 .70297 L .47001 .69386 L p F P
0 g
s
.49 .028 .082 r
.47001 .69386 m .46473 .69291 L p .4668 .69286 L F P
0 g
s
.517 .111 .211 r
.47001 .69386 m .46377 .69458 L .46473 .69291 L closepath p F P
0 g
s
.573 .213 .319 r
.46473 .69291 m .46377 .69458 L .43218 .69438 L p F P
0 g
s
.304 .771 .941 r
.24163 .69543 m .22947 .6966 L .24631 .69649 L closepath p F P
0 g
s
.444 .815 .993 r
.22947 .6966 m .24163 .69543 L p .20256 .69226 L F P
0 g
s
.306 .772 .941 r
.24163 .69543 m .24631 .69649 L .27739 .69626 L p F P
0 g
s
.702 .782 .914 r
.73837 .17743 m .72719 .16245 L p .70516 .17788 L F P
0 g
s
.681 .519 .66 r
.56375 .71518 m .58259 .69485 L .55968 .69641 L closepath p F P
0 g
s
.374 .799 .971 r
.26436 .69254 m .27739 .69626 L .2891 .69605 L p F P
0 g
s
.306 .772 .941 r
.27739 .69626 m .26436 .69254 L .24163 .69543 L p F P
0 g
s
.677 .509 .652 r
.72562 .62775 m .75452 .62468 L p .75666 .65451 L F P
0 g
s
.677 .509 .652 r
.75666 .65451 m .732 .65642 L .72562 .62775 L p F P
0 g
s
.693 .515 .643 r
.72562 .62775 m .732 .65642 L .70242 .65864 L p F P
0 g
s
0 0 0 r
.42474 .89101 m .43137 .88389 L .45544 .87006 L p F P
0 g
s
0 0 0 r
.43137 .88389 m .42474 .89101 L .40514 .90081 L p F P
0 g
s
.122 .669 .814 r
.30319 .69546 m .2891 .69605 L .30832 .69589 L closepath p F P
0 g
s
.374 .799 .971 r
.2891 .69605 m .30319 .69546 L p .26436 .69254 L F P
0 g
s
.413 .711 .985 r
.22163 .34766 m .21553 .34783 L .23034 .35416 L closepath p F P
0 g
s
0 .234 .749 r
.51985 .86682 m .52044 .86358 L p .54876 .89585 L F P
0 g
s
.396 .543 .885 r
.51985 .86682 m .51721 .86273 L .52044 .86358 L closepath p F P
0 g
s
.116 .665 .811 r
.30319 .69546 m .30832 .69589 L .3395 .69572 L p F P
0 g
s
.646 .445 .597 r
.86032 .55913 m .86473 .58416 L .83583 .58776 L p F P
0 g
s
0 0 .128 r
.49286 .69229 m .49613 .68597 L .50106 .66156 L p F P
0 g
s
.826 .697 .722 r
.48032 .65004 m .50106 .66156 L .49613 .68597 L p F P
0 g
s
.883 .638 .564 r
.50106 .66156 m .48032 .65004 L .48352 .62642 L p F P
0 g
s
.116 .665 .811 r
.3395 .69572 m .32627 .69339 L .30319 .69546 L p F P
0 g
s
.156 0 .079 r
.39577 .9187 m .40514 .90081 L .42474 .89101 L p F P
0 g
s
.241 0 .099 r
.40514 .90081 m .39577 .9187 L .375 .92734 L p F P
0 g
s
.17 0 0 r
.36485 .69619 m .34881 .69549 L .37031 .69522 L closepath p F P
0 g
s
.257 .752 .907 r
.34881 .69549 m .36485 .69619 L p .32627 .69339 L F P
0 g
s
.698 .616 .761 r
.68697 .70398 m .70409 .69322 L .71346 .69298 L p F P
0 g
s
.701 .623 .766 r
.68697 .70398 m .70409 .69322 L .68249 .69348 L closepath p F P
0 g
s
.697 .643 .792 r
.74864 .70103 m .76406 .69265 L .77585 .69244 L p F P
0 g
s
.699 .648 .795 r
.74864 .70103 m .76406 .69265 L .74474 .69282 L closepath p F P
0 g
s
.191 0 0 r
.36485 .69619 m .37031 .69522 L .40164 .69517 L p F P
0 g
s
.884 .512 .332 r
.38511 .45375 m .36358 .44067 L .35869 .42162 L p F P
0 g
s
.882 .499 .306 r
.33658 .40847 m .35869 .42162 L .36358 .44067 L p F P
0 g
s
.83 .368 .112 r
.33436 .40438 m .33658 .40847 L .35869 .42162 L p F P
0 g
s
.084 .643 .759 r
.38831 .69509 m .40164 .69517 L .4087 .69488 L p F P
0 g
s
.191 0 0 r
.40164 .69517 m .38831 .69509 L .36485 .69619 L p F P
0 g
s
.694 .574 .715 r
.62537 .70845 m .64401 .69383 L .65113 .69353 L p F P
0 g
s
.701 .586 .724 r
.62537 .70845 m .64401 .69383 L .62046 .69433 L closepath p F P
0 g
s
.685 .52 .657 r
.67398 .6659 m .67878 .66036 L .6728 .66071 L closepath p F P
0 g
s
.676 .519 .665 r
.6728 .66071 m .67398 .6659 L .64976 .68956 L p F P
0 g
s
.462 0 0 r
.42662 .69844 m .4087 .69488 L .43218 .69438 L closepath p F P
0 g
s
.084 .643 .759 r
.4087 .69488 m .42662 .69844 L p .38831 .69509 L F P
0 g
s
.667 .527 .684 r
.58888 .69413 m .58799 .69067 L .58259 .69485 L closepath p F P
0 g
s
.854 .641 .613 r
.46298 .61452 m .48352 .62642 L .48032 .65004 L p F P
0 g
s
.888 .635 .551 r
.48352 .62642 m .46298 .61452 L .46556 .59136 L p F P
0 g
s
.695 .662 .813 r
.81039 .69877 m .82402 .6921 L .83828 .6919 L p F P
0 g
s
.696 .665 .816 r
.81039 .69877 m .82402 .6921 L .80709 .69221 L closepath p F P
0 g
s
.703 .57 .702 r
.67878 .66036 m .70242 .65864 L p .70409 .69322 L F P
0 g
s
.703 .57 .702 r
.67398 .6659 m .67878 .66036 L p .70409 .69322 L F P
0 g
s
.496 0 0 r
.46377 .69458 m .45054 .69679 L .42662 .69844 L p F P
0 g
s
.496 0 0 r
.42662 .69844 m .43218 .69438 L .46377 .69458 L p F P
0 g
s
.829 .996 .847 r
.45054 .69679 m .47349 .67508 L .46377 .69458 L closepath p F P
0 g
s
.899 .584 .442 r
.38547 .45763 m .38697 .45496 L p .40733 .48743 L F P
0 g
s
.901 .579 .429 r
.38547 .45763 m .38511 .45375 L .38697 .45496 L closepath p F P
0 g
s
.694 .773 .912 r
.70516 .17788 m .70199 .17361 L .67698 .18458 L p F P
0 g
s
.686 .762 .91 r
.70199 .17361 m .67698 .18458 L .6651 .16794 L p F P
0 g
s
.681 .754 .906 r
.6401 .17828 m .6651 .16794 L .67698 .18458 L p F P
0 g
s
.667 .734 .9 r
.6401 .17828 m .61531 .18816 L .60281 .17004 L p F P
0 g
s
.657 .723 .898 r
.57807 .17896 m .60281 .17004 L .61531 .18816 L p F P
0 g
s
.703 .57 .702 r
.70409 .69322 m .68249 .69348 L .67398 .6659 L p F P
0 g
s
.723 .597 .715 r
.67398 .6659 m .68249 .69348 L .65113 .69353 L p F P
0 g
s
.723 .597 .715 r
.65113 .69353 m .64976 .68956 L .67398 .6659 L p F P
0 g
s
.657 .473 .623 r
.80899 .60125 m .81742 .59012 L .80707 .59136 L closepath p F P
0 g
s
.664 .476 .621 r
.80707 .59136 m .80899 .60125 L .7929 .62054 L p F P
0 g
s
.865 .618 .564 r
.45735 .5868 m .46556 .59136 L .46298 .61452 L p F P
0 g
s
.31 .57 .931 r
.52044 .86358 m .51721 .86273 L .50389 .84727 L p F P
0 g
s
.69 .741 .89 r
.47961 .85724 m .50389 .84727 L .51721 .86273 L p F P
0 g
s
.692 .676 .83 r
.87222 .69688 m .88401 .69155 L .90076 .69136 L p F P
0 g
s
.693 .678 .832 r
.87222 .69688 m .88401 .69155 L .86951 .69163 L closepath p F P
0 g
s
.694 .581 .725 r
.65113 .69353 m .64976 .68956 L .64401 .69383 L closepath p F P
0 g
s
.601 .681 .897 r
.54056 .16743 m .5162 .17371 L .50287 .1534 L p F P
0 g
s
.549 .649 .9 r
.47874 .15647 m .50287 .1534 L .5162 .17371 L p F P
0 g
s
.898 .574 .426 r
.38511 .45375 m .38547 .45763 L .38031 .47045 L p F P
0 g
s
.898 .574 .426 r
.36358 .44067 m .38511 .45375 L p .38031 .47045 L F P
0 g
s
.893 .634 .541 r
.45735 .5868 m .44481 .57923 L .44704 .55644 L p F P
0 g
s
.886 .632 .548 r
.42635 .54398 m .44704 .55644 L .44481 .57923 L p F P
0 g
s
.892 .622 .521 r
.44704 .55644 m .42635 .54398 L .42767 .52178 L p F P
0 g
s
.698 .614 .759 r
.71346 .69298 m .71161 .68844 L .70409 .69322 L closepath p F P
0 g
s
.703 .57 .702 r
.70242 .65864 m .71161 .68844 L .70409 .69322 L p F P
0 g
s
.666 .508 .66 r
.76074 .65109 m .75452 .62468 L .78344 .62148 L p F P
0 g
s
.677 .509 .652 r
.75452 .62468 m .76074 .65109 L .75666 .65451 L p F P
0 g
s
.895 .625 .522 r
.40717 .50895 m .42767 .52178 L .42635 .54398 L p F P
0 g
s
.898 .61 .49 r
.42767 .52178 m .40717 .50895 L .40733 .48743 L p F P
0 g
s
.714 .622 .753 r
.73619 .67039 m .74474 .69282 L .71346 .69298 L p F P
0 g
s
.714 .622 .753 r
.71346 .69298 m .71161 .68844 L .73619 .67039 L p F P
0 g
s
.899 .61 .487 r
.3867 .47434 m .40733 .48743 L .40717 .50895 L p F P
0 g
s
.899 .584 .442 r
.40733 .48743 m .3867 .47434 L .38547 .45763 L p F P
0 g
s
.683 .558 .707 r
.71161 .68844 m .70242 .65864 L .732 .65642 L p F P
0 g
s
.67 .491 .634 r
.81742 .59012 m .83583 .58776 L p .81257 .6184 L F P
0 g
s
.67 .491 .634 r
.81257 .6184 m .80899 .60125 L .81742 .59012 L p F P
0 g
s
.546 .81 .995 r
.20256 .69226 m .18016 .69577 L .16322 .68804 L p F P
0 g
s
.489 .819 1 r
.18016 .69577 m .16322 .68804 L .14086 .69234 L p F P
0 g
s
.704 .606 .744 r
.76406 .69265 m .74474 .69282 L .73619 .67039 L p F P
0 g
s
.532 .639 .901 r
.50287 .1534 m .47874 .15647 L .46513 .13506 L p F P
0 g
s
.698 .637 .785 r
.77585 .69244 m .77355 .68731 L .76406 .69265 L closepath p F P
0 g
s
.704 .606 .744 r
.76156 .65408 m .77355 .68731 L .76406 .69265 L p F P
0 g
s
.704 .606 .744 r
.75666 .65451 m .76156 .65408 L p .76406 .69265 L F P
0 g
s
.704 .606 .744 r
.73619 .67039 m .75666 .65451 L p .76406 .69265 L F P
0 g
s
.708 .642 .781 r
.79847 .67201 m .80709 .69221 L .77585 .69244 L p F P
0 g
s
.708 .642 .781 r
.77585 .69244 m .77355 .68731 L .79847 .67201 L p F P
0 g
s
0 0 0 r
.48858 .70297 m .49613 .68597 L .49286 .69229 L closepath p F P
0 g
s
0 .234 .749 r
.52044 .86358 m .54166 .87818 L p .54876 .89585 L F P
0 g
s
.35 .533 .894 r
.52044 .86358 m .54166 .87818 L .52837 .85047 L p F P
0 g
s
.35 .533 .894 r
.52837 .85047 m .52017 .84801 L .52044 .86358 L p F P
0 g
s
.31 .57 .931 r
.50389 .84727 m .52017 .84801 L .52044 .86358 L p F P
0 g
s
.683 .558 .707 r
.732 .65642 m .73619 .67039 L .71161 .68844 L p F P
0 g
s
0 0 0 r
.44448 .88093 m .45544 .87006 L .47476 .86025 L p F P
0 g
s
0 0 0 r
.45544 .87006 m .44448 .88093 L .42474 .89101 L p F P
0 g
s
.702 .631 .774 r
.82402 .6921 m .80709 .69221 L .79847 .67201 L p F P
0 g
s
.696 .655 .805 r
.83828 .6919 m .83558 .68619 L .82402 .6921 L closepath p F P
0 g
s
.702 .631 .774 r
.82345 .65619 m .83558 .68619 L .82402 .6921 L p F P
0 g
s
.702 .631 .774 r
.79847 .67201 m .82345 .65619 L p .82402 .6921 L F P
0 g
s
.697 .778 .914 r
.70199 .17361 m .71326 .16856 L .70516 .17788 L closepath p F P
0 g
s
.702 .782 .914 r
.72719 .16245 m .71326 .16856 L .70516 .17788 L p F P
0 g
s
.703 .658 .802 r
.86082 .67251 m .86951 .69163 L .83828 .6919 L p F P
0 g
s
.703 .658 .802 r
.83828 .6919 m .83558 .68619 L .86082 .67251 L p F P
0 g
s
.397 0 0 r
.30118 .37953 m .29037 .37385 L .29743 .37734 L closepath p F P
0 g
s
.699 .65 .797 r
.88401 .69155 m .86951 .69163 L .86082 .67251 L p F P
0 g
s
.694 .668 .82 r
.90076 .69136 m .89771 .68506 L .88401 .69155 L closepath p F P
0 g
s
.699 .65 .797 r
.88617 .65844 m .89771 .68506 L .88401 .69155 L p F P
0 g
s
.699 .65 .797 r
.86082 .67251 m .88617 .65844 L p .88401 .69155 L F P
0 g
s
.54 .81 .996 r
.26436 .69254 m .24163 .69543 L .22526 .6883 L p F P
0 g
s
.444 .815 .993 r
.24163 .69543 m .22526 .6883 L .20256 .69226 L p F P
0 g
s
.663 .486 .635 r
.81257 .6184 m .80899 .60125 L .7929 .62054 L closepath p F P
0 g
s
.687 .587 .739 r
.79143 .652 m .79847 .67201 L .77355 .68731 L p F P
0 g
s
.687 .587 .739 r
.77355 .68731 m .76156 .65408 L .79143 .652 L p F P
0 g
s
.893 .579 .446 r
.3867 .47434 m .38031 .47045 L .38547 .45763 L closepath p F P
0 g
s
.887 .523 .045 r
.55484 .9061 m .54876 .89585 L p .56676 .93083 L F P
0 g
s
.887 .523 .045 r
.56676 .93083 m .56467 .9277 L .55484 .9061 L p F P
0 g
s
.682 .553 .702 r
.73619 .67039 m .75666 .65451 L .732 .65642 L closepath p F P
0 g
s
.658 .485 .639 r
.84181 .61531 m .83583 .58776 L .86473 .58416 L p F P
0 g
s
.67 .491 .634 r
.83583 .58776 m .84181 .61531 L .81257 .6184 L p F P
0 g
s
0 .456 .838 r
.29037 .37385 m .27697 .36663 L .25974 .36085 L p F P
0 g
s
0 .456 .84 r
.27697 .36663 m .25974 .36085 L .24353 .35041 L p F P
0 g
s
.422 .716 .985 r
.25974 .36085 m .24353 .35041 L .22163 .34766 L p F P
0 g
s
.67 .509 .658 r
.78507 .62839 m .7929 .62054 L .78344 .62148 L closepath p F P
0 g
s
.666 .508 .66 r
.78344 .62148 m .78507 .62839 L .76074 .65109 L p F P
0 g
s
.684 .575 .727 r
.86082 .67251 m .83558 .68619 L .82345 .65619 L p F P
0 g
s
0 .234 .749 r
.54166 .87818 m .54431 .88487 L .54876 .89585 L p F P
0 g
s
0 0 .46 r
.55484 .9061 m .54876 .89585 L .54431 .88487 L closepath p F P
0 g
s
.865 .618 .564 r
.46298 .61452 m .46096 .61354 L .45735 .5868 L p F P
0 g
s
.875 .634 .571 r
.44481 .57923 m .45735 .5868 L .46096 .61354 L p F P
0 g
s
.546 .807 .994 r
.32627 .69339 m .30319 .69546 L .28742 .68895 L p F P
0 g
s
.374 .799 .971 r
.30319 .69546 m .28742 .68895 L .26436 .69254 L p F P
0 g
s
.69 .54 .677 r
.7929 .62054 m .81257 .6184 L p .79143 .652 L F P
0 g
s
.69 .54 .677 r
.79143 .652 m .78507 .62839 L .7929 .62054 L p F P
0 g
s
.687 .541 .683 r
.78507 .62839 m .79143 .652 L .76156 .65408 L p F P
0 g
s
.687 .541 .683 r
.76156 .65408 m .76074 .65109 L .78507 .62839 L p F P
0 g
s
.677 .535 .685 r
.76156 .65408 m .76074 .65109 L .75666 .65451 L closepath p F P
0 g
s
.649 .715 .896 r
.60281 .17004 m .57807 .17896 L .5652 .15985 L p F P
0 g
s
.747 .227 0 r
.3292 .40423 m .31394 .39521 L .30118 .37953 L p F P
0 g
s
.738 .214 0 r
.29037 .37385 m .30118 .37953 L .31394 .39521 L p F P
0 g
s
0 0 0 r
.47476 .86025 m .47777 .85734 L p .44448 .88093 L F P
0 g
s
.694 .976 .91 r
.47476 .86025 m .47777 .85734 L .47961 .85724 L closepath p F P
0 g
s
.509 .911 .898 r
.47777 .85734 m .47961 .85724 L .50389 .84727 L p F P
0 g
s
.689 .768 .912 r
.71326 .16856 m .70199 .17361 L .69031 .15724 L p F P
0 g
s
.686 .762 .91 r
.6651 .16794 m .69031 .15724 L .70199 .17361 L p F P
0 g
s
.685 .582 .735 r
.82121 .64971 m .82345 .65619 L .79847 .67201 L p F P
0 g
s
.685 .582 .735 r
.79847 .67201 m .79143 .652 L .82121 .64971 L p F P
0 g
s
.594 .795 .976 r
.38831 .69509 m .36485 .69619 L .34972 .69 L p F P
0 g
s
.257 .752 .907 r
.36485 .69619 m .34972 .69 L .32627 .69339 L p F P
0 g
s
.832 .378 .14 r
.33658 .40847 m .3292 .40423 L .33436 .40438 L closepath p F P
0 g
s
.658 .485 .639 r
.86473 .58416 m .8711 .61212 L .84181 .61531 L p F P
0 g
s
.683 .538 .682 r
.81257 .6184 m .84181 .61531 L p .83455 .64878 L F P
0 g
s
.683 .538 .682 r
.83455 .64878 m .82121 .64971 L .81257 .6184 L p F P
0 g
s
.69 .54 .677 r
.81257 .6184 m .82121 .64971 L .79143 .652 L p F P
0 g
s
.674 .742 .902 r
.6651 .16794 m .6401 .17828 L .62778 .16044 L p F P
0 g
s
.667 .734 .9 r
.60281 .17004 m .62778 .16044 L .6401 .17828 L p F P
0 g
s
.832 .464 0 r
.56467 .9277 m .55484 .9061 L .55885 .91808 L closepath p F P
0 g
s
.631 .698 .893 r
.54294 .17095 m .54056 .16743 L .54314 .16665 L closepath p F P
0 g
s
.843 .671 .668 r
.48858 .70297 m .49613 .68597 L .47817 .67763 L closepath p F P
0 g
s
.826 .697 .722 r
.47516 .67201 m .48032 .65004 L p .49613 .68597 L F P
0 g
s
.826 .697 .722 r
.49613 .68597 m .47817 .67763 L .47516 .67201 L p F P
0 g
s
.686 .605 .76 r
.88119 .64531 m .88617 .65844 L .86082 .67251 L p F P
0 g
s
.686 .605 .76 r
.86082 .67251 m .85115 .6475 L .88119 .64531 L p F P
0 g
s
.684 .575 .727 r
.85115 .6475 m .86082 .67251 L p .82345 .65619 L F P
0 g
s
.575 .801 .985 r
.16322 .68804 m .14086 .69234 L .12359 .68318 L p F P
0 g
s
.509 .911 .898 r
.50389 .84727 m .49483 .84427 L .47777 .85734 L p F P
0 g
s
0 0 0 r
.46549 .86715 m .47777 .85734 L .49483 .84427 L p F P
0 g
s
0 0 0 r
.47777 .85734 m .46549 .86715 L p .44448 .88093 L F P
0 g
s
.689 .768 .912 r
.7234 .1571 m .71326 .16856 L p .69031 .15724 L F P
0 g
s
.693 .771 .911 r
.71326 .16856 m .7234 .1571 L .72719 .16245 L closepath p F P
0 g
s
.714 .712 .847 r
.45054 .69679 m .42662 .69844 L .4122 .69056 L p F P
0 g
s
.084 .643 .759 r
.42662 .69844 m .4122 .69056 L .38831 .69509 L p F P
0 g
s
.684 .575 .727 r
.82345 .65619 m .83455 .64878 L .85115 .6475 L p F P
0 g
s
.687 .58 .73 r
.82345 .65619 m .83455 .64878 L .82121 .64971 L closepath p F P
0 g
s
.856 .635 .602 r
.47516 .67201 m .48032 .65004 L .46863 .6446 L closepath p F P
0 g
s
.854 .641 .613 r
.46206 .62018 m .46298 .61452 L p .48032 .65004 L F P
0 g
s
.854 .641 .613 r
.48032 .65004 m .46863 .6446 L .46206 .62018 L p F P
0 g
s
.401 .131 .386 r
.44448 .88093 m .42474 .89101 L .41676 .90989 L p F P
0 g
s
.156 0 .079 r
.42474 .89101 m .41676 .90989 L .39577 .9187 L p F P
0 g
s
.631 .694 .89 r
.54314 .16665 m .54056 .16743 L .52734 .14757 L p F P
0 g
s
.601 .681 .897 r
.50287 .1534 m .52734 .14757 L .54056 .16743 L p F P
0 g
s
.671 .533 .687 r
.84837 .63865 m .84181 .61531 L .8711 .61212 L p F P
0 g
s
.683 .538 .682 r
.84181 .61531 m .84837 .63865 L .83455 .64878 L p F P
0 g
s
.882 .499 .306 r
.36358 .44067 m .34192 .42734 L .33658 .40847 L p F P
0 g
s
.883 .497 .299 r
.3292 .40423 m .33658 .40847 L .34192 .42734 L p F P
0 g
s
.738 .214 0 r
.28138 .37023 m .29037 .37385 L p .31394 .39521 L F P
0 g
s
.59 .02 0 r
.28138 .37023 m .27697 .36663 L .29037 .37385 L closepath p F P
0 g
s
.574 .8 .985 r
.22526 .6883 m .20256 .69226 L .18588 .68334 L p F P
0 g
s
.546 .81 .995 r
.16322 .68804 m .18588 .68334 L .20256 .69226 L p F P
0 g
s
.628 .694 .892 r
.54314 .16665 m .5652 .15985 L .55211 .14018 L p F P
0 g
s
.628 .694 .892 r
.55211 .14018 m .54523 .14226 L .54314 .16665 L p F P
0 g
s
.631 .694 .89 r
.52734 .14757 m .54523 .14226 L .54314 .16665 L p F P
0 g
s
.864 .624 .574 r
.46206 .62018 m .46298 .61452 L .46096 .61354 L closepath p F P
0 g
s
.683 .561 .71 r
.85115 .6475 m .84837 .63865 L .83455 .64878 L closepath p F P
0 g
s
.857 .48 0 r
.55885 .91808 m .55484 .9061 L .54431 .88487 L p F P
0 g
s
.875 .634 .571 r
.46096 .61354 m .44093 .60285 L .44481 .57923 L p F P
0 g
s
.876 .642 .581 r
.42364 .56695 m .44481 .57923 L .44093 .60285 L p F P
0 g
s
.886 .632 .548 r
.44481 .57923 m .42364 .56695 L .42635 .54398 L p F P
0 g
s
.821 .595 .597 r
.46096 .61354 m .44093 .60285 L p .45766 .63886 L F P
0 g
s
.821 .595 .597 r
.45766 .63886 m .46206 .62018 L .46096 .61354 L p F P
0 g
s
.165 .673 .903 r
.52017 .84801 m .49483 .84427 L .50389 .84727 L closepath p F P
0 g
s
.687 .563 .709 r
.85115 .6475 m .84837 .63865 L .8732 .61959 L p F P
0 g
s
.671 .533 .687 r
.8711 .61212 m .8732 .61959 L .84837 .63865 L p F P
0 g
s
.898 .574 .426 r
.38031 .47045 m .36553 .46113 L .36358 .44067 L p F P
0 g
s
.896 .568 .417 r
.34192 .42734 m .36358 .44067 L .36553 .46113 L p F P
0 g
s
.687 .563 .709 r
.8732 .61959 m .88119 .64531 L .85115 .6475 L p F P
0 g
s
.888 .637 .553 r
.40559 .53126 m .42635 .54398 L .42364 .56695 L p F P
0 g
s
.895 .625 .522 r
.42635 .54398 m .40559 .53126 L .40717 .50895 L p F P
0 g
s
.583 .795 .98 r
.28742 .68895 m .26436 .69254 L .24828 .68373 L p F P
0 g
s
.54 .81 .996 r
.22526 .6883 m .24828 .68373 L .26436 .69254 L p F P
0 g
s
.59 .674 .898 r
.52734 .14757 m .50287 .1534 L .48932 .13266 L p F P
0 g
s
.532 .639 .901 r
.46513 .13506 m .48932 .13266 L .50287 .1534 L p F P
0 g
s
.896 .627 .524 r
.38649 .49588 m .40717 .50895 L .40559 .53126 L p F P
0 g
s
.899 .61 .487 r
.40717 .50895 m .38649 .49588 L .3867 .47434 L p F P
0 g
s
.895 .604 .487 r
.38031 .47045 m .3867 .47434 L .38649 .49588 L p F P
0 g
s
.87 .649 .601 r
.46863 .6446 m .46206 .62018 L .45766 .63886 L closepath p F P
0 g
s
.66 .725 .897 r
.62778 .16044 m .60281 .17004 L .59009 .15123 L p F P
0 g
s
.649 .715 .896 r
.5652 .15985 m .59009 .15123 L .60281 .17004 L p F P
0 g
s
.883 .497 .299 r
.31806 .40668 m .3292 .40423 L p .34192 .42734 L F P
0 g
s
.867 .46 .258 r
.31806 .40668 m .31394 .39521 L .3292 .40423 L closepath p F P
0 g
s
.679 .749 .904 r
.69031 .15724 m .6651 .16794 L .65296 .15033 L p F P
0 g
s
.674 .742 .902 r
.62778 .16044 m .65296 .15033 L .6651 .16794 L p F P
0 g
s
.615 .783 .962 r
.34972 .69 m .32627 .69339 L .31082 .68429 L p F P
0 g
s
.546 .807 .994 r
.28742 .68895 m .31082 .68429 L .32627 .69339 L p F P
0 g
s
.757 .576 .653 r
.46863 .6446 m .45766 .63886 L p .47349 .67508 L F P
0 g
s
.757 .576 .653 r
.47349 .67508 m .47516 .67201 L .46863 .6446 L p F P
0 g
s
.895 .604 .487 r
.38649 .49588 m .37733 .49028 L .38031 .47045 L p F P
0 g
s
.9 .608 .483 r
.36553 .46113 m .38031 .47045 L .37733 .49028 L p F P
0 g
s
.618 .053 0 r
.27697 .36663 m .28138 .37023 L .26481 .36431 L p F P
0 g
s
0 .456 .84 r
.24353 .35041 m .25237 .35357 L .27697 .36663 L p F P
0 g
s
.618 .053 0 r
.26481 .36431 m .25237 .35357 L .27697 .36663 L p F P
0 g
s
.851 .703 .698 r
.47817 .67763 m .47516 .67201 L .47349 .67508 L closepath p F P
0 g
s
.857 .48 0 r
.54431 .88487 m .54343 .88203 L p .55885 .91808 L F P
0 g
s
0 0 .38 r
.54431 .88487 m .54166 .87818 L .54343 .88203 L closepath p F P
0 g
s
.688 .737 .888 r
.4122 .69056 m .38831 .69509 L .37355 .68428 L p F P
0 g
s
.594 .795 .976 r
.34972 .69 m .37355 .68428 L .38831 .69509 L p F P
0 g
s
.671 .301 0 r
.54343 .88203 m .54166 .87818 L .52837 .85047 L p F P
0 g
s
.593 .792 .975 r
.18588 .68334 m .16322 .68804 L .14619 .67792 L p F P
0 g
s
.575 .801 .985 r
.12359 .68318 m .14619 .67792 L .16322 .68804 L p F P
0 g
s
.689 .768 .912 r
.69031 .15724 m .71573 .14624 L .7234 .1571 L p F P
0 g
s
.642 .709 .896 r
.59009 .15123 m .5652 .15985 L .55211 .14018 L p F P
0 g
s
.857 .48 0 r
.54343 .88203 m .55067 .90511 L .55885 .91808 L p F P
0 g
s
.798 .678 .732 r
.47349 .67508 m .45054 .69679 L .43661 .67746 L p F P
0 g
s
.798 .678 .732 r
.43661 .67746 m .44602 .66544 L .47349 .67508 L p F P
0 g
s
.757 .576 .653 r
.45766 .63886 m .44602 .66544 L .47349 .67508 L p F P
0 g
s
.343 .535 .898 r
.52837 .85047 m .52017 .84801 L .51944 .83759 L closepath p F P
0 g
s
.714 .712 .847 r
.4122 .69056 m .43661 .67746 L .45054 .69679 L p F P
0 g
s
.602 .787 .969 r
.24828 .68373 m .22526 .6883 L .20883 .67809 L p F P
0 g
s
.574 .8 .985 r
.18588 .68334 m .20883 .67809 L .22526 .6883 L p F P
0 g
s
.671 .301 0 r
.52837 .85047 m .537 .86819 L .54343 .88203 L p F P
0 g
s
.91 .569 .099 r
.537 .86819 m .54343 .88203 L .55067 .90511 L p F P
0 g
s
.801 .694 .746 r
.43414 .62769 m .45766 .63886 L .44602 .66544 L p F P
0 g
s
.821 .595 .597 r
.44093 .60285 m .43414 .62769 L .45766 .63886 L p F P
0 g
s
.738 .214 0 r
.31394 .39521 m .29097 .38176 L .28138 .37023 L p F P
0 g
s
.737 .211 0 r
.29097 .38176 m .28138 .37023 L .26481 .36431 L p F P
0 g
s
.667 .733 .899 r
.65296 .15033 m .62778 .16044 L .61522 .14186 L p F P
0 g
s
.66 .725 .897 r
.59009 .15123 m .61522 .14186 L .62778 .16044 L p F P
0 g
s
.683 .756 .907 r
.71573 .14624 m .69031 .15724 L .67837 .13984 L p F P
0 g
s
.679 .749 .904 r
.65296 .15033 m .67837 .13984 L .69031 .15724 L p F P
0 g
s
.197 0 .154 r
.44074 .8899 m .46052 .87279 L .44448 .88093 L closepath p F P
0 g
s
0 0 0 r
.46549 .86715 m .46052 .87279 L .44448 .88093 L p F P
0 g
s
.401 .131 .386 r
.44074 .8899 m .44448 .88093 L p .41676 .90989 L F P
0 g
s
.87 .455 .232 r
.31394 .39521 m .31806 .40668 L .31198 .40888 L p F P
0 g
s
.87 .455 .232 r
.29097 .38176 m .31394 .39521 L p .31198 .40888 L F P
0 g
s
.624 .776 .954 r
.31082 .68429 m .28742 .68895 L .27162 .6783 L p F P
0 g
s
.583 .795 .98 r
.24828 .68373 m .27162 .6783 L .28742 .68895 L p F P
0 g
s
.86 .655 .624 r
.41898 .59087 m .44093 .60285 L .43414 .62769 L p F P
0 g
s
.876 .642 .581 r
.44093 .60285 m .41898 .59087 L .42364 .56695 L p F P
0 g
s
.626 .69 .89 r
.54523 .14226 m .52734 .14757 L .5139 .12726 L p F P
0 g
s
.59 .674 .898 r
.48932 .13266 m .5139 .12726 L .52734 .14757 L p F P
0 g
s
.877 .649 .59 r
.4024 .55442 m .42364 .56695 L .41898 .59087 L p F P
0 g
s
.888 .637 .553 r
.42364 .56695 m .4024 .55442 L .40559 .53126 L p F P
0 g
s
.611 .955 .884 r
.49023 .84485 m .50669 .83569 L .49483 .84427 L closepath p F P
0 g
s
0 0 0 r
.49483 .84427 m .49023 .84485 L .46549 .86715 L p F P
0 g
s
.896 .568 .417 r
.36553 .46113 m .34403 .44772 L .34192 .42734 L p F P
0 g
s
.897 .563 .407 r
.32005 .41376 m .34192 .42734 L .34403 .44772 L p F P
0 g
s
.883 .497 .299 r
.34192 .42734 m .32005 .41376 L .31806 .40668 L p F P
0 g
s
.674 .748 .907 r
.37355 .68428 m .34972 .69 L .33459 .67796 L p F P
0 g
s
.615 .783 .962 r
.31082 .68429 m .33459 .67796 L .34972 .69 L p F P
0 g
s
.886 .646 .57 r
.38465 .5183 m .40559 .53126 L .4024 .55442 L p F P
0 g
s
.896 .627 .524 r
.40559 .53126 m .38465 .5183 L .38649 .49588 L p F P
0 g
s
.794 .365 0 r
.537 .86819 m .52837 .85047 L .51944 .83759 L p F P
0 g
s
.9 .608 .483 r
.37733 .49028 m .36532 .48267 L .36553 .46113 L p F P
0 g
s
.897 .604 .482 r
.34403 .44772 m .36553 .46113 L .36532 .48267 L p F P
0 g
s
.89 .622 .527 r
.37733 .49028 m .38649 .49588 L .38465 .5183 L p F P
0 g
s
.605 .786 .968 r
.14619 .67792 m .12359 .68318 L .10619 .67221 L p F P
0 g
s
.777 .725 .805 r
.43661 .67746 m .4122 .69056 L .39783 .67395 L p F P
0 g
s
.688 .737 .888 r
.37355 .68428 m .39783 .67395 L .4122 .69056 L p F P
0 g
s
.613 .782 .962 r
.20883 .67809 m .18588 .68334 L .16908 .67219 L p F P
0 g
s
.593 .792 .975 r
.14619 .67792 m .16908 .67219 L .18588 .68334 L p F P
0 g
s
.653 .719 .896 r
.61522 .14186 m .59009 .15123 L .57715 .13183 L p F P
0 g
s
.642 .709 .896 r
.55211 .14018 m .57715 .13183 L .59009 .15123 L p F P
0 g
s
.683 .756 .907 r
.67837 .13984 m .704 .12902 L .71573 .14624 L p F P
0 g
s
.401 .131 .386 r
.41676 .90989 m .42216 .90776 L .44074 .8899 L p F P
0 g
s
.673 .74 .901 r
.67837 .13984 m .65296 .15033 L .64059 .13195 L p F P
0 g
s
.667 .733 .899 r
.61522 .14186 m .64059 .13195 L .65296 .15033 L p F P
0 g
s
.63 .773 .949 r
.27162 .6783 m .24828 .68373 L .23211 .67213 L p F P
0 g
s
.602 .787 .969 r
.20883 .67809 m .23211 .67213 L .24828 .68373 L p F P
0 g
s
.805 .689 .737 r
.43661 .67746 m .44602 .66544 L .42597 .65761 L closepath p F P
0 g
s
.801 .694 .746 r
.42268 .65171 m .43414 .62769 L p .44602 .66544 L F P
0 g
s
.801 .694 .746 r
.44602 .66544 m .42597 .65761 L .42268 .65171 L p F P
0 g
s
.628 .694 .892 r
.55211 .14018 m .54523 .14226 L .54617 .13115 L closepath p F P
0 g
s
.626 .69 .89 r
.5388 .12008 m .54617 .13115 L .54523 .14226 L p F P
0 g
s
.626 .69 .89 r
.5139 .12726 m .5388 .12008 L p .54523 .14226 L F P
0 g
s
.89 .622 .527 r
.38465 .5183 m .37816 .51445 L .37733 .49028 L p F P
0 g
s
.894 .628 .527 r
.36532 .48267 m .37733 .49028 L .37816 .51445 L p F P
0 g
s
.291 0 .263 r
.46442 .87062 m .46549 .86715 L .49023 .84485 L p F P
0 g
s
.213 0 .23 r
.46052 .87279 m .46442 .87062 L .46549 .86715 L closepath p F P
0 g
s
.879 .494 .305 r
.32005 .41376 m .31198 .40888 L .31806 .40668 L closepath p F P
0 g
s
.388 .106 .36 r
.43817 .90109 m .44074 .8899 L .46052 .87279 L p F P
0 g
s
.369 .09 .353 r
.42216 .90776 m .43817 .90109 L .44074 .8899 L closepath p F P
0 g
s
.665 .754 .917 r
.33459 .67796 m .31082 .68429 L .29531 .67158 L p F P
0 g
s
.624 .776 .954 r
.27162 .6783 m .29531 .67158 L .31082 .68429 L p F P
0 g
s
.376 .053 .284 r
.48521 .86064 m .49023 .84485 L .50669 .83569 L p F P
0 g
s
.291 0 .263 r
.49023 .84485 m .48521 .86064 L .46442 .87062 L p F P
0 g
s
.777 .725 .805 r
.42597 .65761 m .43661 .67746 L p .39783 .67395 L F P
0 g
s
.388 .106 .36 r
.46052 .87279 m .46442 .87062 L p .43817 .90109 L F P
0 g
s
.794 .365 0 r
.51944 .83759 m .5199 .83209 L p .537 .86819 L F P
0 g
s
.161 .329 .785 r
.51944 .83759 m .51495 .82827 L .5199 .83209 L closepath p F P
0 g
s
.748 .654 .757 r
.51944 .83759 m .51495 .82827 L .50669 .83569 L closepath p F P
0 g
s
.627 .694 .892 r
.56398 .1119 m .57715 .13183 L .55211 .14018 L p F P
0 g
s
.627 .694 .892 r
.54716 .11738 m .56398 .1119 L p .55211 .14018 L F P
0 g
s
.627 .694 .892 r
.55211 .14018 m .54617 .13115 L .54716 .11738 L p F P
0 g
s
.849 .676 .668 r
.43414 .62769 m .42268 .65171 L .40878 .62092 L p F P
0 g
s
.849 .676 .668 r
.40878 .62092 m .41097 .61616 L .43414 .62769 L p F P
0 g
s
.86 .655 .624 r
.43414 .62769 m .41097 .61616 L .41898 .59087 L p F P
0 g
s
.729 .711 .834 r
.39783 .67395 m .37355 .68428 L .35875 .6687 L p F P
0 g
s
.674 .748 .907 r
.33459 .67796 m .35875 .6687 L .37355 .68428 L p F P
0 g
s
.87 .455 .232 r
.31198 .40888 m .29771 .40003 L .29097 .38176 L p F P
0 g
s
.862 .437 .207 r
.26782 .36806 m .29097 .38176 L .29771 .40003 L p F P
0 g
s
.737 .211 0 r
.26481 .36431 m .26782 .36806 L .29097 .38176 L p F P
0 g
s
.376 .053 .284 r
.50669 .83569 m .51222 .83094 L p .48521 .86064 L F P
0 g
s
0 0 0 r
.50669 .83569 m .51222 .83094 L .51495 .82827 L closepath p F P
0 g
s
.331 .063 .348 r
.45992 .89222 m .46442 .87062 L .48521 .86064 L p F P
0 g
s
.388 .106 .36 r
.46442 .87062 m .45992 .89222 L .43817 .90109 L p F P
0 g
s
.62 .778 .957 r
.16908 .67219 m .14619 .67792 L .129 .6661 L p F P
0 g
s
.605 .786 .968 r
.10619 .67221 m .129 .6661 L .14619 .67792 L p F P
0 g
s
.677 .226 .174 r
.5199 .83209 m .51222 .83094 L .51495 .82827 L closepath p F P
0 g
s
.841 .661 .658 r
.39697 .57863 m .41898 .59087 L .41097 .61616 L p F P
0 g
s
.877 .649 .59 r
.41898 .59087 m .39697 .57863 L .4024 .55442 L p F P
0 g
s
.91 .569 .099 r
.55067 .90511 m .54232 .89189 L .537 .86819 L p F P
0 g
s
.662 .726 .897 r
.64059 .13195 m .61522 .14186 L .60244 .12267 L p F P
0 g
s
.653 .719 .896 r
.57715 .13183 m .60244 .12267 L .61522 .14186 L p F P
0 g
s
.865 .65 .609 r
.38285 .54285 m .4024 .55442 L .39697 .57863 L p F P
0 g
s
.886 .646 .57 r
.3817 .53717 m .38465 .5183 L p .4024 .55442 L F P
0 g
s
.886 .646 .57 r
.4024 .55442 m .38285 .54285 L .3817 .53717 L p F P
0 g
s
.633 .771 .946 r
.23211 .67213 m .20883 .67809 L .19227 .66584 L p F P
0 g
s
.613 .782 .962 r
.16908 .67219 m .19227 .66584 L .20883 .67809 L p F P
0 g
s
.897 .563 .407 r
.34403 .44772 m .32232 .43407 L .32005 .41376 L p F P
0 g
s
.897 .559 .397 r
.31198 .40888 m .32005 .41376 L .32232 .43407 L p F P
0 g
s
.677 .746 .903 r
.704 .12902 m .67837 .13984 L .66618 .12161 L p F P
0 g
s
.673 .74 .901 r
.64059 .13195 m .66618 .12161 L .67837 .13984 L p F P
0 g
s
.886 .638 .559 r
.3817 .53717 m .38465 .5183 L .37816 .51445 L closepath p F P
0 g
s
.947 .63 .195 r
.53011 .85415 m .537 .86819 L .54232 .89189 L p F P
0 g
s
.794 .365 0 r
.5199 .83209 m .53011 .85415 L .537 .86819 L p F P
0 g
s
.897 .604 .482 r
.36532 .48267 m .34376 .46929 L .34403 .44772 L p F P
0 g
s
.898 .604 .479 r
.32232 .43407 m .34403 .44772 L .34376 .46929 L p F P
0 g
s
.894 .628 .527 r
.37816 .51445 m .36315 .50522 L .36532 .48267 L p F P
0 g
s
.893 .628 .53 r
.34376 .46929 m .36532 .48267 L .36315 .50522 L p F P
0 g
s
.777 .725 .805 r
.39783 .67395 m .42003 .65511 L .42597 .65761 L p F P
0 g
s
.81 .696 .739 r
.42597 .65761 m .42268 .65171 L .42003 .65511 L closepath p F P
0 g
s
.659 .757 .922 r
.29531 .67158 m .27162 .6783 L .25571 .66514 L p F P
0 g
s
.63 .773 .949 r
.23211 .67213 m .25571 .66514 L .27162 .6783 L p F P
0 g
s
.745 .413 .42 r
.51222 .83094 m .5199 .83209 L .53011 .85415 L p F P
0 g
s
.635 .7 .893 r
.54617 .13115 m .5388 .12008 L .54716 .11738 L closepath p F P
0 g
s
.781 .704 .778 r
.42003 .65511 m .39783 .67395 L .38337 .65365 L p F P
0 g
s
.729 .711 .834 r
.35875 .6687 m .38337 .65365 L .39783 .67395 L p F P
0 g
s
.707 .729 .868 r
.35875 .6687 m .33459 .67796 L .31936 .66282 L p F P
0 g
s
.665 .754 .917 r
.29531 .67158 m .31936 .66282 L .33459 .67796 L p F P
0 g
s
.787 .659 .722 r
.42003 .65511 m .42268 .65171 L .40878 .62092 L p F P
0 g
s
.745 .413 .42 r
.53011 .85415 m .50648 .85068 L .51222 .83094 L p F P
0 g
s
.376 .053 .284 r
.51222 .83094 m .50648 .85068 L .48521 .86064 L p F P
0 g
s
.781 .704 .778 r
.38337 .65365 m .39232 .64508 L .42003 .65511 L p F P
0 g
s
.787 .659 .722 r
.40878 .62092 m .39232 .64508 L .42003 .65511 L p F P
0 g
s
.875 .631 .566 r
.37816 .51445 m .36315 .50522 L p .38093 .54167 L F P
0 g
s
.875 .631 .566 r
.38093 .54167 m .3817 .53717 L .37816 .51445 L p F P
0 g
s
.897 .559 .397 r
.32232 .43407 m .30051 .42028 L .31198 .40888 L p F P
0 g
s
.9 .557 .386 r
.29771 .40003 m .31198 .40888 L .30051 .42028 L p F P
0 g
s
.624 .775 .953 r
.129 .6661 m .10619 .67221 L .0886 .65988 L p F P
0 g
s
.648 .713 .896 r
.60244 .12267 m .57715 .13183 L .56398 .1119 L p F P
0 g
s
.636 .769 .944 r
.19227 .66584 m .16908 .67219 L .15211 .65946 L p F P
0 g
s
.62 .778 .957 r
.129 .6661 m .15211 .65946 L .16908 .67219 L p F P
0 g
s
.668 .733 .898 r
.66618 .12161 m .64059 .13195 L .62798 .1129 L p F P
0 g
s
.662 .726 .897 r
.60244 .12267 m .62798 .1129 L .64059 .13195 L p F P
0 g
s
.677 .746 .903 r
.66618 .12161 m .69201 .11091 L .704 .12902 L p F P
0 g
s
.84 .664 .664 r
.40878 .62092 m .41097 .61616 L .40602 .61391 L closepath p F P
0 g
s
.841 .661 .658 r
.39501 .58465 m .39697 .57863 L p .41097 .61616 L F P
0 g
s
.841 .661 .658 r
.41097 .61616 m .40602 .61391 L .39501 .58465 L p F P
0 g
s
.656 .759 .926 r
.25571 .66514 m .23211 .67213 L .21578 .65866 L p F P
0 g
s
.633 .771 .946 r
.19227 .66584 m .21578 .65866 L .23211 .67213 L p F P
0 g
s
.784 .706 .778 r
.40602 .61391 m .40878 .62092 L .39232 .64508 L p F P
0 g
s
.862 .437 .207 r
.29771 .40003 m .275 .38611 L .26782 .36806 L p F P
0 g
s
.892 .65 .565 r
.38285 .54285 m .3817 .53717 L .38093 .54167 L closepath p F P
0 g
s
.369 .122 .402 r
.48198 .88324 m .48521 .86064 L .50648 .85068 L p F P
0 g
s
.331 .063 .348 r
.48521 .86064 m .48198 .88324 L .45992 .89222 L p F P
0 g
s
.692 .74 .888 r
.31936 .66282 m .29531 .67158 L .27966 .65666 L p F P
0 g
s
.659 .757 .922 r
.25571 .66514 m .27966 .65666 L .29531 .67158 L p F P
0 g
s
.784 .706 .778 r
.38673 .60469 m .40602 .61391 L p .39232 .64508 L F P
0 g
s
.849 .664 .651 r
.40602 .61391 m .39501 .58465 L .38673 .60469 L closepath p F P
0 g
s
.862 .658 .625 r
.39501 .58465 m .39697 .57863 L .39224 .57617 L closepath p F P
0 g
s
.865 .65 .609 r
.39697 .57863 m .39224 .57617 L .38285 .54285 L p F P
0 g
s
.762 .729 .823 r
.38337 .65365 m .35875 .6687 L .34383 .65056 L p F P
0 g
s
.707 .729 .868 r
.31936 .66282 m .34383 .65056 L .35875 .6687 L p F P
0 g
s
.872 .654 .605 r
.38093 .54167 m .38285 .54285 L .39224 .57617 L p F P
0 g
s
.872 .654 .605 r
.39224 .57617 m .37417 .56636 L .38093 .54167 L p F P
0 g
s
.87 .658 .614 r
.35873 .52886 m .38093 .54167 L .37417 .56636 L p F P
0 g
s
.875 .631 .566 r
.36315 .50522 m .35873 .52886 L .38093 .54167 L p F P
0 g
s
.9 .557 .386 r
.30051 .42028 m .30036 .42018 L .29771 .40003 L p F P
0 g
s
.894 .546 .38 r
.275 .38611 m .29771 .40003 L .30036 .42018 L p F P
0 g
s
.834 .645 .647 r
.38673 .60469 m .39501 .58465 L .39224 .57617 L p F P
0 g
s
.834 .645 .647 r
.39224 .57617 m .37417 .56636 L p .38673 .60469 L F P
0 g
s
.884 .646 .574 r
.34131 .49195 m .36315 .50522 L .35873 .52886 L p F P
0 g
s
.893 .628 .53 r
.36315 .50522 m .34131 .49195 L .34376 .46929 L p F P
0 g
s
.898 .604 .479 r
.34376 .46929 m .32198 .45566 L .32232 .43407 L p F P
0 g
s
.899 .603 .476 r
.30051 .42028 m .32232 .43407 L .32198 .45566 L p F P
0 g
s
.657 .721 .896 r
.62798 .1129 m .60244 .12267 L .58943 .1029 L p F P
0 g
s
.648 .713 .896 r
.56398 .1119 m .58943 .1029 L .60244 .12267 L p F P
0 g
s
.894 .63 .532 r
.32198 .45566 m .34376 .46929 L .34131 .49195 L p F P
0 g
s
.637 .768 .942 r
.15211 .65946 m .129 .6661 L .11162 .653 L p F P
0 g
s
.624 .775 .953 r
.0886 .65988 m .11162 .653 L .129 .6661 L p F P
0 g
s
.783 .707 .78 r
.38337 .65365 m .39232 .64508 L .37328 .6379 L closepath p F P
0 g
s
.784 .706 .778 r
.36883 .63089 m .38673 .60469 L p .39232 .64508 L F P
0 g
s
.784 .706 .778 r
.39232 .64508 m .37328 .6379 L .36883 .63089 L p F P
0 g
s
.762 .729 .823 r
.37328 .6379 m .38337 .65365 L p .34383 .65056 L F P
0 g
s
.947 .63 .195 r
.54232 .89189 m .53369 .87843 L .53011 .85415 L p F P
0 g
s
.673 .738 .9 r
.69201 .11091 m .66618 .12161 L .65375 .10268 L p F P
0 g
s
.668 .733 .898 r
.62798 .1129 m .65375 .10268 L .66618 .12161 L p F P
0 g
s
.653 .76 .928 r
.21578 .65866 m .19227 .66584 L .17553 .65212 L p F P
0 g
s
.636 .769 .944 r
.15211 .65946 m .17553 .65212 L .19227 .66584 L p F P
0 g
s
.681 .746 .9 r
.27966 .65666 m .25571 .66514 L .23963 .65031 L p F P
0 g
s
.656 .759 .926 r
.21578 .65866 m .23963 .65031 L .25571 .66514 L p F P
0 g
s
.729 .721 .843 r
.34383 .65056 m .31936 .66282 L .30399 .64579 L p F P
0 g
s
.692 .74 .888 r
.27966 .65666 m .30399 .64579 L .31936 .66282 L p F P
0 g
s
.758 .475 .504 r
.50648 .85068 m .53011 .85415 L .53369 .87843 L p F P
0 g
s
.829 .696 .716 r
.38673 .60469 m .36883 .63089 L .35424 .60536 L p F P
0 g
s
.829 .696 .716 r
.35424 .60536 m .36243 .59297 L .38673 .60469 L p F P
0 g
s
.834 .645 .647 r
.37417 .56636 m .36243 .59297 L .38673 .60469 L p F P
0 g
s
.638 .767 .941 r
.11162 .653 m .0886 .65988 L .0708 .64647 L p F P
0 g
s
.758 .475 .504 r
.53369 .87843 m .50438 .87419 L .50648 .85068 L p F P
0 g
s
.369 .122 .402 r
.50648 .85068 m .50438 .87419 L .48198 .88324 L p F P
0 g
s
.762 .729 .823 r
.34383 .65056 m .36509 .63466 L .37328 .6379 L p F P
0 g
s
.79 .708 .774 r
.37328 .6379 m .36883 .63089 L .36509 .63466 L closepath p F P
0 g
s
.663 .727 .897 r
.65375 .10268 m .62798 .1129 L .61513 .09327 L p F P
0 g
s
.657 .721 .896 r
.58943 .1029 m .61513 .09327 L .62798 .1129 L p F P
0 g
s
.651 .761 .93 r
.17553 .65212 m .15211 .65946 L .13494 .64553 L p F P
0 g
s
.637 .768 .942 r
.11162 .653 m .13494 .64553 L .15211 .65946 L p F P
0 g
s
.835 .69 .703 r
.35115 .55386 m .37417 .56636 L .36243 .59297 L p F P
0 g
s
.87 .658 .614 r
.37417 .56636 m .35115 .55386 L .35873 .52886 L p F P
0 g
s
.673 .738 .9 r
.65375 .10268 m .67977 .09207 L .69201 .11091 L p F P
0 g
s
.766 .719 .808 r
.36509 .63466 m .34383 .65056 L .32876 .63083 L p F P
0 g
s
.729 .721 .843 r
.30399 .64579 m .32876 .63083 L .34383 .65056 L p F P
0 g
s
.673 .75 .909 r
.23963 .65031 m .21578 .65866 L .19927 .64385 L p F P
0 g
s
.653 .76 .928 r
.17553 .65212 m .19927 .64385 L .21578 .65866 L p F P
0 g
s
.87 .664 .622 r
.33638 .51579 m .35873 .52886 L .35115 .55386 L p F P
0 g
s
.884 .646 .574 r
.35873 .52886 m .33638 .51579 L .34131 .49195 L p F P
0 g
s
.711 .732 .868 r
.30399 .64579 m .27966 .65666 L .26383 .64024 L p F P
0 g
s
.681 .746 .9 r
.23963 .65031 m .26383 .64024 L .27966 .65666 L p F P
0 g
s
.779 .688 .763 r
.36509 .63466 m .36883 .63089 L .35424 .60536 L p F P
0 g
s
.894 .546 .38 r
.30036 .42018 m .2778 .40617 L .275 .38611 L p F P
0 g
s
.766 .719 .808 r
.32876 .63083 m .33689 .6243 L .36509 .63466 L p F P
0 g
s
.779 .688 .763 r
.35424 .60536 m .33689 .6243 L .36509 .63466 L p F P
0 g
s
.884 .65 .579 r
.31925 .47844 m .34131 .49195 L .33638 .51579 L p F P
0 g
s
.894 .63 .532 r
.34131 .49195 m .31925 .47844 L .32198 .45566 L p F P
0 g
s
.899 .603 .476 r
.30035 .42083 m .30051 .42028 L p .32198 .45566 L F P
0 g
s
.902 .604 .473 r
.30035 .42083 m .30036 .42018 L .30051 .42028 L closepath p F P
0 g
s
.898 .6 .472 r
.30036 .42018 m .30035 .42083 L .29582 .43928 L p F P
0 g
s
.898 .6 .472 r
.2778 .40617 m .30036 .42018 L p .29582 .43928 L F P
0 g
s
.894 .633 .537 r
.29995 .4418 m .32198 .45566 L .31925 .47844 L p F P
0 g
s
.899 .603 .476 r
.32198 .45566 m .29995 .4418 L .30035 .42083 L p F P
0 g
s
.895 .599 .478 r
.29995 .4418 m .29582 .43928 L .30035 .42083 L closepath p F P
0 g
s
.65 .762 .931 r
.13494 .64553 m .11162 .653 L .09402 .63888 L p F P
0 g
s
.638 .767 .941 r
.0708 .64647 m .09402 .63888 L .11162 .653 L p F P
0 g
s
.668 .733 .898 r
.67977 .09207 m .65375 .10268 L .64109 .08313 L p F P
0 g
s
.663 .727 .897 r
.61513 .09327 m .64109 .08313 L .65375 .10268 L p F P
0 g
s
.668 .753 .914 r
.19927 .64385 m .17553 .65212 L .15858 .63729 L p F P
0 g
s
.651 .761 .93 r
.13494 .64553 m .15858 .63729 L .17553 .65212 L p F P
0 g
s
.749 .734 .838 r
.32876 .63083 m .30399 .64579 L .28844 .62745 L p F P
0 g
s
.711 .732 .868 r
.26383 .64024 m .28844 .62745 L .30399 .64579 L p F P
0 g
s
.83 .697 .717 r
.35424 .60536 m .36243 .59297 L .34201 .58304 L closepath p F P
0 g
s
.835 .69 .703 r
.33956 .57831 m .35115 .55386 L p .36243 .59297 L F P
0 g
s
.835 .69 .703 r
.36243 .59297 m .34201 .58304 L .33956 .57831 L p F P
0 g
s
.697 .74 .884 r
.26383 .64024 m .23963 .65031 L .22335 .63426 L p F P
0 g
s
.673 .75 .909 r
.19927 .64385 m .22335 .63426 L .23963 .65031 L p F P
0 g
s
.771 .717 .802 r
.34201 .58304 m .35424 .60536 L .33689 .6243 L p F P
0 g
s
.857 .685 .667 r
.35115 .55386 m .33956 .57831 L .32496 .54754 L p F P
0 g
s
.857 .685 .667 r
.32496 .54754 m .32798 .54112 L .35115 .55386 L p F P
0 g
s
.87 .664 .622 r
.35115 .55386 m .32798 .54112 L .33638 .51579 L p F P
0 g
s
.767 .72 .808 r
.32876 .63083 m .33689 .6243 L .31937 .61778 L closepath p F P
0 g
s
.749 .734 .838 r
.31937 .61778 m .32876 .63083 L p .28844 .62745 L F P
0 g
s
.771 .717 .802 r
.33798 .58101 m .34201 .58304 L p .33689 .6243 L F P
0 g
s
.771 .717 .802 r
.31356 .60952 m .33798 .58101 L p .33689 .6243 L F P
0 g
s
.771 .717 .802 r
.33689 .6243 m .31937 .61778 L .31356 .60952 L p F P
0 g
s
.649 .762 .932 r
.09402 .63888 m .0708 .64647 L .05275 .63218 L p F P
0 g
s
.86 .67 .643 r
.31381 .50248 m .33638 .51579 L .32798 .54112 L p F P
0 g
s
.884 .65 .579 r
.33638 .51579 m .31381 .50248 L .31925 .47844 L p F P
0 g
s
.664 .755 .918 r
.15858 .63729 m .13494 .64553 L .11755 .63064 L p F P
0 g
s
.65 .762 .931 r
.09402 .63888 m .11755 .63064 L .13494 .64553 L p F P
0 g
s
.668 .733 .898 r
.64109 .08313 m .66729 .07258 L .67977 .09207 L p F P
0 g
s
.726 .729 .853 r
.28844 .62745 m .26383 .64024 L .24782 .62272 L p F P
0 g
s
.697 .74 .884 r
.22335 .63426 m .24782 .62272 L .26383 .64024 L p F P
0 g
s
.687 .745 .896 r
.22335 .63426 m .19927 .64385 L .18254 .628 L p F P
0 g
s
.668 .753 .914 r
.15858 .63729 m .18254 .628 L .19927 .64385 L p F P
0 g
s
.879 .652 .591 r
.29708 .46478 m .31925 .47844 L .31381 .50248 L p F P
0 g
s
.894 .633 .537 r
.29703 .46398 m .29995 .4418 L p .31925 .47844 L F P
0 g
s
.894 .633 .537 r
.31925 .47844 m .29708 .46478 L .29703 .46398 L p F P
0 g
s
.898 .6 .472 r
.29582 .43928 m .27738 .42778 L .2778 .40617 L p F P
0 g
s
.891 .628 .534 r
.29703 .46398 m .29995 .4418 L .29582 .43928 L closepath p F P
0 g
s
.84 .692 .698 r
.34201 .58304 m .33956 .57831 L .33798 .58101 L closepath p F P
0 g
s
.886 .624 .537 r
.29582 .43928 m .27738 .42778 L p .29693 .46468 L F P
0 g
s
.886 .624 .537 r
.29693 .46468 m .29703 .46398 L .29582 .43928 L p F P
0 g
s
.749 .734 .838 r
.28844 .62745 m .30872 .61367 L .31937 .61778 L p F P
0 g
s
.774 .718 .799 r
.31937 .61778 m .31356 .60952 L .30872 .61367 L closepath p F P
0 g
s
.832 .68 .694 r
.33798 .58101 m .33956 .57831 L .32496 .54754 L p F P
0 g
s
.361 .29 .641 r
.54648 .82703 m .54075 .79655 L .54655 .79154 L p F P
0 g
s
.454 .443 .757 r
.54075 .79655 m .538 .78867 L .54655 .79154 L closepath p F P
0 g
s
.766 .562 .623 r
.5329 .79535 m .54075 .79655 L .54648 .82703 L p F P
0 g
s
.76 .617 .7 r
.54075 .79655 m .538 .78867 L .5329 .79535 L closepath p F P
0 g
s
.812 .709 .751 r
.33798 .58101 m .31356 .60952 L .29826 .58635 L p F P
0 g
s
.812 .709 .751 r
.29826 .58635 m .31269 .56904 L .33798 .58101 L p F P
0 g
s
.832 .68 .694 r
.32496 .54754 m .31269 .56904 L .33798 .58101 L p F P
0 g
s
.912 .978 .779 r
.5329 .79535 m .53343 .78952 L .538 .78867 L closepath p F P
0 g
s
.439 0 0 r
.54655 .79154 m .53343 .78952 L .538 .78867 L closepath p F P
0 g
s
.754 .728 .829 r
.30872 .61367 m .28844 .62745 L .2727 .60814 L p F P
0 g
s
.726 .729 .853 r
.24782 .62272 m .2727 .60814 L .28844 .62745 L p F P
0 g
s
.66 .757 .922 r
.11755 .63064 m .09402 .63888 L .07617 .62393 L p F P
0 g
s
.649 .762 .932 r
.05275 .63218 m .07617 .62393 L .09402 .63888 L p F P
0 g
s
.766 .562 .623 r
.54648 .82703 m .52243 .82342 L .5329 .79535 L p F P
0 g
s
.983 .872 .645 r
.53343 .78952 m .5329 .79535 L .52243 .82342 L p F P
0 g
s
.68 .749 .904 r
.18254 .628 m .15858 .63729 L .1414 .62155 L p F P
0 g
s
.664 .755 .918 r
.11755 .63064 m .1414 .62155 L .15858 .63729 L p F P
0 g
s
.71 .737 .872 r
.24782 .62272 m .22335 .63426 L .20687 .61725 L p F P
0 g
s
.687 .745 .896 r
.18254 .628 m .20687 .61725 L .22335 .63426 L p F P
0 g
s
.754 .728 .829 r
.2727 .60814 m .2799 .603 L .30872 .61367 L p F P
0 g
s
.769 .706 .792 r
.29826 .58635 m .2799 .603 L .30872 .61367 L p F P
0 g
s
.769 .706 .792 r
.30872 .61367 m .31356 .60952 L .29826 .58635 L p F P
0 g
s
.854 .681 .666 r
.32496 .54754 m .32798 .54112 L .32024 .53701 L closepath p F P
0 g
s
.86 .67 .643 r
.31056 .51196 m .31381 .50248 L p .32798 .54112 L F P
0 g
s
.86 .67 .643 r
.32798 .54112 m .32024 .53701 L .31056 .51196 L p F P
0 g
s
.361 .29 .641 r
.54655 .79154 m .56378 .79154 L p .54648 .82703 L F P
0 g
s
.54 .567 .83 r
.56378 .79154 m .54655 .79154 L .55919 .7823 L closepath p F P
0 g
s
.83 .673 .687 r
.31269 .56904 m .32496 .54754 L .32024 .53701 L p F P
0 g
s
.461 .296 .571 r
.54857 .85432 m .54648 .82703 L .56873 .81658 L p F P
0 g
s
.361 .29 .641 r
.56378 .79154 m .56873 .81658 L .54648 .82703 L p F P
0 g
s
.765 .524 .569 r
.52243 .82342 m .54648 .82703 L .54857 .85432 L p F P
0 g
s
.872 .668 .624 r
.31056 .51196 m .31381 .50248 L .30548 .4977 L closepath p F P
0 g
s
.879 .652 .591 r
.31381 .50248 m .30548 .4977 L .29708 .46478 L p F P
0 g
s
.897 .636 .535 r
.29708 .46478 m .29703 .46398 L .29693 .46468 L closepath p F P
0 g
s
.83 .673 .687 r
.32024 .53701 m .30424 .52825 L p .31269 .56904 L F P
0 g
s
.865 .671 .639 r
.32024 .53701 m .31056 .51196 L .30424 .52825 L closepath p F P
0 g
s
.883 .654 .588 r
.29693 .46468 m .29708 .46478 L .30548 .4977 L p F P
0 g
s
.883 .654 .588 r
.30548 .4977 m .29073 .48902 L .29693 .46468 L p F P
0 g
s
.88 .655 .593 r
.27401 .45081 m .29693 .46468 L .29073 .48902 L p F P
0 g
s
.886 .624 .537 r
.27738 .42778 m .27401 .45081 L .29693 .46468 L p F P
0 g
s
.834 .917 .891 r
.52417 .78542 m .53277 .7782 L .53343 .78952 L closepath p F P
0 g
s
.983 .872 .645 r
.52417 .78542 m .53343 .78952 L p .52243 .82342 L F P
0 g
s
.74 .738 .85 r
.2727 .60814 m .24782 .62272 L .23159 .60434 L p F P
0 g
s
.71 .737 .872 r
.20687 .61725 m .23159 .60434 L .24782 .62272 L p F P
0 g
s
.674 .752 .909 r
.1414 .62155 m .11755 .63064 L .09991 .61496 L p F P
0 g
s
.66 .757 .922 r
.07617 .62393 m .09991 .61496 L .11755 .63064 L p F P
0 g
s
.699 .742 .885 r
.20687 .61725 m .18254 .628 L .16559 .61131 L p F P
0 g
s
.68 .749 .904 r
.1414 .62155 m .16559 .61131 L .18254 .628 L p F P
0 g
s
.858 .662 .637 r
.30424 .52825 m .31056 .51196 L .30548 .4977 L p F P
0 g
s
.765 .524 .569 r
.54857 .85432 m .51879 .84993 L .52243 .82342 L p F P
0 g
s
.996 .809 .534 r
.51517 .80845 m .52243 .82342 L .51879 .84993 L p F P
0 g
s
.983 .872 .645 r
.52243 .82342 m .51517 .80845 L .52417 .78542 L p F P
0 g
s
.858 .662 .637 r
.30548 .4977 m .29073 .48902 L p .30424 .52825 L F P
0 g
s
.816 .71 .749 r
.31269 .56904 m .29826 .58635 L .28279 .56242 L p F P
0 g
s
.816 .71 .749 r
.28279 .56242 m .28741 .55677 L .31269 .56904 L p F P
0 g
s
.83 .673 .687 r
.30424 .52825 m .28741 .55677 L .31269 .56904 L p F P
0 g
s
.754 .728 .829 r
.2727 .60814 m .2799 .603 L .26412 .59717 L closepath p F P
0 g
s
.74 .738 .85 r
.26412 .59717 m .2727 .60814 L p .23159 .60434 L F P
0 g
s
.503 .391 .659 r
.56873 .81658 m .56378 .79154 L .59008 .8004 L p F P
0 g
s
.533 .563 .831 r
.57799 .76777 m .59008 .8004 L .56378 .79154 L p F P
0 g
s
.533 .563 .831 r
.56378 .79154 m .55919 .7823 L .57799 .76777 L p F P
0 g
s
.759 .725 .82 r
.28279 .56242 m .29826 .58635 L .2799 .603 L p F P
0 g
s
.759 .725 .82 r
.25681 .58757 m .28279 .56242 L p .2799 .603 L F P
0 g
s
.759 .725 .82 r
.2799 .603 m .26412 .59717 L .25681 .58757 L p F P
0 g
s
.722 .735 .861 r
.23159 .60434 m .20687 .61725 L .19016 .59946 L p F P
0 g
s
.699 .742 .885 r
.16559 .61131 m .19016 .59946 L .20687 .61725 L p F P
0 g
s
.585 .65 .88 r
.57615 .76418 m .57799 .76777 L .55919 .7823 L p F P
0 g
s
.585 .65 .88 r
.55919 .7823 m .55001 .76803 L .57615 .76418 L p F P
0 g
s
.725 .706 .833 r
.55919 .7823 m .55001 .76803 L .53277 .7782 L closepath p F P
0 g
s
.822 .7 .73 r
.28014 .5152 m .30424 .52825 L .28741 .55677 L p F P
0 g
s
.858 .662 .637 r
.29073 .48902 m .28014 .5152 L .30424 .52825 L p F P
0 g
s
.689 .746 .895 r
.16559 .61131 m .1414 .62155 L .12397 .60505 L p F P
0 g
s
.674 .752 .909 r
.09991 .61496 m .12397 .60505 L .1414 .62155 L p F P
0 g
s
.461 .296 .571 r
.56873 .81658 m .5719 .84488 L .54857 .85432 L p F P
0 g
s
.468 .318 .595 r
.5719 .84488 m .56873 .81658 L .59113 .80579 L p F P
0 g
s
.503 .391 .659 r
.59008 .8004 m .59113 .80579 L .56873 .81658 L p F P
0 g
s
.862 .676 .649 r
.26727 .47536 m .29073 .48902 L .28014 .5152 L p F P
0 g
s
.88 .655 .593 r
.29073 .48902 m .26727 .47536 L .27401 .45081 L p F P
0 g
s
.74 .738 .85 r
.23159 .60434 m .25085 .59214 L .26412 .59717 L p F P
0 g
s
.762 .725 .818 r
.26412 .59717 m .25681 .58757 L .25085 .59214 L closepath p F P
0 g
s
.906 .961 .813 r
.53277 .7782 m .52417 .78542 L .50997 .78807 L p F P
0 g
s
.984 .875 .644 r
.51517 .80845 m .52417 .78542 L .50997 .78807 L p F P
0 g
s
.906 .961 .813 r
.50997 .78807 m .53263 .76065 L .53277 .7782 L p F P
0 g
s
.758 .862 .926 r
.53611 .75787 m .53263 .76065 L .53277 .7782 L p F P
0 g
s
.758 .862 .926 r
.53277 .7782 m .55001 .76803 L .53611 .75787 L p F P
0 g
s
.743 .735 .844 r
.25085 .59214 m .23159 .60434 L .21514 .58524 L p F P
0 g
s
.722 .735 .861 r
.19016 .59946 m .21514 .58524 L .23159 .60434 L p F P
0 g
s
.996 .809 .534 r
.51879 .84993 m .50965 .83562 L .51517 .80845 L p F P
0 g
s
.709 .74 .876 r
.19016 .59946 m .16559 .61131 L .1484 .5939 L p F P
0 g
s
.689 .746 .895 r
.12397 .60505 m .1484 .5939 L .16559 .61131 L p F P
0 g
s
.689 .744 .893 r
.57615 .76418 m .55001 .76803 L .53611 .75787 L p F P
0 g
s
.814 .708 .747 r
.28279 .56242 m .28741 .55677 L .27589 .55132 L closepath p F P
0 g
s
.822 .7 .73 r
.26727 .53648 m .28014 .5152 L p .28741 .55677 L F P
0 g
s
.822 .7 .73 r
.28741 .55677 m .27589 .55132 L .26727 .53648 L p F P
0 g
s
.8 .723 .779 r
.28279 .56242 m .25681 .58757 L .24077 .56563 L p F P
0 g
s
.8 .723 .779 r
.27589 .55132 m .28279 .56242 L p .24077 .56563 L F P
0 g
s
.743 .735 .844 r
.21514 .58524 m .22134 .58116 L .25085 .59214 L p F P
0 g
s
.759 .717 .814 r
.24077 .56563 m .22134 .58116 L .25085 .59214 L p F P
0 g
s
.759 .717 .814 r
.25085 .59214 m .25681 .58757 L .24077 .56563 L p F P
0 g
s
.991 .829 .582 r
.50809 .79307 m .51517 .80845 L .50965 .83562 L p F P
0 g
s
.984 .875 .644 r
.50997 .78807 m .50809 .79307 L .51517 .80845 L p F P
0 g
s
.468 .318 .595 r
.59113 .80579 m .5955 .83527 L .5719 .84488 L p F P
0 g
s
.846 .699 .7 r
.28014 .5152 m .26727 .53648 L .25171 .50872 L p F P
0 g
s
.846 .699 .7 r
.25171 .50872 m .25583 .50188 L .28014 .5152 L p F P
0 g
s
.862 .676 .649 r
.28014 .5152 m .25583 .50188 L .26727 .47536 L p F P
0 g
s
.8 .723 .779 r
.24077 .56563 m .2616 .54438 L .27589 .55132 L p F P
0 g
s
.826 .701 .726 r
.27589 .55132 m .26727 .53648 L .2616 .54438 L closepath p F P
0 g
s
.469 .364 .652 r
.59113 .80579 m .59008 .8004 L .59543 .80341 L closepath p F P
0 g
s
.358 .396 .764 r
.59543 .80341 m .59008 .8004 L .57799 .76777 L p F P
0 g
s
.731 .742 .86 r
.21514 .58524 m .19016 .59946 L .17321 .581 L p F P
0 g
s
.709 .74 .876 r
.1484 .5939 m .17321 .581 L .19016 .59946 L p F P
0 g
s
.449 .323 .617 r
.5955 .83527 m .59113 .80579 L .59543 .80341 L p F P
0 g
s
.358 .396 .764 r
.57799 .76777 m .58143 .76446 L p .59543 .80341 L F P
0 g
s
.513 .561 .842 r
.57799 .76777 m .57615 .76418 L .58143 .76446 L closepath p F P
0 g
s
.456 .644 .938 r
.58143 .76446 m .57615 .76418 L .56236 .7468 L p F P
0 g
s
.689 .744 .893 r
.53611 .75787 m .56236 .7468 L .57615 .76418 L p F P
0 g
s
.449 .323 .617 r
.59543 .80341 m .61693 .8099 L p .5955 .83527 L F P
0 g
s
.502 .405 .678 r
.61693 .8099 m .59543 .80341 L .61334 .79431 L closepath p F P
0 g
s
.358 .396 .764 r
.60269 .76333 m .61334 .79431 L .59543 .80341 L p F P
0 g
s
.358 .396 .764 r
.58143 .76446 m .60269 .76333 L p .59543 .80341 L F P
0 g
s
.823 .695 .724 r
.2616 .54438 m .26727 .53648 L .25171 .50872 L p F P
0 g
s
.743 .734 .844 r
.21514 .58524 m .22134 .58116 L .20747 .57606 L closepath p F P
0 g
s
.731 .742 .86 r
.20747 .57606 m .21514 .58524 L p .17321 .581 L F P
0 g
s
.75 .73 .834 r
.22453 .54306 m .24077 .56563 L .22134 .58116 L p F P
0 g
s
.75 .73 .834 r
.19851 .56503 m .22453 .54306 L p .22134 .58116 L F P
0 g
s
.75 .73 .834 r
.22134 .58116 m .20747 .57606 L .19851 .56503 L p F P
0 g
s
.801 .72 .775 r
.2616 .54438 m .24077 .56563 L .22453 .54306 L p F P
0 g
s
.801 .72 .775 r
.22453 .54306 m .23536 .53182 L .2616 .54438 L p F P
0 g
s
.823 .695 .724 r
.25171 .50872 m .23536 .53182 L .2616 .54438 L p F P
0 g
s
.549 .615 .871 r
.60269 .76333 m .58143 .76446 L .59581 .75155 L closepath p F P
0 g
s
.456 .644 .938 r
.58892 .74097 m .59581 .75155 L .58143 .76446 L p F P
0 g
s
.456 .644 .938 r
.56236 .7468 m .58892 .74097 L p .58143 .76446 L F P
0 g
s
.991 .829 .582 r
.50965 .83562 m .50043 .82099 L .50809 .79307 L p F P
0 g
s
.449 .323 .617 r
.61693 .8099 m .61941 .82551 L .5955 .83527 L p F P
0 g
s
.808 .982 .704 r
.53263 .76065 m .5333 .75688 L p .50707 .78983 L F P
0 g
s
.808 .982 .704 r
.50707 .78983 m .50997 .78807 L .53263 .76065 L p F P
0 g
s
.821 .942 .905 r
.53263 .76065 m .5333 .75688 L .53611 .75787 L closepath p F P
0 g
s
.643 .919 .978 r
.5333 .75688 m .53611 .75787 L .56236 .7468 L p F P
0 g
s
.731 .742 .86 r
.17321 .581 m .19143 .57003 L .20747 .57606 L p F P
0 g
s
.752 .731 .833 r
.20747 .57606 m .19851 .56503 L .19143 .57003 L closepath p F P
0 g
s
.988 .894 .61 r
.50809 .79307 m .50707 .78983 L .50997 .78807 L closepath p F P
0 g
s
.484 .394 .678 r
.61334 .79431 m .636 .78274 L p .63745 .81798 L F P
0 g
s
.484 .394 .678 r
.63745 .81798 m .61693 .8099 L .61334 .79431 L p F P
0 g
s
.546 .496 .752 r
.62963 .76361 m .636 .78274 L .61334 .79431 L p F P
0 g
s
.546 .496 .752 r
.61334 .79431 m .60269 .76333 L .62963 .76361 L p F P
0 g
s
.78 .902 .927 r
.52191 .75057 m .53513 .7419 L .5333 .75688 L closepath p F P
0 g
s
.643 .919 .978 r
.54838 .73448 m .53513 .7419 L .5333 .75688 L p F P
0 g
s
.643 .919 .978 r
.56236 .7468 m .54838 .73448 L p .5333 .75688 L F P
0 g
s
.808 .982 .704 r
.5333 .75688 m .52191 .75057 L p .50707 .78983 L F P
0 g
s
.558 .619 .869 r
.61585 .7372 m .62963 .76361 L .60269 .76333 L p F P
0 g
s
.558 .619 .869 r
.61284 .73773 m .61585 .7372 L p .60269 .76333 L F P
0 g
s
.558 .619 .869 r
.60269 .76333 m .59581 .75155 L .61284 .73773 L p F P
0 g
s
.99 .832 .591 r
.50707 .78983 m .50809 .79307 L .50043 .82099 L p F P
0 g
s
.508 .368 .626 r
.61941 .82551 m .61693 .8099 L .63745 .81798 L closepath p F P
0 g
s
.665 .76 .921 r
.58892 .74097 m .56236 .7468 L .54838 .73448 L p F P
0 g
s
.976 .894 .676 r
.49535 .79127 m .5019 .77706 L .50707 .78983 L closepath p F P
0 g
s
.808 .982 .704 r
.52191 .75057 m .5019 .77706 L .50707 .78983 L p F P
0 g
s
.99 .832 .591 r
.49535 .79127 m .50707 .78983 L p .50043 .82099 L F P
0 g
s
.577 .656 .891 r
.59581 .75155 m .58892 .74097 L .61284 .73773 L closepath p F P
0 g
s
.99 .832 .591 r
.50043 .82099 m .49104 .80604 L .49535 .79127 L p F P
0 g
s
.558 .718 .947 r
.61284 .73773 m .58892 .74097 L .57507 .72495 L p F P
0 g
s
.665 .76 .921 r
.54838 .73448 m .57507 .72495 L .58892 .74097 L p F P
0 g
s
.504 .406 .677 r
.6436 .81555 m .636 .78274 L .65916 .77114 L p F P
0 g
s
.54 .487 .745 r
.65701 .76454 m .65916 .77114 L .636 .78274 L p F P
0 g
s
.54 .487 .745 r
.636 .78274 m .62963 .76361 L .65701 .76454 L p F P
0 g
s
.484 .394 .678 r
.636 .78274 m .6436 .81555 L .63745 .81798 L p F P
0 g
s
.576 .574 .814 r
.65701 .76454 m .62963 .76361 L .61585 .7372 L p F P
0 g
s
.804 .856 .888 r
.53513 .7419 m .52191 .75057 L .50739 .74424 L p F P
0 g
s
.914 .896 .797 r
.5019 .77706 m .52191 .75057 L .50739 .74424 L p F P
0 g
s
.804 .856 .888 r
.53572 .72533 m .53513 .7419 L p .50739 .74424 L F P
0 g
s
.746 .867 .936 r
.53513 .7419 m .53572 .72533 L .54838 .73448 L closepath p F P
0 g
s
.504 .406 .677 r
.65916 .77114 m .668 .80532 L .6436 .81555 L p F P
0 g
s
.978 .908 .666 r
.5019 .77706 m .49538 .76074 L p .4841 .79456 L F P
0 g
s
.978 .908 .666 r
.4841 .79456 m .49535 .79127 L .5019 .77706 L p F P
0 g
s
.914 .896 .797 r
.50739 .74424 m .49538 .76074 L .5019 .77706 L p F P
0 g
s
.651 .845 .975 r
.53572 .72533 m .54838 .73448 L .57507 .72495 L p F P
0 g
s
.592 .682 .904 r
.61585 .7372 m .61284 .73773 L .61504 .73604 L closepath p F P
0 g
s
.558 .718 .947 r
.60208 .71819 m .61504 .73604 L .61284 .73773 L p F P
0 g
s
.558 .718 .947 r
.57507 .72495 m .60208 .71819 L p .61284 .73773 L F P
0 g
s
.576 .574 .814 r
.61585 .7372 m .64313 .73401 L .65701 .76454 L p F P
0 g
s
.582 .678 .906 r
.63366 .71911 m .64313 .73401 L .61585 .7372 L p F P
0 g
s
.582 .678 .906 r
.61585 .7372 m .61504 .73604 L .63366 .71911 L p F P
0 g
s
.597 .697 .912 r
.62943 .71281 m .63366 .71911 L .61504 .73604 L p F P
0 g
s
.597 .697 .912 r
.61504 .73604 m .60208 .71819 L .62943 .71281 L p F P
0 g
s
.991 .836 .589 r
.49104 .80604 m .4841 .79456 L .49535 .79127 L closepath p F P
0 g
s
.506 .422 .695 r
.668 .80532 m .65916 .77114 L .67 .7655 L p F P
0 g
s
.531 .478 .742 r
.65916 .77114 m .65701 .76454 L .67 .7655 L closepath p F P
0 g
s
.513 .539 .82 r
.67 .7655 m .65701 .76454 L .64313 .73401 L p F P
0 g
s
.653 .766 .932 r
.60208 .71819 m .57507 .72495 L .56101 .71151 L p F P
0 g
s
.651 .845 .975 r
.57507 .72495 m .56101 .71151 L p .53572 .72533 L F P
0 g
s
.506 .422 .695 r
.68482 .76548 m .6928 .795 L .668 .80532 L p F P
0 g
s
.506 .422 .695 r
.67 .7655 m .68482 .76548 L p .668 .80532 L F P
0 g
s
.548 .507 .762 r
.68482 .76548 m .67 .7655 L .68258 .75923 L closepath p F P
0 g
s
.513 .539 .82 r
.6708 .73135 m .68258 .75923 L .67 .7655 L p F P
0 g
s
.513 .539 .82 r
.64313 .73401 m .6708 .73135 L p .67 .7655 L F P
0 g
s
.572 .655 .893 r
.65714 .70804 m .6708 .73135 L .64313 .73401 L p F P
0 g
s
.572 .655 .893 r
.64325 .71064 m .65714 .70804 L p .64313 .73401 L F P
0 g
s
.572 .655 .893 r
.64313 .73401 m .63366 .71911 L .64325 .71064 L p F P
0 g
s
.804 .856 .888 r
.50739 .74424 m .53412 .72405 L .53572 .72533 L p F P
0 g
s
.842 .878 .867 r
.53412 .72405 m .50739 .74424 L .4925 .73842 L p F P
0 g
s
.921 .899 .788 r
.49538 .76074 m .50739 .74424 L .4925 .73842 L p F P
0 g
s
.722 .846 .94 r
.53412 .72405 m .5357 .72326 L .53572 .72533 L closepath p F P
0 g
s
.651 .845 .975 r
.56101 .71151 m .5357 .72326 L .53572 .72533 L p F P
0 g
s
.625 .731 .923 r
.62943 .71281 m .60208 .71819 L .58816 .70245 L p F P
0 g
s
.653 .766 .932 r
.56101 .71151 m .58816 .70245 L .60208 .71819 L p F P
0 g
s
.743 .873 .94 r
.5357 .72326 m .53412 .72405 L .51955 .71402 L p F P
0 g
s
.842 .878 .867 r
.4925 .73842 m .51955 .71402 L .53412 .72405 L p F P
0 g
s
.743 .873 .94 r
.51955 .71402 m .53831 .70355 L .5357 .72326 L p F P
0 g
s
.707 .836 .944 r
.54667 .69925 m .53831 .70355 L .5357 .72326 L p F P
0 g
s
.707 .836 .944 r
.5357 .72326 m .56101 .71151 L .54667 .69925 L p F P
0 g
s
.978 .908 .666 r
.49538 .76074 m .48157 .79075 L .4841 .79456 L p F P
0 g
s
.955 .869 .714 r
.48843 .74415 m .49538 .76074 L .48157 .79075 L p F P
0 g
s
.921 .899 .788 r
.4925 .73842 m .48843 .74415 L .49538 .76074 L p F P
0 g
s
.545 .453 .702 r
.6928 .795 m .68482 .76548 L .71305 .76625 L p F P
0 g
s
.544 .504 .762 r
.70632 .74705 m .71305 .76625 L .68482 .76548 L p F P
0 g
s
.544 .504 .762 r
.68482 .76548 m .68258 .75923 L .70632 .74705 L p F P
0 g
s
.567 .554 .799 r
.69887 .729 m .70632 .74705 L .68258 .75923 L p F P
0 g
s
.567 .554 .799 r
.68258 .75923 m .6708 .73135 L .69887 .729 L p F P
0 g
s
.545 .453 .702 r
.71305 .76625 m .71799 .78456 L .6928 .795 L p F P
0 g
s
.581 .674 .903 r
.63366 .71911 m .62943 .71281 L .64325 .71064 L closepath p F P
0 g
s
.681 .802 .94 r
.58816 .70245 m .56101 .71151 L .54667 .69925 L p F P
0 g
s
.588 .627 .857 r
.69887 .729 m .6708 .73135 L .65714 .70804 L p F P
0 g
s
.573 .709 .934 r
.64325 .71064 m .62943 .71281 L .61564 .69511 L p F P
0 g
s
.625 .731 .923 r
.58816 .70245 m .61564 .69511 L .62943 .71281 L p F P
0 g
s
.955 .869 .714 r
.48157 .79075 m .47217 .77505 L .48843 .74415 L p F P
0 g
s
.593 .693 .912 r
.65714 .70804 m .64325 .71064 L .6531 .70224 L closepath p F P
0 g
s
.573 .709 .934 r
.64345 .68873 m .6531 .70224 L .64325 .71064 L p F P
0 g
s
.573 .709 .934 r
.61564 .69511 m .64345 .68873 L p .64325 .71064 L F P
0 g
s
.646 .769 .938 r
.61564 .69511 m .58816 .70245 L .57401 .68822 L p F P
0 g
s
.681 .802 .94 r
.54667 .69925 m .57401 .68822 L .58816 .70245 L p F P
0 g
s
.544 .452 .7 r
.71799 .78456 m .71305 .76625 L .74173 .76718 L p F P
0 g
s
.544 .501 .758 r
.73055 .73479 m .74173 .76718 L .71305 .76625 L p F P
0 g
s
.544 .501 .758 r
.71305 .76625 m .70632 .74705 L .73055 .73479 L p F P
0 g
s
.564 .549 .796 r
.72734 .72686 m .73055 .73479 L .70632 .74705 L p F P
0 g
s
.564 .549 .796 r
.70632 .74705 m .69887 .729 L .72734 .72686 L p F P
0 g
s
.544 .452 .7 r
.74173 .76718 m .74357 .774 L .71799 .78456 L p F P
0 g
s
.85 .944 .882 r
.4854 .73617 m .4925 .73842 L .51955 .71402 L p F P
0 g
s
.927 .907 .782 r
.48843 .74415 m .4854 .73617 L .4925 .73842 L closepath p F P
0 g
s
.763 .851 .917 r
.53831 .70355 m .51955 .71402 L .50466 .70434 L p F P
0 g
s
.85 .944 .882 r
.51955 .71402 m .50466 .70434 L p .4854 .73617 L F P
0 g
s
.949 .87 .725 r
.4854 .73617 m .48843 .74415 L .47217 .77505 L p F P
0 g
s
.585 .608 .842 r
.72734 .72686 m .69887 .729 L .68521 .70352 L p F P
0 g
s
.588 .627 .857 r
.65714 .70804 m .68521 .70352 L .69887 .729 L p F P
0 g
s
.593 .693 .912 r
.67313 .68517 m .68521 .70352 L .65714 .70804 L p F P
0 g
s
.593 .693 .912 r
.65714 .70804 m .6531 .70224 L .67313 .68517 L p F P
0 g
s
.763 .851 .917 r
.53939 .69358 m .53831 .70355 L p .50466 .70434 L F P
0 g
s
.726 .857 .943 r
.53831 .70355 m .53939 .69358 L .54667 .69925 L closepath p F P
0 g
s
.599 .703 .916 r
.67161 .68293 m .67313 .68517 L .6531 .70224 L p F P
0 g
s
.599 .703 .916 r
.6531 .70224 m .64345 .68873 L .67161 .68293 L p F P
0 g
s
.627 .745 .932 r
.64345 .68873 m .61564 .69511 L .60165 .67928 L p F P
0 g
s
.646 .769 .938 r
.57401 .68822 m .60165 .67928 L .61564 .69511 L p F P
0 g
s
.675 .844 .964 r
.53939 .69358 m .54667 .69925 L .57401 .68822 L p F P
0 g
s
.949 .87 .725 r
.47725 .73245 m .4854 .73617 L p .47217 .77505 L F P
0 g
s
.949 .87 .725 r
.47217 .77505 m .46244 .75904 L .47725 .73245 L p F P
0 g
s
.541 .449 .699 r
.74357 .774 m .74173 .76718 L .75788 .76799 L closepath p F P
0 g
s
.535 .493 .755 r
.75788 .76799 m .74173 .76718 L .73055 .73479 L p F P
0 g
s
.905 .897 .81 r
.47725 .73245 m .48156 .72711 L .4854 .73617 L closepath p F P
0 g
s
.85 .944 .882 r
.50466 .70434 m .48156 .72711 L .4854 .73617 L p F P
0 g
s
.535 .493 .755 r
.73055 .73479 m .74881 .72549 L p .75788 .76799 L F P
0 g
s
.561 .544 .793 r
.73055 .73479 m .72734 .72686 L .74881 .72549 L closepath p F P
0 g
s
.585 .608 .842 r
.68521 .70352 m .71365 .69924 L .72734 .72686 L p F P
0 g
s
.582 .678 .906 r
.70013 .67727 m .71365 .69924 L .68521 .70352 L p F P
0 g
s
.582 .678 .906 r
.67655 .68204 m .70013 .67727 L p .68521 .70352 L F P
0 g
s
.582 .678 .906 r
.68521 .70352 m .67313 .68517 L .67655 .68204 L p F P
0 g
s
.666 .794 .943 r
.60165 .67928 m .57401 .68822 L .55959 .67476 L p F P
0 g
s
.675 .844 .964 r
.57401 .68822 m .55959 .67476 L p .53939 .69358 L F P
0 g
s
.555 .592 .846 r
.74881 .72549 m .72734 .72686 L .71365 .69924 L p F P
0 g
s
.709 .841 .945 r
.53203 .68743 m .54017 .68357 L .53939 .69358 L closepath p F P
0 g
s
.675 .844 .964 r
.55959 .67476 m .54017 .68357 L .53939 .69358 L p F P
0 g
s
.763 .851 .917 r
.50466 .70434 m .53203 .68743 L .53939 .69358 L p F P
0 g
s
.615 .725 .924 r
.67161 .68293 m .64345 .68873 L .6296 .67149 L p F P
0 g
s
.627 .745 .932 r
.60165 .67928 m .6296 .67149 L .64345 .68873 L p F P
0 g
s
.535 .493 .755 r
.75622 .72473 m .76948 .76324 L .75788 .76799 L p F P
0 g
s
.535 .493 .755 r
.74881 .72549 m .75622 .72473 L p .75788 .76799 L F P
0 g
s
.787 .864 .906 r
.53203 .68743 m .50466 .70434 L .48941 .6948 L p F P
0 g
s
.861 .887 .854 r
.48156 .72711 m .50466 .70434 L .48941 .6948 L p F P
0 g
s
.91 .903 .805 r
.48156 .72711 m .47725 .73245 L .46162 .72614 L p F P
0 g
s
.91 .903 .805 r
.46162 .72614 m .47467 .70964 L .48156 .72711 L p F P
0 g
s
.861 .887 .854 r
.48941 .6948 m .47467 .70964 L .48156 .72711 L p F P
0 g
s
.948 .868 .725 r
.46244 .75904 m .47725 .73245 L .46162 .72614 L p F P
0 g
s
.643 .771 .941 r
.6296 .67149 m .60165 .67928 L .58741 .6644 L p F P
0 g
s
.666 .794 .943 r
.55959 .67476 m .58741 .6644 L .60165 .67928 L p F P
0 g
s
.572 .567 .809 r
.75622 .72473 m .74881 .72549 L .75519 .72233 L closepath p F P
0 g
s
.555 .592 .846 r
.74248 .69514 m .75519 .72233 L .74881 .72549 L p F P
0 g
s
.555 .592 .846 r
.71365 .69924 m .74248 .69514 L p .74881 .72549 L F P
0 g
s
.596 .658 .881 r
.74248 .69514 m .71365 .69924 L .70013 .67727 L p F P
0 g
s
.567 .512 .753 r
.78549 .72228 m .79574 .75228 L .76948 .76324 L p F P
0 g
s
.567 .512 .753 r
.76948 .76324 m .75622 .72473 L .78549 .72228 L p F P
0 g
s
.721 .85 .943 r
.54017 .68357 m .53203 .68743 L .51707 .67564 L p F P
0 g
s
.787 .864 .906 r
.48941 .6948 m .51707 .67564 L .53203 .68743 L p F P
0 g
s
.588 .689 .912 r
.67313 .68517 m .67161 .68293 L .67655 .68204 L closepath p F P
0 g
s
.568 .564 .81 r
.78012 .70952 m .78549 .72228 L .75622 .72473 L p F P
0 g
s
.568 .564 .81 r
.75622 .72473 m .75519 .72233 L .78012 .70952 L p F P
0 g
s
.583 .711 .93 r
.67655 .68204 m .67161 .68293 L .6579 .66441 L p F P
0 g
s
.615 .725 .924 r
.6296 .67149 m .6579 .66441 L .67161 .68293 L p F P
0 g
s
.58 .593 .83 r
.77171 .69114 m .78012 .70952 L .75519 .72233 L p F P
0 g
s
.58 .593 .83 r
.75519 .72233 m .74248 .69514 L .77171 .69114 L p F P
0 g
s
.721 .85 .943 r
.51707 .67564 m .54177 .66316 L .54017 .68357 L p F P
0 g
s
.7 .833 .946 r
.54487 .66166 m .54177 .66316 L .54017 .68357 L p F P
0 g
s
.7 .833 .946 r
.54017 .68357 m .55959 .67476 L .54487 .66166 L p F P
0 g
s
.597 .704 .918 r
.70013 .67727 m .67655 .68204 L .69318 .66721 L closepath p F P
0 g
s
.583 .711 .93 r
.68654 .65776 m .69318 .66721 L .67655 .68204 L p F P
0 g
s
.583 .711 .93 r
.6579 .66441 m .68654 .65776 L p .67655 .68204 L F P
0 g
s
.948 .868 .725 r
.46162 .72614 m .45244 .7427 L .46244 .75904 L p F P
0 g
s
.683 .811 .944 r
.58741 .6644 m .55959 .67476 L .54487 .66166 L p F P
0 g
s
.628 .753 .937 r
.6579 .66441 m .6296 .67149 L .61554 .6554 L p F P
0 g
s
.643 .771 .941 r
.58741 .6644 m .61554 .6554 L .6296 .67149 L p F P
0 g
s
.594 .645 .871 r
.77171 .69114 m .74248 .69514 L .72902 .67176 L p F P
0 g
s
.596 .658 .881 r
.70013 .67727 m .72902 .67176 L .74248 .69514 L p F P
0 g
s
.566 .51 .752 r
.81518 .71988 m .82242 .74119 L .79574 .75228 L p F P
0 g
s
.566 .51 .752 r
.79574 .75228 m .78549 .72228 L .81518 .71988 L p F P
0 g
s
.598 .705 .918 r
.71555 .65137 m .72902 .67176 L .70013 .67727 L p F P
0 g
s
.598 .705 .918 r
.71025 .6526 m .71555 .65137 L p .70013 .67727 L F P
0 g
s
.598 .705 .918 r
.70013 .67727 m .69318 .66721 L .71025 .6526 L p F P
0 g
s
.568 .562 .807 r
.80555 .6966 m .81518 .71988 L .78549 .72228 L p F P
0 g
s
.568 .562 .807 r
.78549 .72228 m .78012 .70952 L .80555 .6966 L p F P
0 g
s
.657 .789 .945 r
.61554 .6554 m .58741 .6644 L .5729 .65 L p F P
0 g
s
.683 .811 .944 r
.54487 .66166 m .5729 .65 L .58741 .6644 L p F P
0 g
s
.808 .87 .893 r
.51707 .67564 m .48941 .6948 L .47381 .68527 L p F P
0 g
s
.866 .889 .85 r
.47467 .70964 m .48941 .6948 L .47381 .68527 L p F P
0 g
s
.912 .901 .801 r
.47467 .70964 m .46162 .72614 L .44559 .71983 L p F P
0 g
s
.912 .901 .801 r
.44559 .71983 m .4674 .69183 L .47467 .70964 L p F P
0 g
s
.866 .889 .85 r
.47381 .68527 m .4674 .69183 L .47467 .70964 L p F P
0 g
s
.579 .59 .828 r
.80134 .68721 m .80555 .6966 L .78012 .70952 L p F P
0 g
s
.579 .59 .828 r
.78012 .70952 m .77171 .69114 L .80134 .68721 L p F P
0 g
s
.619 .738 .931 r
.68654 .65776 m .6579 .66441 L .64399 .64723 L p F P
0 g
s
.628 .753 .937 r
.61554 .6554 m .64399 .64723 L .6579 .66441 L p F P
0 g
s
.949 .868 .723 r
.45244 .7427 m .46162 .72614 L .44559 .71983 L p F P
0 g
s
.737 .843 .929 r
.54177 .66316 m .51707 .67564 L .50178 .66391 L p F P
0 g
s
.808 .87 .893 r
.47381 .68527 m .50178 .66391 L .51707 .67564 L p F P
0 g
s
.601 .71 .921 r
.69318 .66721 m .68654 .65776 L .71025 .6526 L closepath p F P
0 g
s
.592 .633 .861 r
.80134 .68721 m .77171 .69114 L .75828 .66639 L p F P
0 g
s
.594 .645 .871 r
.72902 .67176 m .75828 .66639 L .77171 .69114 L p F P
0 g
s
.949 .868 .723 r
.44559 .71983 m .44216 .72601 L .45244 .7427 L p F P
0 g
s
.603 .69 .903 r
.75828 .66639 m .72902 .67176 L .71555 .65137 L p F P
0 g
s
.64 .772 .943 r
.64399 .64723 m .61554 .6554 L .60123 .63992 L p F P
0 g
s
.657 .789 .945 r
.5729 .65 m .60123 .63992 L .61554 .6554 L p F P
0 g
s
.737 .843 .929 r
.54228 .65949 m .54177 .66316 L p .50178 .66391 L F P
0 g
s
.711 .846 .947 r
.54177 .66316 m .54228 .65949 L .54487 .66166 L closepath p F P
0 g
s
.68 .838 .959 r
.54228 .65949 m .54487 .66166 L .5729 .65 L p F P
0 g
s
.598 .728 .936 r
.71025 .6526 m .68654 .65776 L .67279 .63959 L p F P
0 g
s
.619 .738 .931 r
.64399 .64723 m .67279 .63959 L .68654 .65776 L p F P
0 g
s
.698 .833 .948 r
.52983 .64851 m .54432 .64193 L .54228 .65949 L closepath p F P
0 g
s
.68 .838 .959 r
.5581 .63583 m .54432 .64193 L .54228 .65949 L p F P
0 g
s
.68 .838 .959 r
.5729 .65 m .5581 .63583 L p .54228 .65949 L F P
0 g
s
.737 .843 .929 r
.50178 .66391 m .52983 .64851 L .54228 .65949 L p F P
0 g
s
.67 .803 .946 r
.60123 .63992 m .5729 .65 L .5581 .63583 L p F P
0 g
s
.629 .758 .94 r
.67279 .63959 m .64399 .64723 L .62986 .63079 L p F P
0 g
s
.64 .772 .943 r
.60123 .63992 m .62986 .63079 L .64399 .64723 L p F P
0 g
s
.592 .633 .861 r
.75828 .66639 m .78793 .6611 L .80134 .68721 L p F P
0 g
s
.601 .679 .896 r
.78793 .6611 m .75828 .66639 L .74492 .64497 L p F P
0 g
s
.603 .69 .903 r
.71555 .65137 m .74492 .64497 L .75828 .66639 L p F P
0 g
s
.812 .9 .904 r
.46195 .67828 m .47381 .68527 L .50178 .66391 L p F P
0 g
s
.87 .893 .848 r
.4674 .69183 m .46195 .67828 L .47381 .68527 L closepath p F P
0 g
s
.607 .721 .925 r
.71555 .65137 m .71025 .6526 L .71413 .64936 L closepath p F P
0 g
s
.598 .728 .936 r
.70195 .63229 m .71413 .64936 L .71025 .6526 L p F P
0 g
s
.598 .728 .936 r
.67279 .63959 m .70195 .63229 L p .71025 .6526 L F P
0 g
s
.914 .909 .802 r
.4674 .69183 m .46195 .67828 L p .43649 .71654 L F P
0 g
s
.914 .909 .802 r
.43649 .71654 m .44559 .71983 L .4674 .69183 L p F P
0 g
s
.605 .72 .926 r
.73521 .63068 m .74492 .64497 L .71555 .65137 L p F P
0 g
s
.605 .72 .926 r
.71555 .65137 m .71413 .64936 L .73521 .63068 L p F P
0 g
s
.753 .851 .923 r
.52983 .64851 m .50178 .66391 L .48614 .65215 L p F P
0 g
s
.812 .9 .904 r
.50178 .66391 m .48614 .65215 L p .46195 .67828 L F P
0 g
s
.608 .723 .927 r
.73147 .62522 m .73521 .63068 L .71413 .64936 L p F P
0 g
s
.608 .723 .927 r
.71413 .64936 m .70195 .63229 L .73147 .62522 L p F P
0 g
s
.951 .871 .721 r
.44216 .72601 m .43649 .71654 L .44559 .71983 L closepath p F P
0 g
s
.651 .786 .946 r
.62986 .63079 m .60123 .63992 L .58663 .62473 L p F P
0 g
s
.67 .803 .946 r
.5581 .63583 m .58663 .62473 L .60123 .63992 L p F P
0 g
s
.622 .746 .936 r
.70195 .63229 m .67279 .63959 L .65884 .62227 L p F P
0 g
s
.629 .758 .94 r
.62986 .63079 m .65884 .62227 L .67279 .63959 L p F P
0 g
s
.707 .826 .938 r
.54432 .64193 m .52983 .64851 L .51446 .63529 L p F P
0 g
s
.753 .851 .923 r
.48614 .65215 m .51446 .63529 L .52983 .64851 L p F P
0 g
s
.601 .679 .896 r
.74492 .64497 m .77466 .63868 L .78793 .6611 L p F P
0 g
s
.707 .826 .938 r
.54575 .62435 m .54432 .64193 L p .51446 .63529 L F P
0 g
s
.693 .828 .947 r
.54432 .64193 m .54575 .62435 L .5581 .63583 L closepath p F P
0 g
s
.602 .713 .923 r
.76135 .61819 m .77466 .63868 L .74492 .64497 L p F P
0 g
s
.602 .713 .923 r
.74483 .62217 m .76135 .61819 L p .74492 .64497 L F P
0 g
s
.602 .713 .923 r
.74492 .64497 m .73521 .63068 L .74483 .62217 L p F P
0 g
s
.638 .773 .945 r
.65884 .62227 m .62986 .63079 L .61547 .61472 L p F P
0 g
s
.651 .786 .946 r
.58663 .62473 m .61547 .61472 L .62986 .63079 L p F P
0 g
s
.668 .82 .957 r
.54575 .62435 m .5581 .63583 L .58663 .62473 L p F P
0 g
s
.849 .883 .864 r
.45783 .67557 m .45994 .67361 L .46195 .67828 L closepath p F P
0 g
s
.812 .9 .904 r
.48614 .65215 m .45994 .67361 L .46195 .67828 L p F P
0 g
s
.914 .909 .802 r
.46195 .67828 m .45783 .67557 L p .43649 .71654 L F P
0 g
s
.914 .909 .802 r
.45783 .67557 m .43173 .70893 L .43649 .71654 L p F P
0 g
s
.617 .736 .931 r
.73147 .62522 m .70195 .63229 L .68816 .61415 L p F P
0 g
s
.622 .746 .936 r
.65884 .62227 m .68816 .61415 L .70195 .63229 L p F P
0 g
s
.853 .889 .862 r
.45994 .67361 m .45783 .67557 L .44148 .66533 L p F P
0 g
s
.853 .889 .862 r
.44148 .66533 m .45257 .65488 L .45994 .67361 L p F P
0 g
s
.823 .875 .884 r
.47013 .64027 m .45257 .65488 L .45994 .67361 L p F P
0 g
s
.823 .875 .884 r
.45994 .67361 m .48614 .65215 L .47013 .64027 L p F P
0 g
s
.903 .873 .798 r
.43173 .70893 m .45783 .67557 L .44148 .66533 L p F P
0 g
s
.768 .856 .916 r
.51446 .63529 m .48614 .65215 L .47013 .64027 L p F P
0 g
s
.661 .797 .947 r
.61547 .61472 m .58663 .62473 L .57173 .60967 L p F P
0 g
s
.668 .82 .957 r
.58663 .62473 m .57173 .60967 L p .54575 .62435 L F P
0 g
s
.603 .716 .924 r
.73521 .63068 m .73147 .62522 L .74483 .62217 L closepath p F P
0 g
s
.63 .762 .942 r
.68816 .61415 m .65884 .62227 L .64464 .6054 L p F P
0 g
s
.638 .773 .945 r
.61547 .61472 m .64464 .6054 L .65884 .62227 L p F P
0 g
s
.903 .873 .798 r
.44148 .66533 m .42115 .69142 L .43173 .70893 L p F P
0 g
s
.707 .826 .938 r
.51446 .63529 m .54297 .6217 L .54575 .62435 L p F P
0 g
s
.719 .835 .936 r
.54297 .6217 m .51446 .63529 L .49875 .62198 L p F P
0 g
s
.768 .856 .916 r
.47013 .64027 m .49875 .62198 L .51446 .63529 L p F P
0 g
s
.601 .729 .934 r
.74483 .62217 m .73147 .62522 L .71784 .60629 L p F P
0 g
s
.617 .736 .931 r
.68816 .61415 m .71784 .60629 L .73147 .62522 L p F P
0 g
s
.683 .819 .948 r
.54297 .6217 m .54599 .62042 L .54575 .62435 L closepath p F P
0 g
s
.668 .82 .957 r
.57173 .60967 m .54599 .62042 L .54575 .62435 L p F P
0 g
s
.647 .784 .947 r
.64464 .6054 m .61547 .61472 L .60079 .59882 L p F P
0 g
s
.661 .797 .947 r
.57173 .60967 m .60079 .59882 L .61547 .61472 L p F P
0 g
s
.608 .725 .928 r
.76135 .61819 m .74483 .62217 L .7569 .61169 L closepath p F P
0 g
s
.601 .729 .934 r
.7479 .59862 m .7569 .61169 L .74483 .62217 L p F P
0 g
s
.601 .729 .934 r
.71784 .60629 m .7479 .59862 L p .74483 .62217 L F P
0 g
s
.689 .826 .948 r
.54599 .62042 m .54297 .6217 L .52752 .60732 L p F P
0 g
s
.719 .835 .936 r
.49875 .62198 m .52752 .60732 L .54297 .6217 L p F P
0 g
s
.624 .752 .939 r
.71784 .60629 m .68816 .61415 L .67415 .59654 L p F P
0 g
s
.63 .762 .942 r
.64464 .6054 m .67415 .59654 L .68816 .61415 L p F P
0 g
s
.689 .826 .948 r
.52752 .60732 m .54847 .59809 L .54599 .62042 L p F P
0 g
s
.681 .817 .948 r
.55652 .59459 m .54847 .59809 L .54599 .62042 L p F P
0 g
s
.681 .817 .948 r
.54599 .62042 m .57173 .60967 L .55652 .59459 L p F P
0 g
s
.856 .888 .86 r
.45257 .65488 m .44148 .66533 L .42473 .65493 L p F P
0 g
s
.856 .888 .86 r
.42473 .65493 m .44484 .63574 L .45257 .65488 L p F P
0 g
s
.826 .876 .882 r
.45375 .62825 m .44484 .63574 L .45257 .65488 L p F P
0 g
s
.826 .876 .882 r
.45257 .65488 m .47013 .64027 L .45375 .62825 L p F P
0 g
s
.904 .873 .796 r
.42115 .69142 m .44148 .66533 L .42473 .65493 L p F P
0 g
s
.637 .773 .945 r
.67415 .59654 m .64464 .6054 L .63016 .58875 L p F P
0 g
s
.647 .784 .947 r
.60079 .59882 m .63016 .58875 L .64464 .6054 L p F P
0 g
s
.67 .805 .947 r
.60079 .59882 m .57173 .60967 L .55652 .59459 L p F P
0 g
s
.781 .86 .908 r
.49875 .62198 m .47013 .64027 L .45375 .62825 L p F P
0 g
s
.619 .744 .935 r
.7479 .59862 m .71784 .60629 L .70401 .58799 L p F P
0 g
s
.624 .752 .939 r
.67415 .59654 m .70401 .58799 L .71784 .60629 L p F P
0 g
s
.904 .873 .796 r
.42473 .65493 m .41027 .67354 L .42115 .69142 L p F P
0 g
s
.731 .84 .932 r
.52752 .60732 m .49875 .62198 L .48268 .60853 L p F P
0 g
s
.781 .86 .908 r
.45375 .62825 m .48268 .60853 L .49875 .62198 L p F P
0 g
s
.655 .793 .948 r
.63016 .58875 m .60079 .59882 L .58581 .58294 L p F P
0 g
s
.67 .805 .947 r
.55652 .59459 m .58581 .58294 L .60079 .59882 L p F P
0 g
s
.63 .764 .943 r
.70401 .58799 m .67415 .59654 L .65988 .57921 L p F P
0 g
s
.637 .773 .945 r
.63016 .58875 m .65988 .57921 L .67415 .59654 L p F P
0 g
s
.697 .822 .942 r
.54847 .59809 m .52752 .60732 L .51172 .59281 L p F P
0 g
s
.731 .84 .932 r
.48268 .60853 m .51172 .59281 L .52752 .60732 L p F P
0 g
s
.619 .744 .935 r
.70401 .58799 m .73425 .57964 L .7479 .59862 L p F P
0 g
s
.697 .822 .942 r
.54959 .58788 m .54847 .59809 L p .51172 .59281 L F P
0 g
s
.687 .823 .949 r
.54847 .59809 m .54959 .58788 L .55652 .59459 L closepath p F P
0 g
s
.644 .782 .948 r
.65988 .57921 m .63016 .58875 L .6154 .57217 L p F P
0 g
s
.655 .793 .948 r
.58581 .58294 m .6154 .57217 L .63016 .58875 L p F P
0 g
s
.669 .818 .955 r
.54959 .58788 m .55652 .59459 L .58581 .58294 L p F P
0 g
s
.625 .756 .941 r
.73425 .57964 m .70401 .58799 L .68995 .57001 L p F P
0 g
s
.63 .764 .943 r
.65988 .57921 m .68995 .57001 L .70401 .58799 L p F P
0 g
s
.662 .8 .948 r
.6154 .57217 m .58581 .58294 L .5705 .567 L p F P
0 g
s
.669 .818 .955 r
.58581 .58294 m .5705 .567 L p .54959 .58788 L F P
0 g
s
.678 .816 .949 r
.54097 .57932 m .55079 .57521 L .54959 .58788 L closepath p F P
0 g
s
.669 .818 .955 r
.5705 .567 m .55079 .57521 L .54959 .58788 L p F P
0 g
s
.697 .822 .942 r
.51172 .59281 m .54097 .57932 L .54959 .58788 L p F P
0 g
s
.636 .774 .946 r
.68995 .57001 m .65988 .57921 L .64533 .56197 L p F P
0 g
s
.644 .782 .948 r
.6154 .57217 m .64533 .56197 L .65988 .57921 L p F P
0 g
s
.625 .756 .941 r
.68995 .57001 m .72038 .56104 L .73425 .57964 L p F P
0 g
s
.65 .789 .948 r
.64533 .56197 m .6154 .57217 L .60033 .55553 L p F P
0 g
s
.662 .8 .948 r
.5705 .567 m .60033 .55553 L .6154 .57217 L p F P
0 g
s
.63 .766 .944 r
.72038 .56104 m .68995 .57001 L .67562 .55216 L p F P
0 g
s
.636 .774 .946 r
.64533 .56197 m .67562 .55216 L .68995 .57001 L p F P
0 g
s
.642 .781 .948 r
.67562 .55216 m .64533 .56197 L .63049 .54471 L p F P
0 g
s
.65 .789 .948 r
.60033 .55553 m .63049 .54471 L .64533 .56197 L p F P
0 g
s
.63 .766 .944 r
.67562 .55216 m .70627 .54262 L .72038 .56104 L p F P
0 g
s
.635 .774 .947 r
.70627 .54262 m .67562 .55216 L .661 .53431 L p F P
0 g
s
.642 .781 .948 r
.63049 .54471 m .661 .53431 L .67562 .55216 L p F P
0 g
s
.635 .774 .947 r
.661 .53431 m .69187 .52422 L .70627 .54262 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000EOoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX04_oonfX0
0ol0003ooo]ZoookJP2DoookJP00oooonfX7oookJP;o0000EOoonfX3o`000003oj^kiOl0003ooo]Z
00?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP2CoookJP00oooonfX4oookJP?o
0000EOoonfX2o`0000GoZk_U00Go0000oookJ_oonf[ooo]Zo`00000EoookJP03o`000?oonf[ooo]Z
09?ooo]Z003ooookJP;ooo]Z0_l0001FoookJP;o00002?n[^nD01?l0003ooo]ZoookJ_l0000Foook
JP03o`000?oonf[ooo]Z09;ooo]Z003ooookJP;o0000EOoonfX3o`0000[oZk_U00Co0000oookJ_oo
nf[o00005ooonfX00ol0003ooo]ZoookJP2AoookJP00o?oonfX3o`0005Gooo]Z0_l0000>oj^ki@03
o`000?oonf[o000001Oooo]Z00?o0000oookJ_oonfX0TOoonfX00?[ooo]Z0_l0001FoookJP;o0000
4On[^nD00ol0003ooo]Zo`00000GoookJP03o`000?oonf[ooo]Z093ooo]Z003goookJP?o0000EOoo
nfX3o`000003ojVjiOl0003oZk_U017oZk_U0_l0000GoookJP03o`000?oonf[ooo]Z093ooo]Z003e
oookJP;o0000EOoonfX3o`0000GoZK[U00?o0000oj^kiOn[^nD03on[^nD2o`0001Sooo]Z00?o0000
oookJ_oonfX0SooonfX00??ooo]Z0_l0001DoookJP?o00002OnY^^D00ol0003oZk_Uoj^ki@0?oj^k
i@03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0S_oonfX00?3ooo]Z0ol0001CoookJP?o
00003?nY^^D00ol0003oZk_Uoj^ki@0?oj^ki@;o00006?oonfX00ol0003ooo]ZoookJP2>oookJP00
k_oonfX2o`0005Cooo]Z0_l0000@ojVji@03o`000?n[^nGoZk_U00_oZk_U1Ol0000IoookJP03o`00
0?oonf[ooo]Z08gooo]Z003/oookJP;o0000DooonfX3o`000003ojRhiOl0003oZK[U013oZK[U00?o
0000oj^kiOn[^nD02?n[^nD2o`0000?o[;cV00?o0000ojbli_l000006OoonfX00ol0003ooo]Zoook
JP2<oookJP00jOoonfX3o`0005;ooo]Z0ol00005ojRhi@03o`000?nY^^GoZK[U00ooZK[U00?o0000
oj^kiOn[^nD01On[^nD2o`0000Go[;cV00Co0000ojbli_n/_>Ko00006?oonfX00ol0003ooo]Zoook
JP2<oookJP00iooonfX2o`0005?ooo]Z0_l00009ojRhi@03o`000?nY^^GoZK[U00koZK[U00?o0000
oj^kiOn[^nD00_n[^nD3o`0000Oo[;cV00Co0000ojbli_n/_>Ko00006OoonfX00ol0003ooo]Zoook
JP2;oookJP00i?oonfX3o`0005;ooo]Z0ol0000;ojRhi@03o`000?nY^^GoZK[U00ooZK[U00Co0000
oj^kiOl0003o00002_n/_>H01Ol0003o[;cVojbli_n/_>Ko000001Sooo]Z00?o0000oookJ_oonfX0
RooonfX00>;ooo]Z0_l0001CoookJP;o00003onX^>D00ol0003oZK[UojVji@0?ojVji@03o`000?n/
_>Ko[;cV00[o[;cV00Go0000ojbli_n/_>Ko[;cVo`00000IoookJP03o`000?oonf[ooo]Z08[ooo]Z
003PoookJP;o0000D_oonfX3o`000003ojFfiOl0003oZ;SU00ooZ;SU00?o0000ojVjiOnY^^D02_nY
^^D3o`000003oj^kiOl0003o[;cV00_o[;cV00?o0000ojbli_n/_>H00_n/_>H00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z08Wooo]Z003MoookJP?o0000DOoonfX3o`0000GoYKKU00?o0000
ojRhiOnX^>D03_nX^>D00ol0003oZK[UojVji@06ojVji@?o00001On[^nD00ol0003o[;cVojbliP09
ojbliP03o`000?n/_>Ko[;cV00?o[;cV00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP29
oookJP00fooonfX2o`00057ooo]Z0ol00009ojFfi@03o`000?nX^>GoZ;SU00goZ;SU00?o0000ojVj
iOnY^^D00onY^^D3o`0000WoZk_U00?o0000ojbli_n/_>H02?n/_>H00ol0003o[;cVojbliP03ojbl
iP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0R?oonfX00=Sooo]Z0ol0001@oookJP?o
00003?nU]^D00ol0003oZ;SUojRhi@0>ojRhi@03o`000?nY^^Go000000;o00003?n[^nD00ol0003o
[;cVojbliP08ojbliP03o`000?n/_>Ko[;cV00Co[;cV00?o0000oookJ_oonfX05_oonfX00ol0003o
oo]ZoookJP28oookJP00e_oonfX2o`00057ooo]Z0_l0000@ojFfi@03o`000?nX^>GoZ;SU00koZ;SU
00?o0000oj^kiOn[^nD03_n[^nD00ol0003o[;cVojbliP07ojbliP03o`000?n/_>Ko[;cV00?o0000
00?o[KkWo`000?oonfX06?oonfX00ol0003ooo]ZoookJP27oookJP00e?oonfX2o`00053ooo]Z0ol0
00000onP/NCo0000ojFfi@0@ojFfi@03o`000?nX^>GoZ;SU00[oZ;SU0_l000000onY^NGo0000oj^k
i@0?oj^ki@03o`000?n/_>Ko[;cV00Oo[;cV0ol00005ojfni`03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX0Q_oonfX00=7ooo]Z0ol0001?oookJP?o00001OnP/N@00ol0003oYKKUojFfi@0>
ojFfi@03o`000?nX^>GoZ;SU00SoZ;SU0_l00004ojVii@03o`000?n[^nGoZk_U00koZk_U00?o0000
ojbli_n/_>H01On/_>H3o`0000Oo[KkW00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP26
oookJP00cooonfX2o`0004kooo]Z1?l00009oj2ai003o`000?nU]^GoYKKU00koYKKU00?o0000ojRh
iOnX^>D01?nX^>D3o`0000OoZKWU00?o0000oj^kiOn[^nD03_n[^nD01?l0003o[;cVojbli_n/_>H3
o`0000;o[KkW00?o0000ojfnion]_^L01On]_^L00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[o
oo]Z08Gooo]Z003=oookJP;o0000C?oonfX4o`0000;oX[?T00?o0000oj2ai?nP/N@02?nP/N@00ol0
003oYKKUojFfi@0>ojFfi@03o`000?nX^>GoZ;SU00;oZ;SU0_l0000:ojVii@03o`000?n[^nGoZk_U
00koZk_U00Co0000ojbli_l0003o00001On]_^L00ol0003o[KkWojfni`06ojfni`03o`000?oonf[o
oo]Z01Oooo]Z00?o0000oookJ_oonfX0Q?oonfX00<[ooo]Z0ol0001;oookJP?o00000_nP/><01Ol0
003oX[?Toj:ci?nR/nCo000000_oX;7T00?o0000ojFfiOnU]^D03_nU]^D01?l0003oZ;SUo`000?l0
000=ojVii@03o`000?n[^nGoZk_U00koZk_U00?o0000ojfnion]_^L01On]_^L00ol0003o[KkWojfn
i`06ojfni`03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0Q?oonfX00<Sooo]Z0_l0001;
oookJP?o00001_nP/><01?l0003oX[?Toj:ci?l0000<oj2ai003o`000?nU]^GoYKKU00coYKKU00?o
0000ojFfiOl000004?nY^ND00ol0003oZk_Uoj^ki@09oj^ki@?o000000?o[;gVo`000?n]_^L01_n]
_^L00ol0003o[KkWojfni`07ojfni`03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0Pooo
nfX00<Gooo]Z0ol0001:oookJP?o00002_nP/><00ol0003oX[?To`00000=oj2ai003o`000?nU]^Go
YKKU00SoYKKU0ol00002ojNhi@03o`000?nY^NGoZKWU00ooZKWU00?o0000oj^kiOn[^nD01On[^nD3
o`0000Go[;gV00?o0000ojfnion]_^L01?n]_^L00ol0003o[KkWojfni`08ojfni`03o`000?oonf[o
oo]Z01Kooo]Z00?o0000oookJ_oonfX0PooonfX00<?ooo]Z0_l0000NoookJP;o0000:OoonfX4o`00
00goX;3S00?o0000oj:ci?l000003OnP/N@00ol0003oYKKUojFfi@04ojFfi@Co00001_nW^>D00ol0
003oZKWUojVii@0>ojVii@03o`000?n[^nGoZk_U00?oZk_U0_l00009ojbmiP03o`000?n]_^Oo[KkW
00?o[KkW00?o0000ojfnion]_^L02?n]_^L00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z
08;ooo]Z0031oookJP;o00008?oonfX01?l0003o<6_Jo`000?l0000RoookJPGo00000_nG[>D00ol0
003oX;3Soj2`h`0=oj2`h`;o00003_nP/N@00ol0003oYKKUojFfi@03o`0000_oYkSU00?o0000ojVi
iOnY^ND03_nY^ND00ol0003oZk_Uo`000002o`0000_o[;gV00?o0000ojfnion]_^L00on]_^L00ol0
003o[KkWojfni`09ojfni`03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0POoonfX00;ko
oo]Z0ol0000SoookJP03o`000?l`Jm[o<6_J00;o00007?oonfX4o`0000SoUjcU00?o0000oj2`honP
/><03OnP/><00ol0003oX;7Toj2ai00<oj2ai0?o00003_nW^>D00ol0003oZKWUojVii@0?ojVii@03
o`000?n/_NKo[;gV00go[;gV00?o0000ojfnion]_^L00_n]_^L00ol0003o[KkWojfni`06ojfni`;o
000000?o[/7Xo`000?oonfX06?oonfX00ol0003ooo]ZoookJP21oookJP00_?oonfX2o`0002Kooo]Z
00?o0000oc1[f_l`JmX00_l`JmX6o`0000kooo]Z2?l0000=oiN/i@03o`000?nP/>?oX;3S00coX;3S
00?o0000oj2ai?nP/N@02OnP/N@3o`000003ojBeiOl0003oYkSU00ooYkSU00?o0000ojViiOnY^ND0
2_nY^ND3o`000003ojZki_l0003o[;gV00oo[;gV00Go0000ojfnion]_^Oo[KkWo`000006ojfni`;o
00001?n^`NP00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z083ooo]Z002ioookJP?o0000
:OoonfX01Ol0003o<6_Joc1[f_l`Jm[o000000GoJHgR3_l00006ohRSiP03o`000?nG[>GoUjcU00co
UjcU00?o0000oj2`honP/><03?nP/><2o`0000OoX;7T0ol00005ojBei@03o`000?nW^>GoYkSU00go
YkSU00?o0000ojViiOnY^ND02?nY^ND2o`0000GoZ[_V00?o0000ojbmi_n/_NH03_n/_NH01?l0003o
[KkWojfniol00003ojfni`?o00001on^`NP00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z
083ooo]Z002goookJP;o0000;?oonfX00ol0003o<6_Joc1[fP02oc1[fP03o`000?mYSN;oJHgR00Go
JHgR00Go0000ogFFiOmeU^GoMIKUo`00000=ohRSiP03o`000?nG[>GoUjcU00coUjcU00?o0000oj2`
honP/><02onP/><00ol0003oX;7To`000004oj2ai0;o00002OnT]ND00ol0003oYkSUojNhi@0=ojNh
i@03o`000?nY^NGoZKWU00GoZKWU0_l00008ojZkiP03o`000?n/_NKo[;gV00go[;gV00Go0000ojfn
ion]_^Oo0000ojfni`02o`0000_o[/7X00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1o
oookJP00]OoonfX2o`0002oooo]Z00?o0000oc1[f_l`JmX00_l`JmX00ol0003oJHgRofV=hP04ofV=
hP03o`000?meU^GoMIKU00;oMIKU00?o0000ohRSi_n8XnH02on8XnH00ol0003oUjcUoiN/i@0<oiN/
i@03o`000?nP/>?oX;3S00WoX;3S00Go0000oj2ai?nP/NCo0000oj2ai003o`0000_oY;GU00?o0000
ojNhiOnW^>D03_nW^>D01?l0003oZKWUojViiOnY^ND3o`0000[oZ[_V00?o0000ojbmi_n/_NH03_n/
_NH01?l0003o[KkWo`000?l0000>ojk1j003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0
O_oonfX00;;ooo]Z0ol0000aoookJP03o`000?l`Jm[o<6_J00?o<6_J00?o0000ofV=h_mYSN801?mY
SN800ol0003oMIKUogFFi@02ogFFi@03o`000?n8XnKoR:?V00[oR:?V00?o0000oiN/iOnG[>D03?nG
[>D00ol0003oX;3Soj2`h`09oj2`h`03o`000?nP/NCo000000;o00003onT]ND00ol0003oYkSUojNh
i@0=ojNhi@04o`000?nY^NGo0000o`0000koZ[_V00?o0000ojbmi_n/_NH03_n/_NH2o`0000oo[/7X
00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1noookJP00/?oonfX2o`0003Cooo]Z00?o
0000oc1[f_l`JmX00ol`JmX00ol0003oJHgRofV=hP04ofV=hP03o`000?meU^GoMIKU00;oMIKU00?o
0000ohRSi_n8XnH02on8XnH00ol0003oUjcUoiN/i@0<oiN/i@03o`000?nP/>?oX;3S00OoX;3S0ol0
0002oj2ai003o`000?nT]NGoY;GU00koY;GU00?o0000ojNhiOnW^>D03OnW^>D00ol0003oZ[_VojZk
iP0>ojZkiP03o`000?n/_NKo[;gV00[o[;gV0ol000000on]_nOo0000o`00000@ojk1j003o`000?oo
nf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0OOoonfX00:kooo]Z0_l0000goookJP03o`000?l`Jm[o
<6_J00?o<6_J00?o0000ofV=h_mYSN800omYSN800ol0003oMIKUogFFi@03ogFFi@03o`000?n8XnKo
R:?V00_oR:?V00?o0000oiN/iOnG[>D02onG[>D00ol0003oX;3Soj2`h`04oj2`h`?o000000?oXK7S
o`000?nP/N@00onP/N@00ol0003oY;GUojBei@0=ojBei@03o`000?nW^>GoYkSU00WoYkSU0ol00000
0onX^NGo0000ojZkiP0@ojZkiP03o`000?n/_NKo[;gV00Ko[;gV0ol00005ojfoi`03o`000?n^`NSo
[/7X00oo[/7X00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1loookJP00ZooonfX3o`00
03Wooo]Z00?o0000oc1[f_l`JmX01?l`JmX00ol0003oJHgRofV=hP03ofV=hP03o`000?meU^GoMIKU
00?oMIKU00?o0000ohRSi_n8XnH02_n8XnH00ol0003oUjcUoiN/i@0<oiN/i@03o`000?nP/>?oX;3S
00?o00001?nQ/N<00ol0003oX;7Toj2ai003oj2ai003o`000?nT]NGoY;GU00goY;GU00?o0000ojNh
iOnW^>D01OnW^>D3o`0000GoZ;WU00?o0000ojZki_nZ^nH03onZ^nH00ol0003o[;gVojbmiP02ojbm
iP?o00002?n]_nL2o`00017o[/7X00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1loook
JP00ZOoonfX2o`0003gooo]Z0ol00003oc1[fP03o`000?mYSN;oJHgR00?oJHgR00?o0000ogFFiOme
U^D00omeU^D00ol0003oR:?VohRSiP0;ohRSiP03o`000?nG[>GoUjcU00[oUjcU1?l00007oj6ah`03
o`000?nP/NCoX;7T00?oX;7T00?o0000ojBeiOnT]ND03OnT]ND00ol0003oYkSUojNhi@03ojNhi@;o
00002OnX^ND00ol0003oZ[_VojZkiP0>ojZkiP03o`000?n/_NKo000000;o00003?n]_nL00ol0003o
[/7Xojk1j00;ojk1j0?o000000?o/<CYo`000?oonfX05ooonfX00ol0003ooo]ZoookJP1koookJP00
Y_oonfX3o`0003oooo]Z00?o0000oc9/f_lbK=X00ol000000ol`Jm[o0000ofV=hP03ofV=hP03o`00
0?meU^GoMIKU00CoMIKU00?o0000ohRSi_n8XnH02_n8XnH00ol0003oUjcUoiN/i@05oiN/i@Go0000
0_nI[^D9oj6ah`03o`000?nP/NCoX;7T00CoX;7T00?o0000ojBeiOnT]ND03OnT]ND00ol0003oYkSU
o`000002o`0000_oZ;WU00?o0000ojZki_nZ^nH03onZ^nH00ol0003o[KoWojfoi`0=ojfoi`;o0000
2_n^`NP2o`0000Go/<CY00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1koookJP00Y?oo
nfX2o`0004?ooo]Z00?o0000oc9/f_lbK=X00_lbK=X3o`0000?oJHgR00?o0000ogFFiOmeU^D01?me
U^D00ol0003oR:?VohRSiP0;ohRSiP03o`000?nG[>GoUjcU00Co00002?nI[^D8oj6ah`03o`000?nP
/NCoX;7T00GoX;7T00?o0000ojBeiOnT]ND02onT]ND00ol0003oY;GUo`00000?ojRii@03o`000?nZ
^nKoZ[_V00_oZ[_V0_l000000on/_NKo0000ojfoi`0>ojfoi`03o`000?n]_nOo000000Oo[/7X0_l0
0008ok34j@03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0N_oonfX00:;ooo]Z0_l00015
oookJP03o`000?lbK=[o<VcJ00Go<VcJ0ol000000omYSN;o0000ogFFi@05ogFFi@03o`000?n8XnKo
R:?V00GoR:?V2?l0000=oiV^i@OoXK7S00?o0000oj2ai?nP/N@01_nP/N@00ol0003oY;GUojBei@07
ojBei@?o00000_nV]nD00ol0003oZ;WUojRii@0>ojRii@03o`000?nZ^nKoZ[_V00SoZ[_V0_l00004
ojbmiP03o`000?n]_nOo[KoW00co[KoW00?o0000ojfoiol000001?n^`NP3o`0000[o/<CY00?o0000
oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1ioookJP00WooonfX3o`0004Sooo]Z00?o0000oc9/
f_lbK=X01?lbK=X3of^>ha3o00001_n<Y^H00ol0003oVJkUoiV^i@0<oiV^i@03o`000?nQ/N?oXK7S
00?oXK7S00?o0000oj2ai?nP/N@01onP/N@00ol0003oY;GUojBei@04ojBei@?o00001_nV]nD00ol0
003oZ;WUojRii@0>ojRii@03o`000?nZ^nKoZ[_V00CoZ[_V0ol00007ojbmiP03o`000?n]_nOo[KoW
00_o[KoW00Go0000ojfoion]_nOo0000ojk1j002o`0000ko/<CY00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP1ioookJP00WOoonfX2o`0004_ooo]Z00?o0000oc9/f_lbK=X01OlbK=X3of^>
h`03o`000?mfUnGoMYOU00GoMYOU00?o0000ohbVi_n<Y^H02on<Y^H00ol0003oVJkUoiV^i@0<oiV^
i@03o`000?nQ/N?oXK7S00;oXK7S00?o0000oj2ai?nP/N@02?nP/N@00ol0003oY;GUojBei@03o`00
00[oY[OU00?o0000ojRiiOnX^ND03OnX^ND00ol0003oZ[_VojZkiP02ojZkiP;o00002_n/_NH00ol0
003o[KoWojfoi`0;ojfoi`05o`000?n]_nOo[KoWojfoiol000004On`a>T00ol0003ooo]ZoookJP0E
oookJP03o`000?oonf[ooo]Z07Sooo]Z002JoookJP?o0000C_oonfX00ol0003o<VcJoc9/fP04oc9/
fP05o`000?m[S^?oJhkSof^>hol000001omfUnD00ol0003oS:KVohbViP0;ohbViP03o`000?nI[^Go
VJkU00coVJkU1?nQ/N<00ol0003oX;7Toj2ai008oj2ai0?o00003OnV]nD00ol0003oZ;WUojRii@0>
ojRii@04o`000?nZ^nKo0000o`0000go[;gV00?o0000ojfoion]_nL02_n]_nL3o`000003ojo3j?l0
003o/<CY00oo/<CY0_l0000GoookJP03o`000?oonf[ooo]Z07Sooo]Z002HoookJP;o0000DOoonfX0
0ol0003o<VcJoc9/fP05oc9/fP?oJhkS00?o0000ogJGiOmfUnD01OmfUnD00ol0003oS:KVohbViP0;
ohbViP03o`000?nI[^GoVJkU00goVJkU0onQ/N<00ol0003oX;7Toj2ai005oj2ai0?o000000?oWk3T
o`000?nV]nD03_nV]nD00ol0003oZ;WUojRii@0>ojRii@03o`000?n/_NKo[;gV00ko[;gV00?o0000
ojfoion]_nL02?n]_nL2o`0000Co[l?X00?o0000ok34jOn`a>T03?n`a>T01?l0003o/LGYok75jOl0
000GoookJP03o`000?oonf[ooo]Z07Oooo]Z002FoookJP;o0000E?oonfX00ol0003o<VcJoc9/fP05
oc9/fP;oJhkS00?o0000ogJGiOmfUnD01_mfUnD00ol0003oS:KVohbViP0;ohbViP03o`000?nI[^Go
VJkU00coVJkU00Co0000oj6ahonQ/N?o00001?nP/N@3o`0000GoWk3T00?o0000ojJgiOnV]nD03OnV
]nD00ol0003oZ;WUojRii@09ojRii@?o000000?oZ[_Vo`000?n/_NH04?n/_NH00ol0003o[KoWojfo
i`04ojfoi`?o000000?o[l?Xo`000?n_`nP01?n_`nP00ol0003o/<CYok34j@0:ok34j@04o`000?na
aNWo/LGYok75j@;o00005ooonfX00ol0003ooo]ZoookJP1foookJP00TooonfX3o`0005Kooo]Z00?o
0000oc9/f_lbK=X01OlbK=X01?l0003oJhkSof^>hol00008ogJGi@03o`000?n<Y^KoS:KV00_oS:KV
00?o0000oiV^iOnI[^D03?nI[^D01?l0003oXK7So`000?nP/N@3o`0000WoWk3T00?o0000ojJgiOnV
]nD03OnV]nD00ol0003oZ;WUojRii@05ojRii@?o00001OnZ^nH00ol0003o[;gVojbmiP0>ojbmiP03
o`000?n]_nOo[KoW00;o[KoW0_l00004ojo3j003o`000?n_`nSo[l?X00?o[l?X00?o0000ok34jOn`
a>T02On`a>T00ol0003o/LGYo`000002o`000003ok?8jOl0003ooo]Z01Kooo]Z00?o0000oookJ_oo
nfX0M_oonfX0097ooo]Z0_l0001JoookJP;o00001_lbK=X2of^>h`03o`000?mfUnGoMYOU00KoMYOU
00?o0000ohbVi_n<Y^H02on<Y^H00ol0003oVJkUoiV^i@0;oiV^i@Go00003?nO/>@00ol0003oY[OU
ojJgi@0=ojJgi@03o`000?nX^NGoZ;WU00?oZ;WU0_l00009ojZkiP03o`000?n/_NKo[;gV00ko[;gV
00Co0000ojfoiol0003o00001_n_`nP00ol0003o[l?Xojo3j004ojo3j003o`000?n`a>Wo/<CY00Oo
/<CY0ol00005ok?8j@03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0MOoonfX008oooo]Z
0_l0001LoookJP;o?VcG0_l00004oc9/fP03o`000?m[S^?o000000WoMYOU00?o0000ohbVi_n<Y^H0
2on<Y^H00ol0003oVJkUoiV^i@07oiV^i@?o00000_nN[^<2o`0000koWk3T00?o0000ojJgiOnV]nD0
3OnV]nD00ol0003oZ;WUo`000002o`0000coZ[_V00?o0000ojbmi_n/_NH03_n/_NH00ol0003o[l?X
ojo3j006ojo3j003o`000?n_`nSo[l?X00Go[l?X00?o0000ok34jOn`a>T01?n`a>T2o`0000Wo/lSY
00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1doookJP00S?oonfX3o`0005oooo]Z0oln
K=L3o`0000;o<VcJ00?o0000of^>hol000002?mfUnD00ol0003oS:KVohbViP0;ohbViP03o`000?nI
[^GoVJkU00CoVJkU0ol00006oij^h`03o`000?nO/>CoWk3T00goWk3T00?o0000ojJgiOnV]nD02onV
]nD00ol0003oY[OUo`00000@ojZkiP03o`000?n/_NKo[;gV00Wo[;gV0ol000000on^`NOo0000ojo3
j007ojo3j003o`000?n_`nSo[l?X00Go[l?X00?o0000ok34jOn`a>T00_n`a>T2o`000003ok;7jOl0
003o/lSY00Wo/lSY00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1doookJP00R_oonfX2
o`0006;ooo]Z00?o0000oci/eolnK=L00olnK=L2o`000003oc9/f_m[S^?o000000WoMYOU00?o0000
ohbVi_n<Y^H02on<Y^H00ol0003oVJkUoiV^i@03o`0000WoWZkS00?o0000oin`i?nO/>@03_nO/>@0
0ol0003oY[OUojJgi@07ojJgi@?o00000_nX^ND00ol0003oZ[_VojZkiP0>ojZkiP03o`000?n/_NKo
[;gV00Ko[;gV0ol00005ojk1i`03o`000?n_`nSo[l?X00Go[l?X00?o0000ojo3j?n_`nP01_n_`nP0
1?l0003o/<CYo`000?l00002ok;7j@03o`000?ncb>Wo/lSY00Wo/lSY00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP1coookJP00QooonfX3o`0006Cooo]Z00?o0000oci/eolnK=L01OlnK=L3
o`0000[oMYOU00?o0000ohbVi_n<Y^H02?n<Y^H5o`0000coWZkS0_l0000?oin`i003o`000?nV]nGo
Y[OU00CoY[OU0ol00006ojRii@03o`000?nZ^nKoZ[_V00koZ[_V00?o0000ojbmi_n/_NH00on/_NH2
o`0000Wo[/7W00?o0000ojo3j?n_`nP01?n_`nP00ol0003o[l?Xojo3j007ojo3j005o`000?nbanWo
//OYok;7jOl000003Oncb>T00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z07?ooo]Z0025
oookJP;o0000J?oonfX00ol0003o?VcGoci/e`06oci/e`So00000omfUnD01?l0003oS:KVohbVi_n<
Y^H7o`0000?oT:SV00?o0000oij^honN[^<02onN[^<00ol0003oWk3To`00000?oin`i003o`000?nV
]nGoY[OU00?o00002_nX^ND00ol0003oZ[_VojZkiP0>ojZkiP03o`000?n/_NKo000000;o00003?n^
`NL00ol0003o[l?Xojo3j003ojo3j003o`000?n_`nSo[l?X00?o[l?X0ol00002ok75j@03o`000?nb
anWo000000oo/lSY00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1boookJP00PooonfX2
o`0006[ooo]Z00?o0000oci/eolnK=L01_lnK=L2o`0000KoF8;P1ol0000;oi2XiP03o`000?nN[^?o
WZkS00[oWZkS00?o0000oin`i?l000003onO/>@3o`0000goZ;WU00?o0000ojZki_nZ^nH03onZ^nH0
0ol0003o[/7Wojk1i`0=ojk1i`03o`000?n_`nSo[l?X00?o[l?X00?o0000ojo3j?n_`nP00ol00006
ok75j@03o`000?ncb>Wo/lSY00oo/lSY00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1a
oookJP00P?oonfX3o`0006gooo]Z00?o0000oci/eolnK=L01_lnK=L00ol0003oF8;PoeR2h008oeR2
h003o`000?n@Z>KoT:SV00coT:SV00?o0000oij^honN[^<02OnN[^<01?l0003oWk3Toin`i?l0000;
oin`i0?o000000?oY;GUo`000?nX^ND03_nX^ND00ol0003oZ[_VojZkiP0:ojZkiP?o000000?o[;kW
o`000?n^`NL03on^`NL00ol0003o[l?Xojo3j002ojo3j0?o00002OnaaNT00ol0003o/lSYok?8j@0;
ok?8j@?o000000?o/m3_o`000?oonfX05OoonfX00ol0003ooo]ZoookJP1aoookJP00O_oonfX2o`00
073ooo]Z00?o0000oci/eolnK=L01_lnK=L00ol0003oF8;PoeR2h009oeR2h003o`000?n@Z>KoT:SV
00_oT:SV00?o0000oij^honN[^<02?nN[^<00ol0003oWk3Toin`i002oin`i003o`000?nO/>CoWk3T
00GoWk3T0ol00005ojBei@03o`000?nX^NGoZ;WU00goZ;WU00?o0000ojZki_nZ^nH01_nZ^nH3o`00
00Go[;kW00?o0000ojk1ion^`NL03_n^`NL00ol0003o[l?Xo`000003o`0000Wo/LGY00?o0000ok;6
jOl000002_ncb>T2o`0000Go/m3_00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1`oook
JP00NooonfX3o`0007;ooo]Z0_l00007oci/e`03o`000?mHP^3oF8;P00[oF8;P00?o0000oi2Xi_n@
Z>H02on@Z>H00ol0003oWZkSoij^h`07oij^h`03o`000?nO/>CoWk3T00;oWk3T00?o0000oin`i?nO
/>@00onO/>@2o`0000WoY;GU00?o0000ojRiiOnX^ND03?nX^ND00ol0003oZ[_VojZkiP03ojZkiP?o
00002On/_^L00ol0003o[/7Wojk1i`0>ojk1i`05o`000?naaNWo/LGYok75jOl000002?naaNT01Ol0
003o//KYok;6jOnba^Wo000000Oo/lSY0_l00008ok?@k`03o`000?oonf[ooo]Z01?ooo]Z00?o0000
oookJ_oonfX0L?oonfX007Wooo]Z0_l0001foookJP;o00001olnK=L00ol0003oF8;PoeR2h009oeR2
h003o`000?n@Z>KoT:SV00coT:SV00?o0000oij^honN[^<01_nN[^<00ol0003oWk3Toin`i003oin`
i003o`000?nO/>Co000000;o00002onT]ND00ol0003oZ;WUojRii@0=ojRii@03o`000?nZ^nKo0000
00;o00003?n/_^L00ol0003o[/7Wojk1i`0;ojk1i`;o000000?o/<GYo`000?naaNT00_naaNT00ol0
003o/LGYok75j@05ok75j@03o`000?nba^Wo//KY00;o//KY00?o0000ok?8jOncb>T00_ncb>T3o`00
00_o/m3_00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP1_oookJP00MooonfX2o`0007So
oo]Z0_l00007oci/e`;o00002omHP^000ol0003oT:SVoi2XiP0<oi2XiP03o`000?nN[^?oWZkS00Go
WZkS00Co0000oin`i?nO/>CoWk3T1?l0000?ojBei@03o`000?nX^NGoZ;WU00goZ;WU00?o0000ojbn
ion/_^L03_n/_^L00ol0003o[/7Wojk1i`08ojk1i`;o00001?n`aNT01?l0003o/LGYok75jOl00006
ok75j@03o`000?nba^Wo//KY00Co//KY00Co0000ok?8jOl0003o00003oncd>l00ol0003ooo]Zoook
JP0CoookJP03o`000?oonf[ooo]Z06kooo]Z001doookJP?o0000NooonfX3o`0000Go?VcG0_l0000<
oeR2h003o`000?n@Z>KoT:SV00_oT:SV00?o0000oij^honN[^<01?nN[^<5o`0000?oVjcS00?o0000
ojBeiOnT]ND03OnT]ND00ol0003oZ;WUojRii@09ojRii@?o000000?oZ[_Vo`000?n/_^L04?n/_^L0
0ol0003o[/7Wojk1i`04ojk1i`?o00001on`aNT00ol0003o/LGYo`000005ok75j@03o`000?nba^Wo
//KY00Ko//KY00?o0000ok?@koncd>l04?ncd>l00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z06kooo]Z001boookJP;o0000O_oonfX00ol0003o@6kHod1^f002o`0000Co?VcG0_l0000<oeR2
h003o`000?n@Z>KoT:SV00_oT:SV00?o0000oij^honN[^<00ol000000onN[nCo0000oi^/h`06oi^/
h`03o`000?nT]NGoY;GU00goY;GU00?o0000ojRiiOnX^ND01OnX^ND3o`0000GoZ[_V00?o0000ojbn
ion/_^L03_n/_^L00ol0003o[/7Wojk1i`02ojk1i`;o00002on`aNT2o`0000Go/LGY00?o0000ok;6
jOnba^T01Onba^T00oncc^ko0000ok?@k`0>ok?@k`;o00000_neg_@00ol0003ooo]ZoookJP0Boook
JP03o`000?oonf[ooo]Z06gooo]Z001`oookJP;o0000POoonfX01?l0003o@6kHod1^f?m0K]P3o`00
0004oci/eol0003oGXKQo`0000_oF8;P00?o0000oi2Xi_n@Z>H02On@Z>H5o`0000CoWZoT00?o0000
oi^/honK[><01_nK[><00ol0003oY;GUojBei@0=ojBei@03o`000?nX^NGoZ;WU00;oZ;WU0_l00009
ojZkiP03o`000?n/_^Oo[;kW00ko[;kW00Co0000ojk1iol0003o00003On`aNT2o`0000Co/LGY00?o
0000ok;6jOnba^T00onba^T5ok?>kP03o`000?ncd>oo/m3_00[o/m3_0_l00005okGNm003o`000?oo
nf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0K?oonfX006gooo]Z0ol00023oookJP;o00001Om0K]P2
o`000003oej6hOl0003oF8;P00_oF8;P00Co0000oi2Xi_n@Z>KoT:SV1ol00003oiVZhP03o`000?nN
[nCoWZoT00?oWZoT00?o0000oi^/honK[><01_nK[><00ol0003oY;GUojBei@0=ojBei@03o`000?nX
^NGo000000;o00003?nZ^nH00ol0003o[;kWojbni`0>ojbni`03o`000?n`aNWo/<GY00ko/<GY00Go
0000ok75jOnaaNWo/LGYo`000003ok;6j@Wo/lk^00?o0000ok?@koncd>l01oncd>l2o`0000So]Mkd
00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP1/oookJP00JooonfX2o`0008Oooo]Z0_l0
0006od1^f0?o00001_mHP^09o`0000_oVJ[R00?o0000oij_i?nN[n@00_nN[n@00ol0003oVjcSoi^/
h`07oi^/h`03o`000?nT]NGoY;GU00goY;GU00?o0000ojZki_nZ^nH03_nZ^nH00ol0003o[;kWojbn
i`09ojbni`?o000000?o[l;Xo`000?n`aNT03on`aNT2o`000004ok75jOl0003o//KYok;6j@co/lk^
00?o0000ok?@koncd>l01Oncd>l00ol0003o]MkdokGNm009okGNm003o`000?oonf[ooo]Z017ooo]Z
00?o0000oookJ_oonfX0JooonfX006Sooo]Z0ol00029oookJP;o00001_m0K]P00ol0003oGXKQoej6
h@06o`0000KoOYcV00?o0000oiVZh_nIZ^803?nIZ^801Ol0003oWZoToij_i?nN[nCo000000WoVjcS
00?o0000ojBeiOnT]ND02OnT]ND3o`000003ojNhi_l0003oZ[_V00ooZ[_V00?o0000ojbnion/_^L0
1_n/_^L3o`0000Go[l;X00?o0000ok35jOn`aNT03On`aNT00ol0003o/<GYo`00000@ok?>kP03o`00
0?ncd>oo/m3_00;o/m3_0_l0000=okGNm003o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0
JooonfX006Kooo]Z0_l0002=oookJP;o00001Om0K]P01?l0003oGXKQoej6hOl0000<ogjLiP03o`00
0?nIZ^;oVJ[R00_oVJ[R00Go0000oij_i?nN[nCoWZoTo`00000:oi^/h`03o`000?nT]NGoY;GU00Go
Y;GU0ol00005ojNhiP03o`000?nZ^nKoZ[_V00koZ[_V00?o0000ojbnion/_^L00on/_^L2o`0000Wo
[l;X00?o0000ok35jOn`aNT03?n`aNT3o`00017o/lk^00Co0000ok?@kol0003o00004?neg_@00ol0
003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z06[ooo]Z001ToookJP;o0000SooonfX2o`0000Ko
@6kH00Co0000oej6hOmNQ^7o00003?mnW>H00ol0003oVJ[RoiVZhP0;oiVZhP04o`000?nN[nCoWZoT
o`0000_oVjcS00?o0000ojBeiOnT]ND00_nT]ND2o`0000WoYkSV00?o0000ojZki_nZ^nH03_nZ^nH0
0ol0003o[;kWo`000002o`0000co[l;X00?o0000ok35jOn`aNT02on`aNT01?l0003o]<[ZokC:j_l0
000Aok?>kP03o`000?neg_Co]Mkd00go]Mkd0_l00002okC]m`?o00000_oonfX2o`0000cooo]Z00?o
0000oookJ_oonfX0JOoonfX0067ooo]Z0ol0002BoookJP;o00001Om0K]P01Ol0003oGXKQoej6hOmN
Q^7o000000_oOYcV00?o0000oiVZh_nIZ^803?nIZ^800ol0003oWZoTo`00000;oi^/h`03o`000?nT
]NGo000000;o00002onW^>H00ol0003oZ[_VojZkiP0?ojZkiP03o`000?n_`^So[l;X00go[l;X00?o
0000ok35jOn`aNT01on`aNT5o`0000?o]<[Z00?o0000ok?>k_ncc^h02oncc^h2o`0000?o]M[c00?o
0000okGNm?neg_@02Oneg_@2o`0000?o]>gg1?nam?82o`0000kooo]Z00?o0000oookJ_oonfX0JOoo
nfX005oooo]Z0_l0002EoookJP;o00001Om0K]P01Ol0003oGXKQoej6hOmNQ^7o000000coOYcV00?o
0000oiVZh_nIZ^802onIZ^800ol0003oWZoTo`00000:oi^/h`?o00003onW^>H00ol0003oZ[_VojZk
iP0;ojZkiP;o000000?o[KoWo`000?n_`^P03on_`^P00ol0003o/<GYok35j@03ok35j@?o00000_nc
b>X00ol0003o]<[Zo`000004okC:jP03o`000?ncc^ko/lk^00So/lk^0_l00006okGJl`03o`000?ne
g_Co]Mkd00Go]Mkd0ol00002okC]m`;o00001Onam?800ol0003ooo]ZoookJP0>oookJP03o`000?oo
nf[ooo]Z06Sooo]Z001LoookJP?o0000V?oonfX2o`0000Go@6kH00Go0000oej6hOmNQ^7oGXKQo`00
000<ogjLiP03o`000?nIZ^;oVJ[R00_oVJ[R0_l00006oi^/h`Co00000_nQ/nD00ol0003oYkSVojNh
iP0>ojNhiP03o`000?nZ^nKoZ[_V00SoZ[_V0_l00004ojfoi`03o`000?n_`^So[l;X00ko[l;X00?o
0000ok35jOl000000_l00004ok?8jP04o`000?ndb^[o]<[Zo`0000Co]<[Z00?o0000ok?>k_ncc^h0
1Oncc^h3o`0000Wo]M[c00?o0000okGNm?neg_@00_neg_@2o`0000?o]>gg0_l00004ok7dlP;o0000
4ooonfX00ol0003ooo]ZoookJP1WoookJP00F_oonfX2o`0009_ooo]Z0_l00005od1^f003o`000?mN
Q^7oGXKQ00;oGXKQ00?o0000ogjLi_mnW>H02OmnW>H00ol0003oVJ[RoiVZhP0<oiVZhP03o`000?nK
[>?oVjcS00Co00001onQ/nD00ol0003oYkSVojNhiP0>ojNhiP03o`000?nZ^nKoZ[_V00CoZ[_V0ol0
0007ojfoi`03o`000?n_`^So[l;X00ko[l;X00?o0000ok?8j_ncb>X01?ncb>X01Ol0003o]<[ZokC:
j_ndb^[o000000Go]<[Z00?o0000ok?>k_ncc^h00_ncc^h2o`0000go]M[c00Co0000okGNm?l0003o
00001?ndkOL00ol0003o/OCbok7dlP02ok7dlP;o00005OoonfX00ol0003ooo]ZoookJP1WoookJP00
F?oonfX2o`0009gooo]Z00?o0000o`0]]_l000000_l00002od1^f003o`000?mNQ^7oGXKQ00;oGXKQ
00?o0000ogjLi_mnW>H02_mnW>H00ol0003oVJ[RoiVZhP0;oiVZhP?o00003?nQ/nD00ol0003oYkSV
ojNhiP0=ojNhiP03o`000?nZ^nKoZ[_V00;oZ[_V0_l0000:ojfoi`03o`000?n_`^So[l;X00_o[l;X
0_l000000onab>_o0000ok?8jP04ok?8jP03o`000?ndb^[o]<[Z00;o]<[Z00?o0000okC:j_ndb^X0
1?ndb^X01?l0003o/lk^o`000?l0000@okGJl`;o00000ondkOL2o`0000?o/OCb00?o0000og7L^Ol0
00005ooonfX00ol0003ooo]ZoookJP1VoookJP00EOoonfX3o`000:3ooo]Z00Co0000odAafOm4LMWo
A77I0_l000000om0K]So0000oej6h@03oej6h@03o`000?mnW>KoOYcV00WoOYcV00?o0000oiVZh_nI
Z^801onIZ^84o`000003oi^]hol0003oXK?U00goXK?U00?o0000ojNhi_nW^>H03OnW^>H01?l0003o
Z[_Vo`000?l0000=ojfoi`03o`000?n_`^So[l;X00So[l;X0_l00004ok78j`05o`000?ncb>[o/lSZ
ok?8j_l000001_ndb^X00ol0003o]<[ZokC:jP04okC:jP03o`000?nef_?o]M[c00go]M[c0_l00003
okG/mP03o`000?ndkOOo000000?o/OCb0ol0000IoookJP03o`000?oonf[ooo]Z06Kooo]Z001Coook
JP;o0000XooonfX00ol0003o02ffodAaf@04odAaf@?o00000_mNQ^400ol0003oOYcVogjLiP0:ogjL
iP04o`000?nIZ^;oVJ[RoiVZhPGo00000onL[>801?l0003oVjgSoi^]hol0000>oj6ci@03o`000?nW
^>KoYkSV00_oYkSV00?o0000ojNhi_l000004?n]_nL00ol0003o[l;Xojo2j004ojo2j0?o00001ona
b>/00ol0003o/lSZo`000007okC:jP04o`000?ndb^[o]<[ZokC:jP;o00000_nee_400ol0003o]M[c
okGJl`0:okGJl`;o00001_nek?H2o`000003ok7dl_l0003o000000;o00006ooonfX00ol0003ooo]Z
oookJP1UoookJP00DOoonfX2o`000:Kooo]Z0_l00004odAaf@03o`000?mQQn7oHHOQ00Co00001_mn
W>H9o`0000SoW:cR00Go0000oi^]honK[N?oVjgSo`00000=oj6ci@03o`000?nW^>KoYkSV00SoYkSV
0ol00002ojVliP03o`000?n]_nOo[KoW00ko[KoW00?o0000ojo2j?n_`^P00_n_`^P2o`0000_o/LS[
00?o0000okC:j_ndb^X01_ndb^X01?l0003o]<[Zo`000?l00005okGFl@03o`000?nef_?o]M[c00Oo
]M[c0_l00006okG/mP04o`000?nbm??o/_Ccok;dl`;o000000?oLmjloookJ_oonfX07?oonfX00ol0
003ooo]ZoookJP1ToookJP00C_oonfX3o`000:Sooo]Z00?o0000o`0]]_m4LMT00om4LMT00ol0003o
HHOQof67h@03of67h@Oo00001_n6XNH00ol0003oW:cRoib/hP08oib/hP05o`000?nK[N?oVjgSoi^]
hol000003_nQ/nD00ol0003oYkSVojNhiP04ojNhiP?o00001_nY_>H00ol0003o[KoWojfoi`0>ojfo
i`04o`000?n_`^So0000o`0000go/LS[00?o0000okC:j_ndb^X01Ondb^X3o`0000So]MKa00?o0000
okGJlonef_<01Onef_<00ol0003o]NcfokG/mP05okG/mP04o`000?nbm??o/_Ccok;dl`;oLmjl8?oo
nfX00ol0003ooo]ZoookJP1ToookJP00C?oonfX2o`000:_ooo]Z00?o0000o`0]]_l0;KH01?m4LMT0
0ol0003oHHOQof67h@03of67h@03o`000?n6XNKoQZ7V00[oQZ7V00?o0000oib/h_nL[>801onL[>80
0ol0003oVjgSoi^]h`02oi^]h`03o`000?nQ/nGoXK?U00coXK?U00?o0000ojNhi_nW^>H00ol0000:
ojVliP03o`000?n]_nOo[KoW00ko[KoW00?o0000ok78jonab>/03?nab>/00ol0003o]<WZo`000004
okC:jP;o000000?o]MKao`000?nee_402Onee_400ol0003o]M[cokGJl`02okGJl`;o00001_nek?H2
o`0000;o/_Cc0_mcg[`00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z06?ooo]Z0019oook
JP?o0000[_oonfX00ol0003o02ffo`000003odAaf@03o`000?mQQn7oHHOQ00CoHHOQ00?o0000ohJQ
i_n6XNH02_n6XNH00ol0003oW:cRoib/hP06oib/hP03o`000?nK[N?oVjgS00;oVjgS00?o0000oj6c
iOnQ/nD02onQ/nD01?l0003oXK?Uo`000?l0000>ojVliP03o`000?n]_nOo[KoW00Wo[KoW0ol00000
0on`aN[o0000ok78j`0<ok78j`06o`000?ndbN[o]<WZokC9j_l0003o]<[Z0_l00003okGFl@03o`00
0?nee_7o]MKa00Wo]MKa00Co0000okGJlol0003o00001onek?H00ol0003o/_Ccok;dl`02og?N_003
o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0HooonfX004Oooo]Z0_l0002aoookJP04odeh
g?l0003o02ffo`0000;oA77I00?o0000of67hOmQQn401?mQQn400ol0003oQZ7VohJQiP0:ohJQiP03
o`000?nL[>;oW:cR00KoW:cR00?o0000oi^]honK[N<00onK[N<00ol0003oXK?Uoj6ci@07oj6ci@?o
00000_nU]nH00ol0003oZKcVojVliP0=ojVliP03o`000?n]_nOo[KoW00Ko[KoW0ol00005ok35jP03
o`000?nab>_o/LS[00Wo/LS[00?o0000okC9j_ndbNX00_ndbNX2o`0000Go]MKa00?o0000okGFlOne
e_402_nee_400ol0003o]NcfokG/mP05okG/mP;o000000Co/_Ccog?N_?mcg[co00009ooonfX00ol0
003ooo]ZoookJP1RoookJP00AOoonfX2o`000;Cooo]Z00?oCGSLo`000?l000000om4LMT00ol0003o
HHOQof67h@04of67h@03o`000?n6XNKoQZ7V00[oQZ7V00?o0000oib/h_nL[>801OnL[>800ol0003o
VjgSoi^]h`04oi^]h`03o`000?nQ/nGoXK?U00?oXK?U0ol00006ojFgiP03o`000?nY_>KoZKcV00go
ZKcV00?o0000ojfoion]_nL00on]_nL2o`0000Wo/<GZ00?o0000ok78jonab>/01onab>/01?l0003o
]<WZokC9j_ndbNX2o`0000;o^<o/00?o0000okGFlOnee_400_nee_400ol0003o]MKaokGFl@07okGF
l@;o00000oncjoL2o`0000?o]Ncf00Co0000ok;dlonbm??oLmjl0_l0000YoookJP03o`000?oonf[o
oo]Z067ooo]Z0012oookJP?o0000]_oonfX01?l0003oCGSLo`000?l00002odAaf@03o`000?mQQn7o
HHOQ00CoHHOQ00?o0000ohJQi_n6XNH02on6XNH00ol0003oW:cRoib/hP04oib/hP03o`000?nK[N?o
VjgS00CoVjgS00?o0000oj6ciOnQ/nD00ol0000:ojFgiP03o`000?nY_>KoZKcV00goZKcV00?o0000
ojfoiol000000_l0000<ok35jP03o`000?nab>_o/LS[00Ko/LS[00Co0000okC9j_l0003o00001Onh
cn`01Ol0003o]MKaokGFlOnee_7o000000Oo]MKa0_l00007ok?[m`04o`000?nek?Ko0000ok;dl`?o
0000:ooonfX00ol0003ooo]ZoookJP1QoookJP00@?oonfX2o`000;Wooo]Z00?o0000odehg?m=N=`0
0_l000000om4LMWo0000of67h@06of67h@03o`000?n6XNKoQZ7V00[oQZ7V00?o0000oib/h_nL[>80
1?nL[>800ol0003oVjgSoi^]h`04oi^]h`?o00003_nU]nH00ol0003oZKcVojVliP0=ojVliP03o`00
0?n`aN[o/<GZ00go/<GZ00?o0000ok78jonab>/01Onab>/3o`0000So^<o/00Co0000okGFlOnee_7o
00001?nee_43o`0000[o/n_g0ol000000on:jKoooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z063o
oo]Z000moookJP?o0000_?oonfX01_l0003oCGSLodehg?l0003oA77Io`0000SoHHOQ00?o0000ohJQ
i_n6XNH02_n6XNH00ol0003oW:cRoib/hP03oib/hP04o`000?nK[N?oVjgSoi^]h`?o000000?oUjWS
o`000?nU]nH03onU]nH00ol0003oZKcVojVliP08ojVliP?o000000?o[L7Xo`000?n`aNX03on`aNX0
0ol0003o/LS[ok78j`03ok78j`;o00002onhcn`00ol0003o]MKao`000002okGFl@;o00002oncjoL0
1?l0003oR^Vooh[Y_on:jKlaoookJP03o`000?oonf[ooo]Z05oooo]Z000koookJP;o0000_ooonfX0
1ol0003oCGSLodehg?m=N=co0000odAafOl000001omQQn400ol0003oQZ7VohJQiP0:ohJQiP03o`00
0?nL[>;oW:cR00?oW:cR1?l00005oiNYh`03o`000?nU]nKoYKOV00goYKOV00?o0000ojVli_nY_>H0
1_nY_>H2o`0000Go[L7X00?o0000ok35j_n`aNX03_n`aNX00ol0003o/LS[ok78j`02o`0000ko^<o/
1?l0000<ok?[m`03o`000?n:jKooR^Vo03?ooo]Z00?o0000oookJ_oonfX0GooonfX003Wooo]Z0_l0
0032oookJP05o`000?m=N=coCGSLo`000?m2LMX01?l00005of67h@03o`000?n6XNKoQZ7V00[oQZ7V
00?o0000oib/h_nL[>800ol00009oiNYh`03o`000?nU]nKoYKOV00goYKOV00?o0000ojVli_nY_>H0
0onY_>H2o`0000So[L7X00?o0000ok35j_n`aNX03_n`aNX3o`00013o^<o/00?o0000ok?[moncjoL0
2OncjoL2o`0000;oR^Vo=_oonfX00ol0003ooo]ZoookJP1NoookJP00=_oonfX3o`000<Cooo]Z00Co
0000odehg?m=N=coCGSL0_l00003oaiFcPKo00001on6XNH8o`0000;oW:gS00?o0000oiNYhonGZN<0
1onGZN<00ol0003oYKOVojFgiP0>ojFgiP03o`000?nY_>Ko000000;o00002on]`NP00ol0003o/<GZ
ok35jP0:ok35jP;o00000_ncb^/00ol0003o^<o/okS?k00<okS?k0;o000000Co]NOgo`000?neioOo
00001oncjoL3o`000003oh[Y_ooonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX0G_oonfX003Cooo]Z
0_l00037oookJP03o`000?m=N=coCGSL00;oCGSL0_l00007oaiFcPSo00001_nDY>001Ol0003oW:gS
oib]honL[N?o000000[oUjWS00?o0000ojFgi_nU]nH03_nU]nH00ol0003o[L7Xojg1j00=ojg1j003
o`000?n`aN[o/<GZ00Oo/<GZ0_l00004ok?:j`;o00003?nhcn`01Ol0003o]NOgokGWmoneioOo0000
00;o]NOg0_l00004ok?[m`;o000000?oR^Voo`000?oonfX0>OoonfX00ol0003ooo]ZoookJP1Moook
JP00<_oonfX2o`000<[ooo]Z00Co0000odehg?m=N=coCGSL0_l00008oaiFcP03o`000?nDY>3oU:CP
00_oU:CP00?o0000oib]hol000003?nGZN<00ol0003oYKOVojFgiP09ojFgiP?o000000?oZKcWo`00
0?n]`NP03_n]`NP00ol0003o/<GZok35jP05ok35jP;o00001Oncb^/01?l0003o]lg[okO=jol00009
okS?k0;o00001?neioL00ol0003o]NOgokGWm`02okGWm`05o`000?ncjoOo0000o`000?n:jKl00_l0
000loookJP03o`000?oonf[ooo]Z05cooo]Z000_oookJP?o0000c?oonfX00ol0;;Co0000odehg002
odehg003o`000?lNE/ko7UK>00Oo7UK>00?o0000oiBTh?nDY>002onDY>02o`0000goUjWS00?o0000
ojFgi_nU]nH01OnU]nH3o`0000GoZKcW00?o0000ojg1j?n]`NP03On]`NP00ol0003o/<GZok35jP02
ok35jP;o00001_ncb^/00ol0003o]lg[okO=j`02okO=j`03o`000?nhcnco^<o/00Co^<o/0_l00006
okGWm`03o`000?neioOo]NOg00?o]NOg0ol000000on<jlCooo]ZoookJP0loookJP03o`000?oonf[o
oo]Z05cooo]Z000^oookJP03o`000?oonf[ooo]Z0<kooo]Z00?o02bdo`000?m=N=`00_m=N=`00ol0
003o7UK>oaiFcP07oaiFcP03o`000?nDY>3oU:CP00_oU:CP00?o0000oiNYhonGZN<02onGZN<00ol0
003oYKOVojFgiP03ojFgiP;o00002OnY_>L00ol0003o[L7Xojg1j00=ojg1j004o`000?n`aN[o0000
o`0000Oo/l[[00?o0000okO=jongcN/01?ngcN/00ol0003o^<o/okS?k002okS?k003o`000?neioOo
]NOg00Oo]NOg00Go0000okGWmol0003o0000ojcfkP02ohc[a003o`000?oonf[ooo]Z03kooo]Z00?o
0000oookJ_oonfX0FooonfX002kooo]Z00?o0000oookJ_oonfX0c_oonfX2o`0/]004o`000?m=N=co
CGSLo`0000Wo7UK>00?o0000oiBTh?nDY>002onDY>000ol0003oUjWSoiNYh`0<oiNYh`03o`000?nU
]nKo000000;o00002onY_>L00ol0003o[L7Xojg1j00>ojg1j003o`000?ncb^_o/l[[00Ko/l[[00?o
0000okO=jongcN/01_ngcN/01?l0003o^<o/o`000?l0000:okGWm`;o000000Co[?K^o`000?n<jlCo
S>_4@_oonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX2o`000=3ooo]Z0_l0;;@01?l0003oCGSL
o`000?l00009oaiFcP03o`000?nDY>3oU:CP00[oU:CP0_l0000=oiNYh`;o00003onY_>L00ol0003o
[L7Xojg1j009ojg1j0?o000000?o/LW/o`000?ncb^/01_ncb^/00ol0003o]lg[okO=j`08okO=j`03
o`000?neioOo]NOg00So]NOg1Ol000000on<jlCo0000oookJP13oookJP03o`000?oonf[ooo]Z05[o
oo]Z000^oookJP03o`000?oonf[o00000<oooo]Z00?o0000o`0/]?l0;;@00_m=N=`00ol0003o7UK>
oaiFcP08oaiFcP03o`000?nDY>3oU:CP00WoU:CP00?o0000oiRZhol000002OnGZN<3o`000003oj:e
i_l0003oZKcW00ooZKcW00?o0000ojg1j?n]`NP01On]`NP3o`0000Go/LW/00?o0000ok?:joncb^/0
0oncb^/00ol0003o]lg[okO=j`07okO=j`05o`000?nfh?Go]^3eokKPmOl000001oneioL01_l0003o
[?K^ojcfk_l0003oS>_4o`0004Oooo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00Go0000oook
J_oonf[ooo]Zo`00003>oookJP05o`000?l0;;Co02bdo`0/]?m=N=`00_l00009oaiFcP03o`000?nD
Y>3oU:CP00WoU:CP00?o0000oiRZhol000001_nGZN<3o`0000GoX[GV00?o0000ojVlionY_>L03OnY
_>L00ol0003o[L7Xojg1j003ojg1j0;o00002OnabN`01Ol0003o/l[[ok?:joncb^_o000000Oo]lg[
0_l00006okKPm@03o`000?neioOo]NOg00;o]NOg0_l000000on/m^ko0000o`000002o`0004Sooo]Z
00?o0000oookJ_oonfX0FOoonfX002gooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]Zoook
JP3<oookJP04o`000?l0;;Co02bdo`0/]0;o00002_lNE/h00ol0003oU:CPoiBTh008oiBTh004o`00
0?nHZ^?oV:[So`0000;oUjWS0ol00009oj:eiP03o`000?nY_>OoZKcW00goZKcW00?o0000ojg1j?l0
00000_l0000<ok79k003o`000?ncb^_o000000Go]lg[0ol00009okKPm@04o`000?neioOo0000o`00
00;o[?K^00Co0000ohc[a?l0003o0000B_oonfX00ol0003ooo]ZoookJP1HoookJP00;OoonfX00ol0
003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z0<_ooo]Z00Ko0000o`0/]?l0;;Co02bdo`000?l/
H=84o`0000Ko7UK>00?o0000oiBTh?nDY>001_nDY>08o`0000goX[GV00?o0000ojVlionY_>L03OnY
_>L00ol0003o/LW/ok79k00>ok79k003o`000?ngcN_o]lg[00;o]lg[0_l0000=okKPm@?o000000Ko
[?K^o`000?l0003o0000oookJ_l0001;oookJP03o`000?oonf[ooo]Z05Oooo]Z000]oookJP03o`00
0?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0booonfX01_l0003o02bdo`0/]?l0003o;63Bo`00
00?oKI7U1_l000001?lNE/ko0000oiBTh?nDY>05o`0000;oVJSP00Go0000oiRYh_nHZN;oV:WRo`00
000?oj:eiP03o`000?nY_>OoZKcW00SoZKcW0ol000000on^a>[o0000ok79k00?ok79k0;o000000?o
]lg[o`000?l000003?nfh?D2o`0000Co[_K`0_l00003oookJP03o`000?oonf[ooo]Z04Wooo]Z00?o
0000oookJ_oonfX0EooonfX002gooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP3:
oookJP07o`000?l0;;Co02bdo`0/]?l0003o;63Bo`000008offAi@Co00001onIZ>000ol0003oV:WR
oiRYhP02oiRYhP03o`000?nR]NKoX[GV00coX[GV00?o0000ojVlionY_>L01_nY_>L2o`0000Go[/CZ
00?o0000ok79k?nabN`03?nabN`01?l0003o]Lc[o`000?l0000=okKPm@03o`000?n^m_3o[_K`00?o
[_K`0_nBkl/4oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z
00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP3:oookJP06o`000?l0;;Co02bdo`000?l/
H=;o00002_m]TND9oiVXh003o`000?nHZN;oV:WR00?oV:WR00?o0000oj:ei_nR]NH03?nR]NH00ol0
003oZKcWojVli`03ojVli`;o00002?n^a>X00ol0003o/LW/ok79k00:ok79k0?o00000onle^d00ol0
003o]^3eokKPm@07okKPm@;o00000on^m_02o`000003oi;_booonf[ooo]Z00Cooo]Z00?o0000oook
J_oonfX0B_oonfX00ol0003ooo]ZoookJP1FoookJP00;OoonfX00ol0003ooo]ZoookJP07oookJP03
o`000?oonf[ooo]Z0<Wooo]Z00Co01ZWo`000?l0;;Co00000_l/H=800ol0003oKI7UoffAi@08offA
i@SoVJSP00?o0000oiRYh_nHZN800onHZN800ol0003oX[GVoj:eiP0=oj:eiP03o`000?nY_>Oo0000
00;o00002on^a>X00ol0003o/LW/ok79k008ok79k0;o00001_nle^d00ol0003o]^3eokKPm@04okKP
m@;o00001?n^m_000ol0003oT^o;o`000007oookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000oook
J_oonfX0EOoonfX002cooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP38oookJP;o
01ZW0_l0;;@01?l0003o;63BobaPd_l0000:offAi@OoVJSP00?o0000oiRYh_nHZN801?nHZN800ol0
003oX[GVoj:eiP0;oj:eiP03o`000?nR]NKo000000ko[/CZ00?o0000ok79k?nabN`01_nabN`2o`00
00Wo_=K]00?o0000okKPmOnfh?D00_nfh?D00ol0003o[_K`ojkfl003ojkfl003o`000?nBkl_ooo]Z
00Sooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP1DoookJP00;?oonfX00ol0003o
oo]ZoookJP0:oookJP03o`000?oonf[ooo]Z0<Sooo]Z00Co01ZWo`000?l0;;Co00000_l/H=800ol0
003oKI7UoffAi@08offAi@03o`000?nIZ>3oVJSP00CoVJSP00?o0000oiRYh_nHZN801OnHZN800ol0
003oX[GVoj:eiP07oj:eiP?o00000_nX_NP00ol0003o[/CZojk4jP0=ojk4jP03o`000?nabNco/LW/
00;o/LW/1?l0000;okcFk@04o`000?nfh?Go0000o`0000Co[_K`0ol0000:oookJP03o`000?oonf[o
oo]Z04cooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0
003ooo]ZoookJP37oookJP;o01ZW0_l00003obaPdP03o`000?m]TNGoKI7U00SoKI7U00?o0000oiVX
h?nIZ>000_nIZ>000ol0003oV:WRoiRYhP06oiRYhP03o`000?nR]NKoX[GV00CoX[GV0ol00006ojRm
j003o`000?n^a>[o[/CZ00go[/CZ00Co0000ok79k?l0003o00000_ngd>d00ol0003o_=K]okcFk@0;
okcFk@Co00000_n^m_02o`0000cooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003ooo]ZoookJP1C
oookJP00;?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z0<Oooo]Z0_l06ZL01Ol0
;;Co0000obaPd_l/H=;o000000_oKI7U1?nIZ>000ol0003oV:WRoiRYhP07oiRYhP03o`000?nR]NKo
X[GV00?o00002_nX_NP00ol0003o[/CZojk4jP0=ojk4jP05o`000?ngd>go]m3]okO@kOl000002onl
e^d2o`0000GoZoG`0ol0000=oookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0Dooo
nfX002cooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP36oookJP?o01ZW0_l00002
obaPdP03o`000?m]TNGoKI7U00WoKI7U0onIZ>000ol0003oV:WRoiRYhP06oiRYhPCo00003_nX_NP0
0ol0003o[/CZojk4jP08ojk4jP?o00000_nec>/00ol0003o]m3]o`00000;okcFk@03o`000?n[mO3o
ZoG`00GoZoG`00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[o
oo]Z05;ooo]Z000/oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0a_oonfX2o`0J
Y`06o`000?laI=Co0000o`000?l/H=;o00002_m]TND01?l0003oVJSPoiVXh?l00004oiRYhPCo0000
0_nAY^<00ol0003oZ;gXojRmj00=ojRmj003o`000?n^a>[o[/CZ00Ko[/CZ0_l00006okG<j`03o`00
0?nle^go_=K]00So_=K]0_l00005oj_el0;o00004OoonfX00ol0003ooo]ZoookJP1?oookJP03o`00
0?oonf[ooo]Z057ooo]Z000[oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0aOoo
nfX2o`0JY`04o`000?laI=Co<FCDoc5Te0;o00002om]TND01?l0003oVJSPo`000?nHZN83o`0000Oo
TJKS00?o0000ojRmj?nX_NP03OnX_NP00ol0003o[/CZojk4jP03ojk4jP;o00002?nec>/00ol0003o
^]3[o`000006okcFk@;o00001_n[mO02o`0001?ooo]Z00?o0000oookJ_oonfX0C_oonfX00ol0003o
oo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z0<Cooo]Z
00Co0000o`0JYol06ZOo00001?laI=@?o`0000_oTJKS00?o0000ojRmj?nX_NP03OnX_NP00ol0003o
[/CZo`000002o`0000Wo]Lc[00Go0000ok[@jonjd>_o^]3[o`000004okcFk@03o`000?n[mO3oZoG`
00GoZoG`00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP1?oookJP03o`000?oonf[ooo]Z
053ooo]Z000[oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0a?oonfX00ol0003o
01ZWo`000004oc5Te003o`000?n<V]coS9[L00[oS9[L00?o0000oi6VhonAY^<02onAY^<00ol0003o
Z;gXojRmj00=ojRmj003o`000?nec>_o]Lc[00Wo]Lc[00?o0000ok[@jonjd>/00onjd>/01?l0003o
_=K]o`000?l00006oj_el003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0D?oonfX00ol0
003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z0<?o
oo]Z00?o0000o`0JYol000001OlaI=@00ol0003oS9[LohbJg009ohbJg003o`000?nAY^?oTJKS00co
TJKS00?o0000ojRmj?nX_NP02?nX_NP3o`000003ojo:kOl0003o]Lc[00Wo]Lc[00?o0000ok[@jonj
d>/01Onjd>/00ol0003oZoG`oj_el004oj_el0;o00006?oonfX00ol0003ooo]ZoookJP1@oookJP03
o`000?oonf[ooo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0
`ooonfX00ol0003o01ZWo`000004oc5Te003o`000?n<V]coS9[L00WoS9[L0_l0000=oi6Vh`03o`00
0?nX_NSoZ;gX00KoZ;gX0_l00005ojo:k@03o`000?nec>_o]Lc[00Ko]Lc[00?o0000ok[@jonjd>/0
1Onjd>/3ok3am@?o000000?oZoG`o`000?oonfX06OoonfX00ol0003ooo]ZoookJP1AoookJP03o`00
0?oonf[ooo]Z04kooo]Z000[oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0`_oo
nfX00ol0003o01ZWo`000005oc5Te003o`000?n<V]coS9[L00SoS9[L0_l0000>oi6Vh`03o`000?nX
_NSoZ;gX00?oZ;gX0_l00008ojo:k@03o`000?nec>_o]Lc[00Go]Lc[00?o0000ok[@jonjd>/00onj
d>/8ok3am@03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]Zoook
JP1>oookJP00:_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z0<;ooo]Z0_l00005
oc5Te003o`000?n<V]coS9[L00SoS9[L00?o0000oi>Vhol000003_nAY^<00ol0003oZ;gXo`000002
o`0000_o[l[]00?o0000okG<jonec>/00onec>/00ol0003o^]3[ok[@j`02ok[@j`So/?7e00?o0000
ogCJZooonfX06ooonfX00ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z04gooo]Z000Zoook
JP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0`OoonfX00ol0003o01ZWo`000005oc5T
e003o`000?n<V]coS9[L00OoS9[L00Co0000oi>VhonCY^?o00003?nAY^<3o`0000oo[l[]00Go0000
okG<jonec>_o]Lc[o`000002ok[@j`Wo/?7e00?o0000ogCJZooonfX07OoonfX00ol0003ooo]Zoook
JP1CoookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000
oookJ_oonfX0`OoonfX3o`0000Go<FCD00?o0000ohbJg?n<V]`01On<V]`01Ol0003oTjKSoi>VhonC
Y^?o000000WoTJKS0ol00002ojFnj`03o`000?n_b^go[l[]00ko[l[]00Co0000okG<jol0003o^]3[
2On`lOD2o`000003ogCJZooonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]Z
oookJP1<oookJP00:_oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z0<3ooo]Z00?o
0000ofE]a_mUKLH00_l00003oc5Te003o`000?n<V]coS9[L00GoS9[L00?o0000oi>VhonCY^<00_nC
Y^<00ol0003oTJKSoi6Vh`03oi6Vh`?o00001_nU_^/00ol0003o[l[]ojo:k@0>ojo:k@03o`000?n`
lOGo/?7e00Oo/?7e0_l000000omdfZ_ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o
0000oookJ_oonfX0BooonfX002[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP30
oookJP04o`000?mUKLKoIFg6ofE]aP?o000000?o<FCDo`000?n<V]`01On<V]`00ol0003oTjKSoi>V
h`02oi>Vh`03o`000?nAY^?oTJKS00?o00002_nU_^/00ol0003o[l[]ojo:k@0<ojo:k@03o`000?o4
h>coa>3/00;o00001On`lOD2o`0002?ooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]Zoook
JP1;oookJP00:_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z0;oooo]Z00?o036f
o`000?mUKLH01?mUKLH2o`0000KoS9[L00?o0000oi>VhonCY^<01Ol0000>ojFnj`03o`000?n_b^go
[l[]00So[l[]0ol00005olCPk0;o000000Co/?7eo`000?l0003o00009?oonfX00ol0003ooo]Zoook
JP1EoookJP03o`000?oonf[ooo]Z04[ooo]Z000ZoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000
oookJ_oonfX0__oonfX00ol0<KKo0000o`000006ofE]aPWo00000omkSm/00ol0003oYKk[ojFnj`0=
ojFnj`03o`000?n_b^go[l[]00Go[l[]0ol000000onieNko0000olCPk007olCPk0;o00009_oonfX0
0ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z
01oooo]Z00?o0000oookJ_oonfX0__oonfX00ol0<KKo0000ofE]aP05ofE]aP03o`000?n;WN3oRigP
00?oRigP00?o0000og^?fomkSm/01?mkSm/00ol0003oYKk[ojFnj`0=ojFnj`03o`000?n_b^go[l[]
00;o[l[]0_l00003okWEkP03o`000?o4h>coa>3/00Koa>3/00?oPNBio`000?oonfX09_oonfX00ol0
003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z023o
oo]Z00?o0000oookJ_oonfX0_OoonfX00ol0<KKo0000ofE]aP06ofE]aP03o`000?n;WN3oRigP00;o
RigP00?o0000og^?fomkSm/01OmkSm/00ol0003oYKk[ojFnj`0=ojFnj`04o`000?n_b^go0000o`00
00Co^MG^00?o0000olCPk?o4h>`01?o4h>`2o`000003oh7T^Ooonf[ooo]Z02Oooo]Z00?o0000oook
J_oonfX0EooonfX00ol0003ooo]ZoookJP18oookJP00:OoonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z0;gooo]Z00?o036fo`000?mUKLH01OmUKLH00ol0003oRigPoh^Mh002oh^Mh003
o`000?mkSm_oNhoK00KoNhoK00?o0000ojFnjonU_^/03OnU_^/00ol0003o^MG^okWEkP03okWEkP03
o`000?o4h>coa>3/00Coa>3/00?o0000oh7T^Ol00000:_oonfX00ol0003ooo]ZoookJP1HoookJP03
o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0
_?oonfX00ol0<KKo0000ofE]aP06ofE]aP05o`000?n;WN3oRigPoh^Mh?l000002OmkSm/00ol0003o
YKk[ojFnj`08ojFnj`?o00000_nado801Ol0003o^MG^okWEk_nieNko000000Goa>3/1?l0000[oook
JP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0AooonfX002Wooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003ooo]ZoookJP2loookJP03o`000?mUKLKoIFg600KoIFg600?o0000oh^Mh?l0
00002_mkSm/00ol0003oYKk[ojFnj`06ojFnj`;o00001_nado800ol0003o^MG^o`000005olCPk003
o`000?n1i;Wo000002gooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP16oookJP00
:OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z0;_ooo]Z0_l00007ofE]aP03o`00
0?n;WN3o000000_oNhoK00?o0000ojFnjonU_^/00onU_^/2o`0000Wo/M?b0_l00003olCPk0Co0000
;ooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z04Kooo]Z000XoookJP03o`000?oo
nf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0^_oonfX3o`0000OoIFg60_l0000<og^?f`03o`000?nU
_^_o000000;o00002onado801?l0003o_mo_o`000?o4h>`3o`00037ooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003ooo]ZoookJP15oookJP00:?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oo
nf[ooo]Z0;[ooo]Z0_n0QLh3o`0000CoIFg60_l0000;og^?f`?o00003Onado800ol0003o_mo_okoO
k`02o`000003om[obol0003ooo]Z037ooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]Zoook
JP14oookJP00:?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z0;Wooo]Z00?o0000
oh25c_n0QLh00_n0QLh2o`0000?oIFg600?o0000og^?fomkSm/01OmkSm/4o`0000;oW/7a00?o0000
ok7Cl_nado802_nado801?l0003o_mo_o`000?l00002om[obcCooo]Z00?o0000oookJ_oonfX0F_oo
nfX00ol0003ooo]ZoookJP14oookJP00:?oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[o
oo]Z0;Sooo]Z0_l00005oh25cP;o000000?oIFg6o`000?l000000_mkSm/4o`0000OoW/7a00?o0000
ok7Cl_nado802?nado83o`0000;of_o;=_oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[o
oo]Z04?ooo]Z000XoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX0^?oonfX00ol0
003oP8G>oh25cP06oh25cPCo00003?nN`O400ol0003o/M?bok7ClP06ok7ClP;o00000ooJol/goook
JP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oo
nfX0:ooonfX00ol0003ooo]ZoookJP2goookJP;o00001on0QLh00ol0003oOICOo`00000>oik1l@03
o`000?nado;o/M?b00Co/M?b0_l00002om[ob`03o`000?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oo
nfX0G?oonfX00ol0003ooo]ZoookJP12oookJP00:?oonfX00ol0003ooo]ZoookJP0/oookJP03o`00
0?oonf[ooo]Z0;Kooo]Z0_l00007oh25cP04o`000?mmU=ooOICOo`0000koW/7a00Co0000ok7Cl_na
do;o/M?b0_l00003om[ob`03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0
003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z0;Ko
oo]Z0_l00006oh25cP05o`000?mmU=ooOICOogfDgol000003_nN`O401Ol0003o/M?bo`000?l0003o
f_o;00?o0000>_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z047ooo]Z000Woook
JP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX0]OoonfX2o`0000KoP8G>00Go0000ogfD
gommU=ooOICOo`00000?oik1l@Co000000?ofNoQoookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP1N
oookJP03o`000?oonf[ooo]Z043ooo]Z000WoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oook
J_oonfX0]?oonfX00ol0003o001oo`000005oh25cP03o`000?mmU=ooOICO00;oOICO00?o0000oik1
lOnN`O402OnN`O42o`000003ok[Il?l0003ofNoQ00;ofNoQ?OoonfX00ol0003ooo]ZoookJP1Ooook
JP03o`000?oonf[ooo]Z03oooo]Z000WoookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oo
nfX0]?oonfX2o`0000GoP8G>00?o0000ogfDgommU=l00_mmU=l00ol0003oW/7aoik1l@07oik1l@;o
00000_njfO001?l0003ofNoQomW_hOl0000noookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oook
J_oonfX0?ooonfX002Oooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2coookJP03
oh:Fg_l0003o000000CoP8G>00?o0000ogfDgommU=l00ommU=l00ol0003oW/7aoik1l@04oik1l@;o
00000onjfO001?l0003ofNoQomW_hOl0000ooookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000oook
J_oonfX0?_oonfX002Oooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP2boookJP?o
00001?n0QLh00ol0003oOICOogfDg`04ogfDg`04o`000?nN`O7oW/7aoik1l@;o00001?njfO001?l0
003ofNoQomW_hOl00010oookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000oookJ_oonfX0?_oonfX0
02Kooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP2boookJP03oh:Fg_l0003oP8G>
00?oP8G>00?o0000ogfDgommU=l01?mmU=l01?l0003oW/7ao`000?l00005ok[Il004o`000?oIkn7o
fNoQo`00047ooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003ooo]ZoookJP0moookJP009_oonfX0
0ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z0;7ooo]Z00?o0000oh:Fg_l000000_l00000
0on0QLko0000ogfDg`02ogfDg`Ko00001OnjfO001?l0003ofNoQomW_hOl00012oookJP03o`000?oo
nf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0??oonfX002Kooo]Z00?o0000oookJ_oonfX0=ooonfX0
0ol0003ooo]ZoookJP2`oookJP03o`000?n2U]ko000000;o^:o@1Ol00006ohgPVP05o`000?njfO3o
^]W`ok[Il?l000000_oIkn400ol0003ooo]ZoookJP11oookJP03o`000?oonf[ooo]Z06;ooo]Z00?o
0000oookJ_oonfX0??oonfX002Kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP2`
oookJP03o`000?n2U]ko000000;o^:o@2on=h9X00ol0003o^]W`o`000002omW_h@03o`000?oonf[o
oo]Z04?ooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003ooo]ZoookJP0koookJP009_oonfX00ol0
003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0:oooo]Z00Go0000oh:Fg_n2U]ko0000okR_d00<
ohgPVP;o000000?ofNoQo`000?oonfX0AOoonfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[o
oo]Z03[ooo]Z000VoookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX02?oonfX>o`00
09Sooo]Z00Co0000oh:Fg_n2U]koPYKN0_l0000;ohgPVP03okR_d?l0003o000004Oooo]Z00?o0000
oookJ_oonfX0HooonfX00ol0003ooo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0koook
JP03o`000?oonf[ooo]Z00Oo00001_n4_?T3o`0000GoK;Ol1_l0002CoookJP05o`000?n2U]koPYKN
o`000?nh[m002_n=h9X2o`0004Wooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003ooo]ZoookJP0i
oookJP009OoonfX00ol0003ooo]ZoookJP0koookJPCo00001?nC`?H00ol0003oQ;ciohBln@09ohBl
n@;o00002Om/]o`3o`00097ooo]Z0on2U]h00ol0003oSN2JohgPVP07ohgPVP;o0000B_oonfX00ol0
003ooo]ZoookJP1ToookJP03o`000?oonf[ooo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z03Oo
oo]Z1?l00009oi?0mP03o`000?n4_?WoQ;ci00[oQ;ci0_l00008ofbgo004o`000?l0M=Oo0000o`00
08oooo]Z00Go0000oh:Fg_n2U]koPYKNo`000007ohgPVP03o`000?o2j?3ooo]Z04[ooo]Z00?o0000
oookJ_oonfX0IOoonfX00ol0003ooo]ZoookJP0hoookJP009OoonfX00ol0003ooo]ZoookJP0coook
JPCo00003_nC`?H2o`0000coQ;ci0ol00007ofbgo004o`000?l0M=Oo0000o`0008;ooo]Z1?l00008
oookJP?oPYKN00?o0000ohgPV_n=h9X01?n=h9X00ol0003o`^S`oookJP1;oookJP03o`000?oonf[o
oo]Z06Kooo]Z00?o0000oookJ_oonfX0=ooonfX002Gooo]Z00?o0000oookJ_oonfX0;ooonfX4o`00
00CoWL3a00?o0000oi?0m_nC`?H03OnC`?H00ol0003oQ;ciohBln@0:ohBln@04o`000?mf^O_o0000
o`0000KoK;Ol1Ol0001noookJP;o000000CoQ5bKo`000?o3QY?o`hJC1Ol00003oookJP04o`000?n2
U]koPYKNo`0000CoSN2J0_l0001>oookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000oookJ_oonfX0
=ooonfX002Gooo]Z00?o0000oookJ_oonfX0;?oonfX3o`0000WoWL3a00?o0000oi?0m_nC`?H03OnC
`?H00ol0003oQ;ciohBln@07ohBln@co00000_m/]o`2o`000003oih=0?l0003o000007_ooo]Z00Go
0000ohALVon4G9_oQ5bKo`000007ol>6T`Co000000?oPYKNo`000?mAJLd00on=h9X2o`0004oooo]Z
00?o0000oookJ_oonfX0IooonfX00ol0003ooo]ZoookJP0foookJP009OoonfX00ol0003ooo]Zoook
JP0YoookJP?o00003OnM`?42o`0000koTl3f00Co0000ohBlnOn4_?WoQ;ci1Ol00005ohVon@03o`00
0?ml^_[oO;[j00?o000000?oAjWho`000?l000000ol00002oih=0003o`000?oonf[ooo]Z07Kooo]Z
0_l00004ohALV`03o`000?o3QY?o`hJC00[o`hJC0ol000000on=h9[o0000o`00001@oookJP03o`00
0?oonf[ooo]Z06Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Cooo]Z00?o0000oookJ_oonfX09ooo
nfX3o`0000;oXko^00?o0000oig0lOnM`?403OnM`?400ol0003oTl3foi?0mP0<oi?0mP?o00002on9
_oT00ol0003oO;[jogbjnP02ogbjnP;o00001?m7ZOP00ol0003oWPd0oih=0002o`0007Cooo]Z0_l0
0006ohALV`03o`000?o3QY?o`hJC00_o`hJC00Co0000oookJ_l0003o0000DOoonfX00ol0003ooo]Z
oookJP1XoookJP03o`000?oonf[ooo]Z03Gooo]Z000ToookJP03o`000?oonf[ooo]Z02Cooo]Z0ol0
0006oj>okP03o`000?nM`?7oWL3a00goWL3a00?o0000oi?0m_nC`?H01OnC`?H4o`0000CoVL7c00?o
0000ohVonOn9_oT02_n9_oT2o`0000CoO;[j0ol00002odNYn0?o000000?oWPd0o`000?l00000LOoo
nfX00ol0003oQ5bKohALV`06ohALV`03o`000?o3QY?o`hJC00_o`hJC0_l0001CoookJP03o`000?oo
nf[ooo]Z06Wooo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oonfX08OoonfX3
o`0000[oXko^00?o0000oig0lOnM`?403OnM`?400ol0003oTl3foi?0mP04o`0000WoVL7c00?o0000
ohVonOn9_oT02on9_oT00ol0003oO;[jogbjnP04ogbjnP?o00000_nl=P05o`0006gooo]Z0_l0000:
ohALV`03o`000?o3QY?o`hJC00Wo`hJC00?o0000ooo=O?l00000DooonfX00ol0003ooo]ZoookJP1Y
oookJP03o`000?oonf[ooo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z01kooo]Z0ol0000>oj>o
kP03o`000?nM`?7oWL3a00goWL3a0_l0000>oiW1l`03o`000?n9_oWoRKoi00_oRKoi00?o0000ogbj
n_ml^_X01Oml^_X3o`0000?o_3H01?l0001YoookJP;o000000?oQf>Qo`000?n4G9/02On4G9/00ol0
003o`hJCol>6T`09ol>6T`03o`000?oocGco000005?ooo]Z00?o0000oookJ_oonfX0J_oonfX00ol0
003ooo]ZoookJP0coookJP009?oonfX00ol0003ooo]ZoookJP0KoookJP?o00000onV_^/00ol0003o
Xko^oj>okP0<oj>okP03o`000?nM`?7oWL3a00SoWL3a0ol00002oj70k`03o`000?nI`O?oVL7c00go
VL7c00?o0000ohVonOn9_oT02on9_oT00ol0003oO;[jogbjnP03ogbjnP?o000000?og6ldo`000?l0
00001?nl=P02o`0006Oooo]Z00Go0000ohMSXOn7Hj7oQf>Qo`00000:ohALV`03o`000?o3QY?o`hJC
00Wo`hJC00Co0000ooo=O?oocGco0000D_oonfX00ol0003ooo]ZoookJP1[oookJP03o`000?oonf[o
oo]Z03;ooo]Z000ToookJP03o`000?oonf[ooo]Z01Sooo]Z0ol00007ojJnj`03o`000?nS_nkoXko^
00coXko^00?o0000oig0lOnM`?401?nM`?43o`0000KoXL3_00?o0000oiW1lonI`O<03OnI`O<00ol0
003oRKoiohVon@08ohVon@;o000000?oRKoio`000?l000000ol00003ogbjnP03o`000?oLKcCog6ld
00;o00000_nl=P001?l0003o_3H0o`000?l0001SoookJP;o00001?n7Hj400ol0003oQ5bKohALV`08
ohALV`03o`000?o3QY?o`hJC00Wo`hJC00Co0000ooo=O?oocGco0000D_oonfX00ol0003ooo]Zoook
JP1[oookJP03o`000?oonf[ooo]Z03;ooo]Z000SoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0000;
ojJnj`03o`000?nS_nkoXko^00coXko^00?o0000oig0lOnM`?400ol0000:oj70k`03o`000?nI`O?o
VL7c00goVL7c00Co0000ohVonOn9_oWoRKoi1_l00005oi71m`03o`000?ml^_[oO;[j00?oO;[j00?o
0000oma_=?oLKc@00_oLKc@2o`000004ok`f0?l0003o_3H0ok`f00?o0000G_oonfX2o`0000OoQf>Q
00?o0000ohALVon4G9/01on4G9/00ol0003o`hJCol>6T`09ol>6T`04o`000?oocGcoolelo`0005;o
oo]Z00?o0000oookJ_oonfX0K?oonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]Z
oookJP0DoookJP;o00003onV_^/00ol0003oXko^oj>okP0<oj>okP;o00003_nQ`>l00ol0003oVL7c
oiW1l`0=oiW1l`?o00003?nA`OL00ol0003oO;[jogbjnP03ogbjnP03o`000?oLKcCog6ld00?og6ld
00?o0000ok`f0?l000000onl=P04o`0005[ooo]Z00?o0000ohMSXOn7Hj401on7Hj400ol0003oQ5bK
ohALV`06ohALV`Go00001oo3QY<00ol0003oolelooo=O002ooo=O003o`000?oonf[ooo]Z053ooo]Z
00?o0000oookJ_oonfX0JooonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]Zoook
JP0AoookJP?o00000_nY_NP00ol0003oY[k[ojJnj`0=ojJnj`03o`000?nS_nkoXko^00OoXko^0ol0
0003ojFok003o`000?nQ`>ooXL3_00coXL3_00?o0000oiW1lonI`O<02?nI`O<3o`0000;oW/7a00?o
0000oi71monA`OL03?nA`OL00ol0003oO;[jogbjnP02ogbjnP03o`000?oLKcCog6ld00Cog6ld0ol0
0004ok`f00?o0000EooonfX2o`0000[oQf>Q00?o0000ohALVon4G9/01On4G9/00ol0003oTW6Zo`00
0003ol:@X@Go00000_o3QY<00ol0003oolelooo=O002ooo=O003o`000?oonf[ooo]Z053ooo]Z00?o
0000oookJ_oonfX0K?oonfX00ol0003ooo]ZoookJP0`oookJP008ooonfX00ol0003ooo]ZoookJP0>
oookJP?o00001_nY_NP00ol0003oY[k[ojJnj`0=ojJnj`03o`000?nS_nkoXko^00?oXko^0ol00007
ojFok003o`000?nQ`>ooXL3_00coXL3_00?o0000oiW1lonI`O<01?nI`O<3o`0000KoW/7a00?o0000
oi71monA`OL03?nA`OL01Ol0003oO;[jogbjn_ml^_[o000000Sog6ld0_l00005ok`f00?o0000Dooo
nfX2o`000003ohUUX_l0003oQf>Q00WoQf>Q00?o0000ohALVon4G9/00on4G9/2o`0000;oTW6Z00?o
0000ol:@XOo2T:401_o2T:43o`0000Coolel0_l0001AoookJP03o`000?oonf[ooo]Z06gooo]Z00?o
0000oookJ_oonfX0;ooonfX002?ooo]Z00?o0000oookJ_oonfX02ooonfX3o`0000[oZKgX00?o0000
ojJnjonV_^/03OnV_^/00ol0003oXko^o`000002o`0000_oYKo/0_l0000=oj70k`03o`000?nI`O?o
VL7c00?o00002_nN`O400ol0003oTL7goi71m`0<oi71m`05o`000?ml^_[oO;[jogbjn_l000002OoL
Kc@2o`0000?o_3H000?o0000oklj0?l000000_l0001?oookJP;o00000on9IJ800ol0003oQf>QohMS
X@08ohMSX@03o`000?n4G9_oQ5bK00;oQ5bK00?o0000oi9aZ_nBLJX00onBLJX00ol0003o`Y2Qol:@
X@07ol:@X@03o`000?oocGcoolel00;oolel0_l0001AoookJP03o`000?oonf[ooo]Z06gooo]Z00?o
0000oookJ_oonfX0;ooonfX002?ooo]Z00?o0000oookJ_oonfX02OoonfX2o`0000koZKgX00?o0000
ojJnjonV_^/03OnV_^/00ol0003oYKo/ojFok00>ojFok003o`000?nQ`>ooXL3_00WoXL3_00Co0000
oj70kol0003o00003_nN`O400ol0003oTL7goi71m`0<oi71m`04o`000?ml^_[oO;[jo`0000Wog6ld
00Co0000omid>ol0003o00000_nl=P000ol0003o_cX0oklj0002o`0004gooo]Z00?o0000ohUUX_n9
IJ800on9IJ800ol0003oQf>QohMSX@09ohMSX@04o`000?n4G9_o0000o`0000KoTW6Z00?o0000ol:@
XOo2T:401_o2T:400ol0003okl^^o`000002ooo=O004o`000?oodh_oom>;o`00053ooo]Z00?o0000
oookJ_oonfX0K_oonfX00ol0003ooo]ZoookJP0^oookJP008ooonfX00ol0003ooo]ZoookJP0;oook
JP03o`000?nY_NSoZKgX00coZKgX00?o0000ojJnjonV_^/02?nV_^/3o`0000;oZ;gY00?o0000ojFo
k?nU_n`03_nU_n`00ol0003oXL3_oj70k`04oj70k`Co00001?nT_nd00ol0003oW/7aoik1l@0<oik1
l@03o`000?nA`OOoTL7g00[oTL7g00?o0000oi71mol000001?l00008oma_=004o`000?oNM3_ogW@k
o`0000;o_3H000Co0000oklj0?no>P3o_cX00ol00018oookJP;o00001on9IJ800ol0003oQf>QohMS
X@08ohMSX@;o00002?nBLJX00ol0003o`Y2Qol:@X@06ol:@X@03o`000?o_bjko000000;oolel00Co
0000oooCRooodh_o0000D?oonfX00ol0003ooo]ZoookJP1^oookJP03o`000?oonf[ooo]Z02kooo]Z
000RoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000ojVmj?nY_NP03?nY_NP00ol0003oY[k[ojJn
j`04ojJnj`?o00001_nX_NT00ol0003oYKo/ojFok00>ojFok003o`000?nQ`>ooXL3_00?o00002OnT
_nd00ol0003oW/7aoik1l@0<oik1l@03o`000?nA`OOoTL7g00GoTL7g1?l00004oiW1m0;o000000?o
i8]Qo`000?l000001_oLKc@01?l0003ogW@komid>ooNM3/2o`000003ok`f0?l0003o_cX000Co_cX0
0_l00014oookJP;o00002On9IJ800ol0003oQf>QohMSX@07ohMSX@;o00002OnBLJX00ol0003o`Y2Q
ol:@X@06ol:@X@03o`000?o_bjko000000;oolel00Co0000oooCRooodh_o0000D?oonfX00ol0003o
oo]ZoookJP1_oookJP03o`000?oonf[ooo]Z02gooo]Z000RoookJP03o`000?oonf[ooo]Z00kooo]Z
00?o0000ojVmj?nY_NP03?nY_NP00ol0003oY[k[ojJnj`03o`0000[oZ;gY00?o0000ojFok?nU_n`0
3_nU_n`2o`0000goY;o]0_l0000=oik1l@03o`000?nA`OOoTL7g00Co00002OnI`O@01Ol0003oi8]Q
onB;HOoTRf7o000000Gog6ld00?o0000omid>ooNM3/00ooNM3/3o`0000Ko_cX00_l00010oookJP;o
000000?oQf>Ro`000?n9IJ802?n9IJ800ol0003oQf>QohMSX@05ohMSX@;o000000?oQVRYo`000?nB
LJX02OnBLJX00ol0003o`Y2Qol:@X@04ol:@X@07o`000?o_bjkokl^^ono;[_l0003oolelo`000003
oooCR`03o`000?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0L?oonfX00ol0003ooo]ZoookJP0/
oookJP008_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?nY_NSoZKgX00coZKgX0_l0000>ojRm
j@03o`000?nU_ncoYKo/00WoYKo/0ol00002ojRnj@03o`000?nT_ngoY;o]00goY;o]00?o0000oik1
lOnN`O402OnN`O401?l0003oW/7ao`000?l0000=oiW1m003o`000?oTRf7oi8]Q00;oi8]Q0_l00004
oma_=003o`000?oNM3_ogW@k00CogW@k0_l00007oklj00;o0000??oonfX2o`0000?oQf>R00?o0000
ohUUX_n9IJ801on9IJ800ol0003oQf>QohMSX@04ohMSX@05o`000?n6J:WoQVRYohIXZOl000002_nB
LJX00ol0003o`Y2Qol:@X@04ol:@X@07o`000?o_bjkokl^^ono;[_l0003oolelo`000003oooCR`03
o`000?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0L?oonfX00ol0003ooo]ZoookJP0/oookJP00
8_oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?nY_NSoZKgX00OoZKgX0ol00003oj^liP03o`00
0?nX_NWoZ;gY00coZ;gY00?o0000ojFok?nU_n`01_nU_n`2o`0000KoZ;kY00?o0000ojBokOnT_nd0
3OnT_nd00ol0003oW/7aoik1l@04oik1l@Co00001?nS`>h00ol0003oVL7doiW1m00;oiW1m003o`00
0?oTRf7oi8]Q00?oi8]Q0_l00002oma_=003o`000?oNM3_ogW@k00GogW@k0_l00006oklj0004o`00
0?l0AZ_o0000o`0003Sooo]Z0_l00005ohMSXP03o`000?n9IJ;oRFFR00OoRFFR00?o0000ohMSXOn7
Hj400_n7Hj42o`0000CoQVRY00?o0000oi9aZ_nBLJX02?nBLJX00ol0003o`Y2Qol:@X@03ol:@X@03
o`000?o_bjkokl^^00;okl^^0_l00005oooCR`03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oo
nfX0LOoonfX00ol0003ooo]ZoookJP0[oookJP008_oonfX00ol0003ooo]ZoookJP0AoookJP03o`00
0?nY_NSoZKgX00?oZKgX0ol00007oj^liP03o`000?nX_NWoZ;gY00coZ;gY00?o0000ojFok?nU_n`0
0onU_n`2o`0000WoZ;kY00?o0000ojBokOnT_nd03OnT_nd00ol0003oW/7aoik1l@03o`0000WoXl3^
00?o0000oiW1m?nI`O@02_nI`O@00ol0003oi8]QonB;H@05onB;H@03o`000?oLKcCo000000WogW@k
0_l00005oklj0004o`000?o4@`3o04J[o`0003Kooo]Z0ol00005ohMSXP03o`000?n9IJ;oRFFR00So
RFFR00Co0000ohMSXOl0003o00001on6J:T00ol0003oTW6Zoi9aZP07oi9aZP03o`000?o2T:7o`Y2Q
00?o`Y2Q00?o0000ono;[_o_bjh00oo_bjh00ol0003oom>;oooCR`03oooCR`03o`000?oonf[ooo]Z
04cooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003ooo]ZoookJP0ZoookJP008_oonfX00ol0003o
oo]ZoookJP0BoookJP03o`000?nY_NSo000000;o00002on[_>H00ol0003oZ;gYojRmj@0<ojRmj@03
o`000?nU_nco000000;o00003?nX_^T00ol0003oY;o]ojBok@0=ojBok@;o00003OnS`>h00ol0003o
VL7doiW1m009oiW1m003o`000?oTRf7oi8]Q00Koi8]Q0ol00008omid>`03o`000?oMMD;o000000Go
_cX000?o0000olA30?l0AZ/00_l0000coookJP04o`000?n@LjkoT7>^oi1c[PCo000000?oQf>Ro`00
0?n9IJ802On9IJ82o`0000WoQVRY00?o0000oi9aZ_nBLJX01onBLJX00ol0003o`Y2Qol:@X@02ol:@
X@03o`000?o_bjkokl^^00Cokl^^00?o0000oooCRooodh/00ooodh/2o`0004gooo]Z00?o0000oook
J_oonfX0L_oonfX00ol0003ooo]ZoookJP0ZoookJP008OoonfX00ol0003ooo]ZoookJP0DoookJP03
o`000?n[_>KoZkcV00goZkcV00?o0000ojRmjOnX_NT03?nX_NT00ol0003oZ;kYojRnj@0>ojRnj@03
o`000?nT_ngoY;o]00SoY;o]0ol00002ojRnj@03o`000?nS`>koXl3^00coXl3^00?o0000oiW1m?nI
`O@02?nI`O@00ol0003oi8]QonB;H@08onB;H@;o00002?oNM3/01?l0003ogGE2o`000?l00004oklj
0004o`000?o4@`3oa4<0o`16Z`;o0000;ooonfX2o`0000SoT7>^1?l00008ohUUXP03o`000?n6J:Wo
QVRY00SoQVRY00?o0000oi9aZ_nBLJX02?nBLJX01Ol0003o`Y2Qol:@XOo2T:7o000000Kokl^^00?o
0000oooCRooodh/00_oodh/00ol0003on<nPo`00001=oookJP03o`000?oonf[ooo]Z07?ooo]Z00?o
0000oookJ_oonfX0:OoonfX0027ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oZkcVoj^liP0>
oj^liP03o`000?nX_NWoZ;gY00OoZ;gY0ol00002oj^liP03o`000?nX_^WoZ;kY00koZ;kY00?o0000
ojBokOnT_nd01?nT_nd3o`0000KoZ;kY00?o0000oj?0k_nS`>h03?nS`>h00ol0003oVL7doiW1m005
oiW1m0?o00002_oTRf400ol0003oiXiRo`000007omid>`04o`000?oMMD;ogGE2omee@P;o00000_no
>P000ol0003oa4<0olA30002olA30003o`16Zol0003o000002_ooo]Z0_l000000on@Mk;o0000oi1c
[P08oi1c[P03o`000?n7KZooQfj_00Go00000_n9IJ82o`0000[oQVRY00?o0000oi9aZ_nBLJX02?nB
LJX3o`000003ol:@XOl0003okl^^00Cokl^^00?o0000ooOI[Ol000000ooodh/01?l0003on<nPooS?
X?l0001<oookJP03o`000?oonf[ooo]Z07?ooo]Z00?o0000oookJ_oonfX0:OoonfX0027ooo]Z00?o
0000oookJ_oonfX05OoonfX00ol0003oZkcVoj^liP0>oj^liP03o`000?nX_NWoZ;gY00?oZ;gY0ol0
0006oj^liP03o`000?nX_^WoZ;kY00koZ;kY00?o0000ojBokOnT_nd00ol0000:ojRnj@03o`000?nS
`>koXl3^00coXl3^00?o0000oiW1m?nI`O@01?l00003oj31l003o`000?oTRf7oi8]Q00Ooi8]Q00?o
0000onJ>H_oVSV800_l00005omid>`03o`000?oMMD;ogGE200?ogGE200Co0000oklj0?no>P3o0000
1Oo4@`03o`0002Oooo]Z0_l00003oi1g/P03o`000?n@LjkoT7>^00OoT7>^00?o0000ohM^[on7KZl0
1On7KZl4o`0000[oQVRY00?o0000oi9aZ_nBLJX01onBLJX2o`0000;o`9bc00?o0000ono;[_o_bjh0
1?o_bjh00ol0003ommV]o`000003oooCR`04o`000?ohcj3on<nPo`0004cooo]Z00?o0000oookJ_oo
nfX0M?oonfX00ol0003ooo]ZoookJP0XoookJP008OoonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?n[_>KoZkcV00koZkcV00?o0000ojRmjOl000000_l0000:oj^liP03o`000?nX_^WoZ;kY00koZ;kY
0_l0000>ojRnj@03o`000?nS`>koXl3^00coXl3^0_l00007oj31l003o`000?oTRf7oi8]Q00Ooi8]Q
00?o0000onJ>H_oVSV800_oVSV82o`0000CogW@k00?o0000omee@_oMMD802ol00002olA300?o0000
8ooonfX2o`0000KoT7Nb00?o0000oi1c[_n@Ljh01on@Ljh00ol0003oQfj_ohM^[`03ohM^[`04o`00
0?nGQKkoUhFnoiN5_PCo00002?n6J:T00ol0003oTW6Zoi9aZP05oi9aZP03o`000?n1N<7o000000;o
`9bc00?o0000ono;[_o_bjh00oo_bjh01?l0003ommV]ooOI[Ol00002oooCR`03o`000?ohcj3on<nP
00;on<nP00?o0000oookJ_oonfX0BOoonfX00ol0003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z
02Oooo]Z000QoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oj^li_n[_>H03_n[_>H00ol0003o
ZkcVoj^liP0<oj^liP03o`000?nX_^WoZ;kY00WoZ;kY0ol000000on[_>Ko0000ojRnj@0?ojRnj@03
o`000?nS`>koXl3^00OoXl3^0ol00002ojNnjP03o`000?nP`O3oX<7`00GoX<7`0_l00009onB;H@03
o`000?oVSV;oiXiR00?oiXiR00?o0000omid>ooNM3/01?l00005on9oC0;o00001?oDGQ`8o`0001ko
oo]Z0_l00008oi1g/P03o`000?n@LjkoT7>^00OoT7>^00Co0000ohM^[on7KZooQfj_0_l00004oiN5
_P04o`000?moN/?oOg[3ogmj``Ko00000_n6J:T01?l0003oTW6Zoi9aZ_nBLJX6o`000004oh5h`Ol0
003o0000o`0000Gokl^^00Oo0000ooOI[OogfJgommV]o`000?oodh_o000000Con<nP00?o0000oook
J_oonfX0BOoonfX00ol0003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z02Oooo]Z000QoookJP03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oj^li_n[_>H02On[_>H3o`000003ojbji?l0003oZkcV00ko
ZkcV00?o0000ojRnjOnX_^T01_nX_^T2o`0000GoZkcV00?o0000ojRnjOnX_^T03_nX_^T00ol0003o
Xl3^oj?0kP03oj?0kP?o00001_nW_^X00ol0003oX<7`oj31l004oj31l004o`000?oUVGSo0000o`00
00Ooi8]Q00?o0000onJ>H_oVSV801?oVSV82o`000003on5nC_l0003ohWm<00SohWm<0_l00005omAN
7003o`000?oDGQkoe5hN00Go00006OoonfX2o`0000[oT7Nb00?o0000oi1c[_n@Ljh01on@Ljh01?l0
003oQfj_ohM^[ol00007oiN5_P03o`000?moN/?oOg[300KoOg[31_l00002okfU`P04o`000?o3cN;o
`lgRol?=hPGo00001?o_bjh01ol0003ommV]ooOI[OogfJgo0000oooCRol000001Oohcj000ol0003o
oo]ZoookJP19oookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000oookJ_oonfX09_oonfX0027ooo]Z
00?o0000oookJ_oonfX06OoonfX00ol0003oZkcVoj^liP06oj^liP;o00001On/^^@00ol0003oZkcV
oj^liP0=oj^liP03o`000?nX_^WoZ;kY00?oZ;kY0_l00008oj^liP03o`000?nX_^WoZ;kY00koZ;kY
00?o0000oj?0k_l000000_l0000:ojNnjP03o`000?nP`O3oX<7`00?oX<7`00Go0000onFIN?oUVGSo
iIUho`000006onB;H@03o`000?oVSV;oiXiR00?oiXiR00?o0000onF?IOoUSfD00_l00009on9oC003
o`000?oQOdko000000Goe5hL00Ko0000omAN7_oDGQkoe5hNo`000?nW6003o`0001Gooo]Z0_l00000
0onCN[Co0000oi1g/P09oi1g/P03o`000?n@LjkoT7>^00SoT7>^0_l00008oiN5_P03o`000?moN/?o
Og[300SoOg[300?o0000okfU`_nmYL800_nmYL800ol0003o`lgRol?=hP05ol?=hP;o_JG200Co0000
ono;[_o_bjko00001?ogfJd2o`0000Kon<nP00?o0000oookJ_oonfX0BOoonfX00ol0003ooo]Zoook
JP1eoookJP03o`000?oonf[ooo]Z02Kooo]Z000PoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000
oj^li_n[_>H00on[_>H2o`0000So[;[T00?o0000oj^li_n[_>H03On[_>H00ol0003oZ;kYo`000002
o`0000_oZkcV00?o0000ojRnjOnX_^T03_nX_^T00ol0003oYkkZojNnjP0<ojNnjP03o`000?nP`O3o
X<7`00;oX<7`00?o0000onFIN?oUVGP00_oUVGP2o`0000Coi8]Q00?o0000onJ>H_oVSV800_oVSV80
0ol0003oiHmUonF?I@02onF?I@;o00002?oROd`00ol0003ohGm>on5oCP02o`0000?oe5hL00?o0000
omAN7_oDGQh00_oDGQh3o`000004oi/:0?l0003o0000o`00013ooo]Z0_l00003oi=j]003o`000?n@
Mk;oT7Nb00WoT7Nb00?o0000oi1c[_n@Ljh01_n@Ljh2o`0000[oUhFn00?o0000ogmj`omoN/<02?mo
N/<01?l0003o_JG2oookJ_l00008ol?=hP?o_JG200?o0000ono;[_l000001OogfJd00ol0003on<nP
ooS?X003ooS?X003o`000?oidIoo000004[ooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003ooo]Z
oookJP0UoookJP008?oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?n[_>Ko000000;o00002on/
^^@00ol0003oZkcVoj^liP0=oj^liP03o`000?n[_>KoZkcV00goZkcV00?o0000ojRnjOnX_^T02OnX
_^T3o`000003oj^kiOl0003oYkkZ00koYkkZ00Go0000oj31l?nP`O3oX<7`o`000006onFIN0;o0000
0_oTRf401Ol0003oiXiRonJ>H_oVSV;o000000KoiHmU0_l00008on9oC004o`000?oQOdkohGm>on5o
CP;o00000_oDGQ`00ol0003oe5hNomAN7P03omAN7P;o00000onK2P03o`0000cooo]Z00?o0000oi=j
]?nCN[@01?nCN[@00ol0003oT7Nboi1g/P08oi1g/P03o`000?n@LjkoT7>^00GoT7>^00?o0000oi61
_Ol000002_nGQKh00ol0003oOg[3ogmj``08ogmj``03o`000?nmYL;o000000Wo`lgR0onmYL85o`00
00?ommV]00?o0000ooS?X?ohcj000oohcj000ol0003onM6Oo`00001:oookJP03o`000?oonf[ooo]Z
07Gooo]Z0ol0000VoookJP008?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?n/^^Co[;[T00go
[;[T00?o0000oj^li_n[_>H02On[_>H2o`0000;o[K[S00?o0000oj^li_n[_>H03On[_>H00ol0003o
Z;kYojRnj@06ojRnj@;o00001On[^nD00ol0003oYkkZojNnjP0=ojNnjP04o`000?nP`O3oX<7`o`00
00SoiIUh00Ko0000onB;HOoTRf7o0000onJ>H_l00007onF?I@04o`000?oUT6So0000o`0000KohWm<
00?o0000on5oC_oQOdh00ooQOdh00ol0003oe5hLo`000007omAN7P03o`000?nK2P3oV`X000?oV`X0
00?o0000oookJ_oonfX01ooonfX2o`0000OoTgZd00?o0000oi1g/_n@Mk802?n@Mk800ol0003oT7>^
oi1c[P03oi1c[P;o00000onAPKd00ol0003oUhFnoiN5_P07oiN5_P03o`000?moN/?oOg[300WoOg[3
00?o0000ol?=h_o3cN802?o3cN82okfU`P03o`000?oVk]?oi^kC00?oi^kC1ol00002ooS?X004o`00
0?oidIoonM6Oo`0004Wooo]Z00?o0000oookJ_oonfX0L_oonfX3o`0000;ooo]Z00?o0000oookJ_oo
nfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003o[;[Tojbji00>ojbji003o`00
0?n[_>KoZkcV00GoZkcV0ol00005ojfjh`03o`000?n[_>KoZkcV00goZkcV00?o0000ojRnjOnX_^T0
0onX_^T2o`0000SoZk_U00?o0000ojNnj_nW_^X03OnW_^X2o`0000[oiIUh1?l00008onF?I@05o`00
0?oUT6SoiI1XonF@J?l000001OoROd`00ol0003ohGm>on5oCP04on5oCP?o00001ooDGQh2o`0000Co
V`X000?o0000oookJ_oonfX01?oonfX2o`0000WoTgZd00?o0000oi1g/_n@Mk802?n@Mk800ol0003o
T7>^oi1c[P02oi1c[P03o`000?nAPKgoTH6m00?oTH6m00?o0000oiN5__nGQKh02?nGQKh00ol0003o
Og[3ogmj``07ogmj``;o00002_o3cN800onmYL;o0000onK^d`07onK^d`;o00000oodfk@6o`0004Wo
oo]Z00?o0000oookJ_oonfX0KooonfX3o`0000Gooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z
00?o0000oookJ_oonfX07_oonfX00ol0003o[;[Tojbji00>ojbji003o`000?n[_>KoZkcV00;oZkcV
0_l00009ojfjh`03o`000?n[_>KoZkcV00goZkcV00?o0000ojRnjOl000000_l0000;oj^ki@03o`00
0?nW_^[oYkkZ00goYkkZ00?o0000onFIN?oUVGP02_oUVGP2o`0000SoiHmU00?o0000onF@J?oUT6P0
0_oUT6P2o`0000CohWm<00?o0000on5oC_oQOdh01OoQOdh00ol0003oe5hNomAN7P05omAN7P04o`00
0?oGIBWo0000o`0000?oV`X00_l00003oookJP03o`000?nBNKCo000000[oTgZd00?o0000oi1g/_n@
Mk801on@Mk800ol0003oT7>^oi1c[P02o`0000KoTH6m00?o0000oiN5__nGQKh02?nGQKh00ol0003o
Og[3ogmj``06ogmj``04o`000?nEU=3oUIC@o`0000So`lgR0_l00008onK^d`04o`000?oOdLWogm79
o`0000?om=^d00Co0000ooCL]?odg;Com=bd0_l00018oookJP03o`000?oonf[ooo]Z06cooo]Z0ol0
0008oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000
ojbji?n/^^@03_n/^^@01?l0003oZkcVo`000?l0000<ojfjh`03o`000?n[_>KoZkcV00goZkcV00?o
0000oj^kiOn[^nD03On[^nD00ol0003oYkkZojNnjP08ojNnjP?o000000?o[;_Uo`000?oUVGP02ooU
VGP00ol0003oiYYio`000007onF?I@03o`000?oUT6SoiI1X00CoiI1X0_l00002on9oC003o`000?oQ
OdkohGm>00KohGm>0_l00006omAN7P03o`000?oGIBWoefDY00;o00000_nK2P001?l0003oW@d0o`00
0?l00002oi9i]003o`000?nCN[CoTgZd00SoTgZd00?o0000oi1g/_n@Mk802?n@Mk800on@Ljko0000
oi61_@08oi61_@03o`000?nGQKkoUhFn00SoUhFn00?o0000ogmj`omoN/<01?moN/<01Ol0003oUIC@
oiFDd?nEU=3o000000Oo`lgR00?o0000ol?=h_l000001ooVk]<01Ol0003ogm79omoAbOoOdLWo0000
00;om=^d00?o0000ooCL]?odg;@00oodg;@00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z
06Wooo]Z0ol0000;oookJP03o`000?oonf[ooo]Z02Cooo]Z000OoookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000ojbji?n/^^@03_n/^^@00ol0003o[K[Sojfjh`0=ojfjh`03o`000?n[_>KoZkcV00So
ZkcV0ol00002ojfihP03o`000?n[^nGoZk_U00goZk_U00?o0000ojNnj_nW_^X01?nW_^X3o`0000Co
[;_U00?o0000onFIN?oUVGP02_oUVGP00ol0003oiYYionJJN@02o`0000GoiHmU00?o0000onF@J?oU
T6P01_oUT6P00ol0003ohWm<o`000008on5oCP04o`000?oRPeCo0000o`0000Coe5hN00?o0000omMU
:OoGIBT00_oGIBT2o`000003oi/:0?l0003oW@d000?o000000?oTWVdo`000?nCN[@02?nCN[@00ol0
003oT7Nboi1g/P07oi1g/P;o00002_nAPKd00ol0003oUhFnoiN5_P08oiN5_P03o`000?moN/?oOg[3
00?oOg[300?o0000oiFDd?nEU=000onEU=000ol0003o`lgRol?=hP02ol?=hP;o00000_o3cN800ol0
003oi^kConK^d`04onK^d`03o`000?oOdLWogm7900?ogm7900?o0000ooCK]?l000001_odg;@00ol0
003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z06Kooo]Z0ol0000?oookJP03o`000?oonf[ooo]Z
02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000ojbji?n/^^@02On/^^@3o`000003
ojjhh?l0003o[K[S00oo[K[S00?o0000oj^li_n[_>H01?n[_>H3o`0000Ko[KWR00?o0000oj^kiOn[
^nD03On[^nD00ol0003oYkkZojNnjP03o`0000Oo[;_U00?o0000onFIN?oUVGP02OoUVGP2o`0000Co
iYYi0_l00004onF?I@03o`000?oUT6SoiI1X00KoiI1X0ol00007on5oCP05o`000?oRPeCohX=Don:3
E?l000001?oDGQh00ol0003oefDYomMU:@03omMU:@?o00000onM3@02o`0000WoTgZd00?o0000oi1g
/_n@Mk801_n@Mk800ol0003oTGnlo`00000;oi61_@03o`000?nGQKkoUhFn00SoUhFn00Go0000ogmj
`omoN/?oOg[3o`000007oiFDd004o`000?o3cN;o`lgRo`0000Co`lgR00?o0000onK^dooVk]<01?oV
k]<00ol0003ogm79omoAb@03omoAb@03o`000?odfkCo000000Kom=bd00?o0000oookJ_oonfX0AOoo
nfX00ol0003ooo]ZoookJP1SoookJP?o00004_oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX0
0ol0003ooo]ZoookJP0SoookJP03o`000?n/^^Co[;[T00Ko[;[T0_l00005ojjhh003o`000?n]^^?o
[K[S00ko[K[S00?o0000oj^li_n[_>H00ol0000:ojfihP03o`000?n[^nGoZk_U00goZk_U0_l0000:
ojbki@;o00002_oUVGP2o`0000KoiYYi00Go0000onF?IOoUSfGoiHmUo`00000:onF@J0;o00001ooQ
Odh01?l0003ohX=Don:3E?oRPe@2o`0000?oe5hN00?o0000omMU:OoGIBT01?oGIBT2o`0000CoW@d0
0_l00008oi=j]003o`000?n@Mk;oT7Nb00?oT7Nb0_l00003oi5o_003o`000?nAPKgoTH6m00SoTH6m
00?o0000oiN5__nGQKh02?nGQKh01?l0003oOg[3ogmj`ol00008oiFDd003o`000?o3cN;o000000Go
`lgR00?o0000onK^dooVk]<00ooVk]<00ol0003ogm79omoAb@04omoAb@;o00001_odg;@00ol0003o
m=^do`000016oookJP03o`000?oonf[ooo]Z063ooo]Z0ol0000EoookJP03o`000?oonf[ooo]Z02?o
oo]Z000OoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000ojbji?n/^^@00on/^^@2o`0000So[[SP
00?o0000ojfjhon]^^<03_n]^^<2o`0000ko[KWR00?o0000oj^kiOn[^nD02On[^nD2o`000003ojjh
h?l0003o[;_U00[o[;_U00Co0000on:OROl0003o00002?oUVGP2o`0000OoiYYi0_l000000ooUSfGo
0000onF@J009onF@J003o`000?oUTF[o000000KohGm>00?o0000on:3E?oRPe@00ooRPe@2o`000003
omAN7_l0003oefDY00OoefDY0_l00004oid=00?o00001OnCN[@00ol0003oT7Nboi1g/P02oi1g/P03
o`000?nAOkcoTGnl00?oTGnl00?o0000oi61_OnAPKd02?nAPKd00ol0003oUhFnoiN5_P08oiN5_P03
o`000?moN/?o000000SoUIC@0ol00006ol?=hP03o`000?oVk]?oi^kC00;oi^kC00?o0000omoAbOoO
dLT01_oOdLT00ol0003om=bdooCL]004ooCL]003o`000?odfkCo000004Kooo]Z00?o0000oookJ_oo
nfX0GOoonfX3o`0001Sooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0
9OoonfX00ol0003o[;[To`000002o`0000_o[[SP00?o0000ojfjhon]^^<02_n]^^<2o`000003ojnf
gol0003o[KWR00oo[KWR00?o0000oj^kiOn[^nD01On[^nD3o`0000Co[[SP00?o0000ojbkiOn/^nD0
2?n/^nD01Ol0003ohYn9on:OROoRWhWo000000KoiIUh00?o0000onFIN_l000002OoVVWT2o`0000[o
iI1X00?o0000onFAJ_oUTFX00_l00004on5oCP03o`000?oRPeCohX=D00GohX=D00?o0000omAN7_l0
00001ooGIBT01?l0003oefXio`000?l00003oid=0003o`000?nX6`3o000000;o00000_nCN[@00ol0
003oT7Nboi1g/P02o`0000KoTGnl00?o0000oi61_OnAPKd02OnAPKd00ol0003oUhFnoiN5_P08oiN5
_P03o`000?nEU=3oUIC@00?oUIC@1?l00003oic2lP03o`000?o3cN;o`lgR00Co`lgR00Co0000onK^
dooVk]?o00002OoOdLT00ol0003om=bdooCL]003ooCL]005o`000?odfkCom=^dooCK]?l00000AOoo
nfX00ol0003ooo]ZoookJP1JoookJP?o00006ooonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX0
0ol0003ooo]ZoookJP0VoookJP03o`000?n^^>3o[[SP00go[[SP00?o0000ojfjhon]^^<01on]^^<2
o`0000Co[kKO00?o0000ojfih_n]^N803_n]^N800ol0003oZk_Uoj^ki@02oj^ki@;o00002?n^^>00
0ol0003o[;_Uojbki@07ojbki@03o`000?oRWhWohYn900;ohYn90_l00004onFIN0;o00002ooVVWT2
o`0000WoiI1X00?o0000onFAJ_oUTFX00_oUTFX2o`0000?ohGm>00?o0000on:3E?oRPe@01OoRPe@2
o`0000SoefDY00?o0000omMZ>OoGJST00_l00002oid=00;o00000_nX6`05o`0000WoTGnl00?o0000
oi61_OnAPKd02?nAPKd00ol0003oUhFnoiN5_P07oiN5_P;o00000_nEU=03o`0000SoW<;b00?o0000
ol?=h_o3cN800oo3cN801?l0003oi^kConK^dol00008omoAb@;o00001Oodg;@01Ol0003om=^dooCK
]?odfkCo000004Gooo]Z00?o0000oookJ_oonfX0EooonfX3o`0001kooo]Z00?o0000oookJ_oonfX0
8ooonfX001kooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003o[[SPojjhh00=ojjhh003o`000?n]
^^?o[K[S00Go[K[S00?o0000ojnfgon_]]l01On_]]l00ol0003o[KWRojfihP0>ojfihP04o`000?n[
^nGo0000o`0000_o[[SP00?o0000ojbkiOn/^nD01_n/^nD00ol0003ohYn9on:OR@04on:OR@;o0000
0_oUVGP2o`0000_oiYYi00?o0000onFJN_l000002?oUT6P00ol0003oiI5ZonFAJP04onFAJP04o`00
0?oQOdkohGm>o`0000WohX=D0_l00006omMU:@03o`000?oGJSWoefXi00;oefXi0_l00002oid=0003
o`000?nX6`3oZ1/000;oZ1/00ol00008oi5o_003o`000?nAPKgoTH6m00SoTH6m00?o0000oiN5__nG
QKh00_nGQKh9o`0000coW<;b00?o0000ol?=h_o3cN800_o3cN800ol0003oi^kCo`000008omoAb@04
o`000?oRel_oh]O;o`0000?om=bd00?o0000ooCK]?odfk@00_odfk@00ol0003ooo]ZoookJP13oook
JP03o`000?oonf[ooo]Z05Cooo]Z0ol0000QoookJP03o`000?oonf[ooo]Z02?ooo]Z000NoookJP03
o`000?oonf[ooo]Z02Wooo]Z00?o0000ojjhh?n^^>003On^^>000ol0003o[K[Sojfjh`02ojfjh`;o
00002On_]]l00ol0003o[KWRojfihP0>ojfihP03o`000?n^^>3o[[SP00co[[SP00?o0000ojbkiOn/
^nD01On/^nD00ol0003ohYn9on:OR@06on:OR@;o000000?oiIUjo`000?oVVWT02_oVVWT00ol0003o
iIYjonFJNP02o`0000KoiI1X00?o0000onFAJ_oUTFX01OoUTFX3o`0000WohX=D00Co0000onF7Eol0
003o00001OoGIBT00ol0003oefXiomMZ>@03omMZ>@;o000000?oW@d0o`000?nX6`001OnX6`02o`00
00KoTGnl00?o0000oi61_OnAPKd01?nAPKd9o`0000CoV9cF00Co0000oifSf_nMXm[o00003_nL`_80
1?l0003o`lgRol?=h_o3cN82o`0000Sogm7900Go0000on;GbooRel_oh]O;o`000002ooCL]003o`00
0?odfkCom=^d00Com=^d00?o0000oookJ_oonfX0@_oonfX00ol0003ooo]ZoookJP1AoookJP?o0000
9OoonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?n^
^>3o[[SP00go[[SP00Co0000ojfjhol0003o00003?n_]]l00ol0003o[KWRojfihP09ojfihP?o0000
00?o[kCLo`000?n^^>003_n^^>000ol0003o[;_Uojbki@04ojbki@03o`000?oRWhWohYn900OohYn9
00?o0000onFIN_l000002ooVVWT00ol0003oiIYjonFJNP02onFJNP03o`000?oUT6SoiI1X00CoiI1X
00?o0000onFAJ_oUTFX01_oUTFX2o`0000SohX=D00Co0000onF7EooUQeOoiHMG0_l00004omMU:@03
o`000?oGJSWoefXi00?oefXi3?l000000onAOkco0000o`000009o`0000GoX9_?00?o0000oiRLe_nH
W=H01?nHW=H00ol0003oWJ?JoifSfP02oifSfP03o`000?nL`_;oW<;b00coW<;b00Co0000ol?=h_l0
003o00002?oOdLT00ol0003oh]O;on;Gb`02on;Gb`04o`000?odg;Com=bdo`0000Kom=^d00?o0000
oookJ_oonfX0@_oonfX00ol0003ooo]ZoookJP1>oookJP?o0000:?oonfX00ol0003ooo]ZoookJP0R
oookJP007_oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?n^^>3o[[SP00go[[SP00?o0000ojnf
gon_]]l03On_]]l00ol0003o[KWRojfihP06ojfihP;o00001On_]=`00ol0003o[[SPojjhh00=ojjh
h003o`000?n/^nGo[;_U00;o[;_U00?o0000on:OROoRWhT02?oRWhT3o`0000_oiYYi00?o0000onFJ
N_oUVWX00ooUVWX2o`0000CoiI1X00?o0000onFAJ_oUTFX01ooUTFX2o`0000SohX=D00?o0000onF7
EooUQeL00_oUQeL01Ol0003oefDYomMU:OoGIBWo000000;oefXi0ol00004on1lC0;o00001?o?EaP0
1?l0003ocePMo`000?l00004oi6Dd`coX9_?00?o0000oiRLe_nHW=H00_nHW=H00ol0003oWJ?JoifS
fP04oifSfP03o`000?nL`_;oW<;b00coW<;b00?o0000om7MhOl000001ooOdLT00ol0003oh]O;on;G
b`03on;Gb`03o`000?odg;Co000000Kom=^d00?o0000onW@_?l00000A?oonfX00ol0003ooo]Zoook
JP1:oookJP?o0000:ooonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0/
oookJP03o`000?n^^>3o[[SP00Wo[[SP0_l000000on_]=co0000ojnfg`0?ojnfg`03o`000?n]^N;o
[KWR00?o[KWR0_l00008ojndg003o`000?n^^>3o[[SP00go[[SP00?o0000ojbkiOl000000_l0000:
on:OR@04o`000?oTX8So0000o`0000[oiYYi00?o0000onFJN_oUVWX01OoUVWX01Ol0003oiI1XonF@
J?oUT6So000000WoiI5Z00?o0000onFBKOl000001ooRPe@00ol0003oiHMGonF7E`03onF7E`;o0000
00CoefDYo`000?l0003o00001ooPO4`00ol0003ogga=o`000004olmG6003o`000?o?F1gocePM00?o
00000_nAU=<;oj2Kc`05o`000?nHW=KoV9cFoiRLe_l000002?nMXmX00ol0003oW<;boic2lP08oic2
lP;o00000_ngg?<2o`0000Oogm7900?o0000on;GbooRel/01?oRel/2o`0000Kom=^d00?o0000onW@
_?l00000A?oonfX00ol0003ooo]ZoookJP17oookJP?o0000;_oonfX00ol0003ooo]ZoookJP0Roook
JP007_oonfX00ol0003ooo]ZoookJP0]oookJP03o`000?n^^>3o[[SP00Go[[SP0ol00004ojndg003
o`000?n_]]oo[kKO00ko[kKO00?o0000ojfih_l000000_l0000:ojndg003o`000?n^^>3o[[SP00ko
[[SP00Co0000ojnfgOn_]]go00002_oRWhT01?l0003oi:28o`000?oTXXT2o`0000SoiYYi00?o0000
onFJN_oUVWX01_oUVWX2o`000003onF@J?l0003oiI5Z00SoiI5Z00?o0000onFBKOoUTVd00_l00005
on:3E003o`000?oUQeOoiHMG00GoiHMG0ol00008on1lC003o`000?oOO4gogga=00;o00000oo?EaP0
0ol0003ocePMolmH7@02olmH7@;o00003?nPVll01?l0003oV9cFoiRLe_l00008oifSfP03o`000?nL
`_;oW<;b00GoW<;b0ol00004okOLl`03o`000?o8e>?o000000Gogm7900?o0000on;GbooRel/01OoR
el/00ol0003om=^dooCK]004ooCK]004o`000?oYd;cojM2lo`0004Cooo]Z00?o0000oookJ_oonfX0
A?oonfX3o`00037ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0;_oo
nfX00ol0003o[[SPojjhh002ojjhh0;o00002?n_]=`00ol0003o[kKOojnfg`0>ojnfg`03o`000?n_
]=co[kCL00co[kCL00?o0000ojjhh?n^^>002_n^^>02o`000005ok2afOl0003o[kKMojnfgOl00000
2_oRWhT00ol0003oi:28o`000003onBRR@03o`000?oVVWWoiYYi00GoiYYi00?o0000onFJN_oUVWX0
2?oUVWX2o`0000WoiI5Z00?o0000onFBKOoUTVd00_oUTVd2o`0000?ohX=D00?o0000onF7EooUQeL0
1?oUQeL01?l0003oi8]PonB;H?oTRf02o`0000Ooh7a<00Co0000ommlCOoOO4gogga=0_l000000oo?
EaSo0000olmH7@05olmH7@?o00002OnPVll00ol0003oV9cFo`00000:oifSfP03o`000?nL`_;oW<;b
00;oW<;b0_l00007okOLl`04o`000?o8e>?ob=CSo`0000?ogm7900?o0000on;GbooRel/01_oRel/0
0ol0003om=^dooCK]004ooCK]005o`000?oYd;cojM2lonW@_?l00000@ooonfX00ol0003ooo]Zoook
JP11oookJP?o0000=?oonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP0`
oookJP04o`000?n^^>3o0000o`0000_o[kCL00?o0000ojnfgon_]]l02_n_]]l2o`000003ok2bfOl0
003o[kCL00ko[kCL00?o0000ojjhh?n^^>001on^^>02o`0000Co/;7I00?o0000ojnfgOl000002_oR
WhT00ol0003oi:28o`000004onBRR@;o00001OoVVWT00ol0003oiIYjonFJNP09onFJNP;o00002?oU
TFX00ol0003oiI9]onFBK@04onFBK@04o`000?oRPeCohX=Do`0000GoiHMG00?o0000onB;H?oTRf00
0_oTRf000ol0003oi8aSo`000006on1lC003o`000?oOO4gogga=00?ogga=00?o0000olmG6?l00000
2?o?F1d2o`0000SoX9_?00?o0000oifSf_nMXmX02_nMXmX01?l0003oW<;bo`000?l00009okOLl`07
o`000?o8e>?ob=CSolSDhol0003ogm79o`000008on;Gb`03o`000?oTelWo000000Com=^d00?o0000
onW@_?oYd;`00_oYd;`00ol0003ooo]ZoookJP11oookJP03o`000?oonf[ooo]Z03kooo]Z0ol0000g
oookJP03o`000?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000ojnd
g?n_]=`03?n_]=`00ol0003o[kKOojnfg`07ojnfg`;o00001?n`/]T00ol0003o[kCLojndg00=ojnd
g003o`000?n^^>3o[[SP00Co[[SP0_l00007ok2af@?o00002OoRWhT00ol0003oi:28o`000006onBR
R@;o00000ooVVWT00ol0003oiIYjonFJNP09onFJNP03o`000?oUVW_o000000OoiI5Z00?o0000onFB
KOoUTVd01OoUTVd2o`000003on:3E?l0003oiHMG00;oiHMG00?o0000onB;H?oTRf000ooTRf000ol0
003oi8aSonB<H`02o`0000Coh7a<00?o0000ommlCOoOO4d01?oOO4d2o`0000SocePM00Co0000omAO
8_l0003o00001OnPVll2o`0000_oWJ?J0ol0000;okOLl`04o`000?o8e>?ob=CSolSDh`?o00001ooR
el/01?l0003oi=O9onCGbOl00004ooCK]003o`000?oYd;cojM2l00;ojM2l00?o0000oookJ_oonfX0
@OoonfX00ol0003ooo]ZoookJP0koookJP?o0000>_oonfX00ol0003ooo]ZoookJP0RoookJP007Ooo
nfX00ol0003ooo]ZoookJP0aoookJP03o`000?n_]=co[kCL00go[kCL00?o0000ojnfgon_]]l01On_
]]l00ol0003o/;;Iok2bf@05ok2bf@03o`000?n_]=co[kCL00co[kCL00?o0000ojjhh?n^^>000_n^
^>02o`0000Wo/;7I0_l000000ooQYiOo0000on:OR@08on:OR@;o00002?oTXXT01?l0003oiYYionJJ
NOl0000;onFJNP03o`000?oUVW_oiIYk00;o00001_oUTFX00ol0003oiI9]onFBK@06onFBK@;o0000
0_oUQeL00ol0003oi8]PonB;H004onB;H003o`000?oTS6?oi8aS00;oi8aS0_l00003on1lC003o`00
0?oOO4gogga=00Gogga=00?o0000olmH7Oo?F1d01_o?F1d00ol0003oe5lRomAO8P02o`0000;oX9_?
00Co0000oijTf_nNY=[o00001_nMXmX4o`0000;oYKk/00?o0000okOLlongg?<02Ongg?<01?l0003o
b=CSo`000?l00003ol[:fP03o`000?oRel_oh]O;00?oh]O;00Go0000onCGbOoTelWoi=O9o`000003
ooCK]003o`000?oYd;cojM2l00CojM2l00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP0h
oookJP?o0000?_oonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP0boook
JP03o`000?n_]=co[kCL00go[kCL00?o0000ojnfgon_]]l00_n_]]l2o`0000Wo/;;I00?o0000ojnd
g?n_]=`03?n_]=`01?l0003o[[SPo`000?l0000<ok2af@03o`000?oQYiOohJNG00;o00001ooRWhT0
0ol0003oi::9onBRR@08onBRR@?o00002ooUVWX00ol0003oiIYkonFJN`02onFJN`;o00001?oUTFX0
0ol0003oiI9]onFBK@07onFBK@03o`000?oUQeOo000000Ooi8]P00?o0000onB<HooTS6<01?oTS6<0
1?l0003oh7a<on1lC?l00008ommlC@;o00001_o?F1d00ol0003oe5lRomAO8P02omAO8P?o00000onN
Y=X00ol0003oWJ?JoifSfP03o`0000OoYKk/00?o0000okOLlongg?<02?ngg?<2o`0000Kob/[J0_l0
0003on;Gb`03o`000?oTelWoi=O900;oi=O900Co0000ooCK]?odfkCo00001_oYd;`00ol0003ooo]Z
oookJP10oookJP03o`000?oonf[ooo]Z03Gooo]Z0ol00011oookJP03o`000?oonf[ooo]Z027ooo]Z
000MoookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000ojndg?n_]=`03On_]=`01?l0003o[kKOo`00
0?l0000<ok2bf@03o`000?n_]=co[kCL00co[kCL00?o0000ok2afOn`/MT02on`/MT00ol0003ohJNG
on6WU`03on6WU`03o`000?oRWhWohYn900CohYn900?o0000onBRROoTXXT02_oTXXT2o`0000[oiIYj
00?o0000onFJNooUVW/01?oUVW/01Ol0003oiI5ZonFAJ_oUTF[o000000WoiI9]0ol00007onB;H003
o`000?oTS6?oi8aS00Goi8aS0ol00008ommlC@04o`000?oPPUSo0000o`0000GocePM00?o0000omAO
8_oDGb800ooDGb800olNSN_o0000o`000004o`0000_oYKk/00?o0000okOLlongg?<01ongg?<00ol0
003ob/[Jol[:fP07ol[:fP03o`000?oRel_o000000Goi=O900?o0000ooCK]?l000001_oYd;`00ol0
003oj]:mo`000011oookJP03o`000?oonf[ooo]Z03;ooo]Z0ol00014oookJP03o`000?oonf[ooo]Z
027ooo]Z000MoookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000ojndg?n_]=`03On_]=`00ol0003o
/;;Iok2bf@0<ok2bf@03o`000?n_]=co[kCL00Wo[kCL0_l000000onaZm;o0000ok2af@0<ok2af@03
o`000?oQYiOohJNG00CohJNG0_l00004on:OR@03o`000?oTXXWoi::900[oi::900Co0000onBQR?l0
003o00002?oUVWX00ol0003oiIYkonFJN`05onFJN`;o000000?oiI5Zo`000?oUTVd02OoUTVd01?l0
003oiYEao`000?l00006onB;H003o`000?oTS6?oi8aS00Koi8aS0_l00007ommlC@04o`000?oPPUSo
h89Hon22F0;o00001?o?F1d00ol0003oe5lRomAO8P05omAO8P?o00003OnU_^`00ol0003o]mccokOL
l`04okOLl`03o`000?o1c>?o000000[ob/[J0_l00005onCGb@03o`000?odfkCo000000KojM2l00?o
0000on[B_Ol00000@OoonfX00ol0003ooo]ZoookJP0_oookJP?o0000AooonfX00ol0003ooo]Zoook
JP0QoookJP007?oonfX00ol0003ooo]ZoookJP0foookJP03o`000?n_]=co[kCL00So[kCL0ol00000
0ona[MGo0000ok2bf@0>ok2bf@03o`000?n_]=co[kCL00Go[kCL0ol00004ok6[dP03o`000?n`/MWo
/;7I00[o/;7I00?o0000on6WUooQYiL01_oQYiL01Ol0003ohYn9on:OROoRWhWo000000coi::900Go
0000onBQR?oTXHSoi:68o`000007onFJNP03o`000?oUVW_oiIYk00OoiIYk0_l0000:onFBK@05o`00
0?oVUG7oiYEaonJELOl000001OoTRf000ol0003oi8aSonB<H`07onB<H`;o00001ooOO4d00ol0003o
h89Hon22F002on22F0;o00000_o?F1d00ol0003oe5lRomAO8P07omAO8P;o00000onU_^`4o`0000Ko
YKk/00Co0000okOLlongg??o]mcc0_l00002ol7<h`03o`000?o:b][ob/[J00Oob/[J0oo?g>800ol0
003oi=O9onCGb@03onCGb@03o`000?oYd;cojM2l00CojM2l00Go0000on[B_OoZd[goj]:mo`000010
oookJP03o`000?oonf[ooo]Z02cooo]Z0ol0001:oookJP03o`000?oonf[ooo]Z027ooo]Z000Loook
JP03o`000?oonf[ooo]Z03Kooo]Z00?o0000ojndg?n_]=`01_n_]=`2o`0000Go/JgE00?o0000ok2b
fOn`/]T03On`/]T00ol0003o[kCLojndg002ojndg0;o00002?naZm800ol0003o/;7Iok2af@08ok2a
f@03o`000?oQYiOohJNG00SohJNG0_l000000ooRWhWo0000onBRR@0;onBRR@03o`000?oTXHSoi:68
00;oi:680_l00005onFJNP03o`000?oUVW_oiIYk00SoiIYk0_l00008onFBK@;o00001?oVUG42o`00
00?oi8]P00?o0000onB<HooTS6<01ooTS6<00ol0003oi8iXo`000006ommlC@03o`000?oPPUSoh89H
00Coh89H0_l000000oo?F1go0000omAO8P08omAO8PCo00000ooAG2@00ol0003oYKk/ojFnk005ojFn
k003o`000?ngg??o000000Co`LcS00?o0000ol[:f_o:b]X01_o:b]X5oloLhP;o00000ooTelT00ol0
003ojM2lonW@_004onW@_005o`000?oZd[goj]:mon[B_Ol00000@?oonfX00ol0003ooo]ZoookJP0Y
oookJP?o0000COoonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP0goook
JP03o`000?n_]=co[kCL00?o[kCL0_l00008ok6]e@03o`000?n`/]Wo/;;I00go/;;I00Co0000ojnd
g?l0003o00002onaZm800ol0003o/;7Iok2af@07ok2af@03o`000?oQYiOohJNG00[ohJNG0_l0000<
onBRR@03o`000?oTXHSoi:6800Coi:680_l00003onFJNP03o`000?oUVW_oiIYk00SoiIYk00?o0000
onJKNol000001ooUTVd2o`0000KoiYEa0_l000000ooTRf3o0000onB<H`08onB<H`03o`000?oTSVSo
i8iX00;o00001?oOO4d00ol0003oh89Hon22F006on22F0;o00002?oDGb82o`0000;ohXIK0_l00003
om5L9003o`000?nU_^coYKk/00GoYKk/00?o0000ol7<hoo1c><00oo1c><00ol0003ob/[Jol[:fP04
ol[:fP03o`000?o?g>;ocmcR00KocmcR00Co0000onCGbOl0003o00001OoYd;`00ol0003oj]:mon[B
_@03on[B_@03o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX09_oonfX3o`00053ooo]Z00?o
0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003o[kCLo`000002
o`0000[o/JgE00?o0000ok2bfOn`/]T03_n`/]T00ol0003o/J_Bok6[dP0<ok6[dP03o`000?n`/MWo
/;7I00Ko/;7I00?o0000on6WUooQYiL02ooQYiL2o`0000_oi::900?o0000onBQR?oTXHP01_oTXHP0
1?l0003oiIYjonFJN_l0000:onFJN`03o`000?oVVg_oiY]k00;o00001?oUTVd00ol0003oi9Abo`00
0008onJEL@;o00002OoTS6<00ol0003oi8iXonB>J002onB>J0;o00000ooOO4d00ol0003oh89Hon22
F007on22F0;o00001OoDGb801?l0003og8=Somb3Hol00003on:6F`;o000000?odE`To`000?nU_^`0
0_nU_^`3o`0000;o/LW/00Go0000ol7<hoo1c>?o`LcSo`000006ol[:fP_ocmcR1?l00004onW@_003
o`000?oZd[goj]:m00?oj]:m00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP0SoookJP?o
0000E?oonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP0ioookJP03o`00
0?na[MGo/JgE00co/JgE00?o0000ok2bfOn`/]T02_n`/]T2o`000003ok2Zd_l0003o/J_B00go/J_B
00?o0000ok2afOn`/MT01On`/MT00ol0003ohJNGon6WU`0<on6WU`04o`000?oQYYOo0000o`0000Wo
i::900?o0000onBQR?oTXHP01ooTXHP3o`0000[oiIYk00?o0000onJKNooVVg/00_oVVg/2o`0000;o
iI9]00?o0000onBDL_l000002OoVUG42o`0000Soi8aS00?o0000onB>J?oTSVP01?oTSVP01?l0003o
gga=ommlCOl00009on22F004o`000?oQQUoo0000o`0000?oe5lR00Co0000omb3HooLPf?o00001OoR
QU/00ol0003odE`To`000002o`0000Ko/LW/00Co0000ol7<hoo1c>?o00001?o:b]X00ol0003ocmcR
oloLhP08oloLhP03o`000?oGg]goemkM00;oemkM0_l00002onW@_003o`000?oZd[goj]:m00Goj]:m
00?o0000oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0PoookJP?o0000EooonfX00ol0003ooo]Z
oookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP0ioookJP03o`000?na[MGo/JgE00go/JgE00?o
0000ok2bfOn`/]T01on`/]T2o`0000Co/:[B00?o0000ok6[d_naZm803?naZm800ol0003o/;7Iok2a
f@04ok2af@03o`000?oQYiOohJNG00cohJNG00Go0000on6VUooQYYOohJJGo`000007onBRR@03o`00
0?oTXHSoi:6800[oi:680_l00009onFJN`03o`000?oVVg_oiY]k00CoiY]k00Go0000onFBKOl0003o
i9Abo`000009onJEL@03o`000?oUUW?o000000Ooi8aS00?o0000onB>J?oTSVP01OoTSVP3o`0000Wo
h89H00Oo0000on66GooQQUoohHIOo`000?oDGb;o000000?og8=S00?o0000on:6FooRQU/01?oRQU/2
o`0000Wo/LW/00?o0000ol7<hol000000oo:b]X;oloLhP03o`000?oGg]goemkM00?oemkM00Go0000
omoEcOl0003ojM2lo`000007on[B_@03o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX07Ooo
nfX3o`0005[ooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0>_oonfX0
0ol0003o/JgEok6]e@0=ok6]e@03o`000?n`/]Wo/;;I00Co/;;I0_l00007ok2ZdP03o`000?naZm;o
/J_B00co/J_B00?o0000ok2afOn`/MT00_n`/MT2o`0000gohJNG00?o0000on:WU_l000000ooQYYL2
o`0000Goi::900?o0000onBQR?oTXHP02_oTXHP00ol0003oi:27o`000008onFJN`03o`000?oVVg_o
iY]k00GoiY]k0_l000000ooTU7;o0000onJEL@08onJEL@03o`000?oUUW?oiIIc00;o00001_oTS6<0
0ol0003oi8iXonB>J006onB>J0;o00002OoPPUP01?l0003ohHIOon66GooQQUl2o`0000?og8=S00?o
0000on:6FooRQU/01_oRQU/00ol0003o/LW/ok79k007ok79k0;o000000?ob/[Jo`000?o?g>802_o?
g>800ol0003oemkMomONg@04omONg@03o`000?oOeLgogmG=00;o00001_oZd[d00ol0003oj]:lo`00
000moookJP03o`000?oonf[ooo]Z01Wooo]Z1?l0000aoookJPWo00008ooonfX00ol0003ooo]Zoook
JP0PoookJP006ooonfX00ol0003ooo]ZoookJP0loookJP03o`000?na[MGo/JgE00co/JgE00?o0000
ok2bfOn`/]T00_n`/]T2o`0000Wo/:[B00?o0000ok6[d_naZm803OnaZm800ol0003o/;7Io`000002
o`0000kohJNG00?o0000on:WU_l000001OoQYYL2o`0000?oi::900?o0000onBQR?oTXHP02_oTXHP0
0ol0003oi:27onBPQ`02o`0000KoiIYk00?o0000onJKNooVVg/01OoVVg/01?l0003oiIYlo`000?l0
0009onJEL@03o`000?oUUW?oiIIc00;oiIIc0_l00004onB<H`03o`000?oTSVSoi8iX00Ooi8iX0_l0
0008on22F006o`000?oQQUoohHIOon66Gol0003oi95[0_l000000ooLPf?o0000on:6F`07on:6F`03
o`000?nabNco/LW/00So/LW/0_l0000:oloLhP;o00002?oGg]d3o`000003on7GcOl0003oj]:m00?o
j]:m00Co0000on[B_?oZd[co0000?OoonfX00ol0003ooo]ZoookJP0FoookJP?o0000:?oonfXCo`00
00?oE/Se0_l0000QoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z03go
oo]Z00?o0000ok6]eOna[MD03?na[MD01?l0003o/;;Io`000?l0000<ok2ZdP03o`000?naZm;o/J_B
00co/J_B0_l00002ok6WcP;o00003OoQYiL00ol0003ohZNFo`000007on6VU`04o`000?oTXXWoi::9
o`0000coi:6800?o0000onBPQooTX8L00_oTX8L2o`0000CoiIYk00?o0000onJKNooVVg/01OoVVg/0
0ol0003oiIYlonFJO002o`0000SoiYEa00?o0000onFFLooUUW<01?oUUW<01Ol0003oi8aSonB<HooT
S6?o000000Woi8iX00Co0000onFBK?l0003o00001_oPPUP01?l0003ohHIOon66Gol00004onBAJ`?o
00001ooRQU/00ol0003o/LW/ok79k008ok79k004o`000?o1c^Co`LkTo`0000OocmcR00?o0000omON
gOoGg]d02?oGg]d2o`000004oi<aB?l0003o0000o`0000?oj]:m00Go0000on[B_?oZd[coj]:lo`00
000moookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0000JoookJQco00001om[00000ol0003oE/SeoeK8
m@03oeK8m@03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000
oookJ_oonfX0?OoonfX00ol0003o/JgEok6]e@0<ok6]e@;o00003on`Z]800ol0003o/J_Bok6[dP0:
ok6[dP03o`000?nbYlko000000;o/JO>00?o0000omb]Y_l000002ooQYiL01?l0003ohZNFon:WU_l0
0008on6VU`?o00002ooTXHP00ol0003oi:27onBPQ`05onBPQ`05o`000?oUVW_oiIYkonFJNol00000
1_oVVg/01ol0003oiIYlonFJO?oUVWco0000onJLO?l000001ooVUG400ol0003oiIIconFFL`05onFF
L`;o000000?oi8aSo`000?oTSVP02?oTSVP01Ol0003oiI9/onFBK?oUTVco000000Goh89H00?o0000
on66Gol000001ooTTF/2o`0000OohXIK00?o0000ok79k?nabN`01?nabN`2o`000003okW7iOl0003o
`LkT00;o`LkT00?o0000oloLh_o?g>800oo?g>800ol0003oemkMomONg@08omONg@;o00001?nC<DP4
o`0000Coj]:l00?o0000oookJ_oonfX02OoonfX<o`0002Kooo]Z00?o0000oookJ_oonfX01OoonfXc
o`0000SoQaT[2_l00007of/000[o00007_oonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0
003ooo]ZoookJP0noookJP03o`000?na[MGo/JgE00Wo/JgE0_l000000onbZm7o0000ok2ZdP0>ok2Z
dP03o`000?naZm;o/J_B00So/J_B0_l00003ok:WcP;o00000ooL[JH2o`0000WohJNG00Go0000on:W
U_oRYiKohZNFo`000009on6VU`;o00002_oTXHP00ol0003oi:27onBPQ`06onBPQ`;o000000?oiIYk
o`000?oVVg/01OoVVg/01Ol0003oiIYlonFJO?oUVWco000000;oiYal0_l00006onJEL@03o`000?oU
UW?oiIIc00KoiIIc0_l00009onB>J003o`000?oUTVcoiI9/00;oiI9/0_l00004on22F0;o00001ooT
TF/00ol0003oiI=_o`000006on:6F`03o`000?nabNco/LW/00;o/LW/0_l00003okW7i@03o`000?o1
c^Co`LkT00;o`LkT00Go0000oloLh_o?g>;ocmcRo`00000:omONg@03o`000?oFd]Go000000OoTc58
0_l00002on[B_4Ko00001_l@0002o`0000_oN04B0ol00004oc4000oo00001on@<dl00ol0003oQaT[
ohLI:`0;ohLI:`03o`000?ml3BCoO0dT00GoO0dT1ol0000:ohCAo`03o`000?oonf[ooo]Z01cooo]Z
00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003o/JgEok6]
e@07ok6]e@03o`000?nbZm7o/Z_A00;o/Z_A00?o0000ok2Zd_n`Z]803On`Z]800ol0003o/J_Bok6[
dP06ok6[dP03o`000?nbYlko/ZO>00?o/ZO>0_l00005omb]YP03o`000?oQYiOohJNG00KohJNG00Go
0000on:WU_oRYiKohZNFo`000009on6VU`03o`000?oRYYCo000000Woi:6800?o0000onBPQooTX8L0
2?oTX8L2o`0000KoiY]k00Go0000onFJO?oUVWcoiIYlo`000004onJLO0;o00001?oVUG400ol0003o
iIIconFFL`07onFFL`;o00002?oTSVP00ol0003oiI9/onFBK004onFBK0;o00000_oPPUP00ol0003o
i95[onBAJ`06onBAJ`03o`000?oUTfooiI=_00;o00001?oRQU/00ol0003o/LW/ok79k002o`0000Go
^LOU1_o1c^@00ol0003ocmcRo`00000:omONg@04o`000?oFd]Go0000o`0000CoTc582Ol0000?oimF
MP03o`000?nN?U3oWSi@00_oWSi@00?o0000ohh[@on>:d<00ol0000:ofP00003o`000?nF>E7oN/So
00_oUSUA00?o0000of`00?l000001_m/000<o`0000GoN04B2Ol00007ohHG:@03o`000?n@<dooT3=?
00_oT3=?00?o0000ohLI:on76B/02on76B/00ol0003oO0dTog`=900<og`=9003o`000?n4dOooQ=7o
00WoQ=7o00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0OoookJP006ooonfX00ol0003o
oo]ZoookJP10oookJRko00001ooL[JH2o`0000GohJNG00?o0000on:WU_oRYiH00_oRYiH00ol0003o
hJJGon6VU`07on6VU`03o`000?oRYYCohZJD00;o00001ooTXHP00ol0003oi:27onBPQ`09onBPQ`;o
00001OoVVg/01Ol0003oiIYlonFJO?oUVWco000000KoiYal00Go0000onJELOoVUG7oiYEao`000009
onFFL`04o`000?oUUgGo0000o`0000Koi8iX00?o0000onFBK?oUTV`01_oUTV`00ol0003oh89Ho`00
0008onBAJ`03o`000?oUTfooiI=_00;oiI=_0_l00003on:6F`;o00001onianD6ol7>i0?o00002OoG
g]d00ol0003oe];EomKBe@06o`0000KoXeQe00?oZm1Poj=HMOl000003_nOEWH00ol0003oWSi@oihn
D00;oihnD003o`000?n>:d?oSR]300CoSR]30ol00006ofP00003o`000?nF>E7oUSUA00?oUSUA00?o
0000oiHiDOnF>E401OnF>E401?l0003oK000of`00?l0000:of`00003o`000?md00OoM00700?oM007
2ol0000;ohHG:@03o`000?n@<dooT3=?00coT3=?00?o0000ohLI:on76B/02on76B/00ol0003oO0dT
og`=9007og`=90Go00002on4dOl3o`0001cooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o
0000oookJ_oonfX0@OoonfX00ol0003o/ZS>ok:XcP02ok:XcP;o00002?nbZLl00ol0003o/jC9ok>T
b@0=ok>Tb@04o`000?nbYL_o/ZG;ok:Ub`;o00002?nbY/`00ol0003og:fVomb]YP07omb]YP03o`00
0?oQYiOohJNG00;ohJNG00?o0000on:WU_oRYiH00_oRYiH00ol0003ohJJGon6VU`06on6VU`03o`00
0?oRYYCohZJD00?ohZJD0_l00005onBQR003o`000?oTX8Ooi:2700Woi:2700?o0000onBPQ_l00000
1?oVVg/01Ol0003oiIYlonFJO?oUVWco000000OoiYal0_l000000ooVUG7o0000onFFL`08onFFL`04
o`000?oUUgGoiIMeonFGM@;o00001OoTSVP00ol0003oiI9/onFBK006onFBK0?o00002?oTTF/00ol0
003oiI=_onFCK`03onFCK`04o`000?oRQU_ohXIKo`0000Oo^LOU00?o0000ol7>i?o1c^@00oo1c^@0
1Ol0003o`lSOol?8goo3b=oo000000OoemkM00?o0000omKBeOoFd]D00_l0000:oj=HM@03oj_@H?nS
F7GoXeQe00;o00003OnOEWH00ol0003oWSi@oihnD00;oihnD003o`000?n>:d?oSR]300OoSR]30ol0
0002ofP00003o`000?nF>E7oUSUA00_oUSUA00Go0000of`00?m/003oK000o`000002of`000ko0000
2?nE>5400ol0003oS2e8oh`]B005o`0000KoQQLY00?o0000oi0cCon@<dl03?n@<dl00ol0003oQaT[
ohLI:`0;ohLI:`03o`000?ml3BCoO0dT00Oo00001?nE?ed00ol0003oQ=7oohCAo`04ohCAo`Go0000
0_nIb?P00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oo
nf[ooo]Z04;ooo]Z00Co0000ok:Xc_l0003o00002onbZLl00ol0003o/jC9ok>Tb@0=ok>Tb@?o0000
2_nbY/`00ol0003og:fVomb]YP08omb]YP;o00000_oQYiL00ol0003ohZNFon:WUP02on:WUP03o`00
0?oQYYOohJJG00KohJJG00?o0000on:VU?oRYY@01OoRYY@00ol0003oi:68onBQR002onBQR003o`00
0?oTX8Ooi:2700Woi:2700?o0000onBPQ_oTX8H00_l000000ooVVg_o0000onFJO003onFJO003o`00
0?oVW7coiYal00OoiYal0_l00009onFFL`03o`000?oUUgGoiIMe00?oiIMe00?o0000onB>J?oTSVP0
0_oTSVP00ol0003oiI9/onFBK006onFBK0;o000000?oiYMco`000?oTTF/01_oTTF/00ol0003oiI=_
onFCK`04onFCK`?o00001onianD01?l0003o`LkTol7>i?o1c^@2o`0000Go`lSO00?o0000omONgOoG
g]d00ooGg]d01?l0003oe];EomKBeOoFd]D2o`0000SoXeQe00?og:fVoj=HMOnSF7D00_nSF7D00ol0
003oXUIbo`00000<oimFMP03o`000?nN?U3oWSi@00_oWSi@00?o0000ohh[@on>:d<02_n>:d<4o`00
00KoUSUA3Ol00007oiY:J@03o`000?nE>57oUCQA00coUCQA00?o0000oh`]B?n<;DP01On<;DP4o`00
00;oQQLY00?o0000oi0cCon@<dl02on@<dl00ol0003oQaT[ohLI:`04ohLI:`_o00002onE?ed00ol0
003oQ=7oohCAo`04o`0000SoVLSh00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0Ooook
JP006_oonfX00ol0003ooo]ZoookJP13oookJP03o`000?nbZLoo/ZW?00co/ZW?00?o0000ok>TbOnc
Y<T02oncY<T2o`0000_o/ZK<00?o0000omb]Y_oL[JH02ooL[JH2o`0000KohZNF00?o0000on6VUooQ
YYL01OoQYYL00ol0003ohZJDon:VU006on:VU0;o000000?oi:68o`000?oTX8L02ooTX8L00ol0003o
i:26onBPQP02onBPQP;o00001?oUVW`00ol0003oiYalonJLO008onJLO0;o00002?oUUW<00ol0003o
iIMeonFGM@04onFGM@;o00000_oTSVP00ol0003oiI9/onFBK006onFBK0;o00000_oVUg<2o`0000Go
i95[00?o0000onFCKooUTfl01_oUTfl2o`0000Ko^LOU00Co0000ol7>i?l0003o00002?o3b=l01Ol0
003oemkMomONgOoGg]go000000?oe];E00?o0000o`009_l000001onSF7D00ooL[JKoXeQeoj=HM@03
oj=HM@04o`000?nREW;oXUIbo`0000[oWeIf00?o0000oihnD?nN?U002onN?U000ol0003oSR]3ohh[
@`05ohh[@a3o00001OnH?EH00ol0003oVTYYoiY:J@02oiY:J@03o`000?nJBVWoVTYY00OoVTYY00?o
0000oiDhDOnE>5402onE>5400ol0003oS2e8oh`]B00:oh`]B0Go00001_n@<dl<o`0000OoUdQY00?o
0000oiDoGOnE?ed03?nE?ed3o`0000goVLSh00?o0000oookJ_oonfX06?oonfX00ol0003ooo]Zoook
JP0OoookJP006_oonfX00ol0003ooo]ZoookJP13oookJP03o`000?nbZLoo/ZW?00co/ZW?00?o0000
ok>TbOncY<T02_ncY<T00ol0003o[i[1o`00000;ok:Vc003o`000?oL[JKog:fV00cog:fV0_l00005
on:WUP03o`000?oQYYOohJJG00GohJJG00?o0000on:VU?oRYY@02?oRYY@2o`0000coi:2700?o0000
onBPQ_oTX8H00ooTX8H2o`0000?oiIYl00?o0000onJLO?oVW7`02?oVW7`00ol0003oiIamo`000007
onFFL`03o`000?oUUgGoiIMe00KoiIMe0ol00007onFBK003o`000?oRTgGo000000CoiYMc0_l00003
onBAJ`03o`000?oUTfooiI=_00OoiI=_0_l00005okW7i@03ol7>i?l0003o`lSO00[o`lSO00?o0000
omONgOl000001?oFd]D00ol0003o000Vo`00000<oj=HM@03o`000?nREW;oXUIb00;oXUIb00?o0000
oimFM_nOEWH01onOEWH00ol0003oWSi@oihnD007oihnD0co00001onND6d00ol0003oXDiXoj5>J002
oj5>J0;o00001onH?EH00ol0003oVTYYoiY:J@02oiY:J@03o`000?nJBVWoVTYY00KoVTYY00?o0000
oiDhDOnE>5403?nE>5400ol0003oS2e8oh`]B00;oh`]B003o`000?n@<D_oT35;00Oo00001OnF@El0
0ol0003oUdQYoiM8J@0;oiM8J@03o`000?nE?egoUCmM00coUCmM00?o0000oic6mOl000003_nIb?P0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z
04Cooo]Z00?o0000ok:YconbZLl03?nbZLl00ol0003o/jC9ok>Tb@07ok>Tb@;o00000on_V/400ol0
003o/ZK<ok:Vc007ok:Vc003o`000?oL[JKog:fV00gog:fV00Co0000om^YXol0003o00000ooRYiH0
0ol0003ohJJGon6VU`04on6VU`03o`000?oRYYCohZJD00[ohZJD0_l0000;onBPQ`03o`000?oTX8Ko
i:2600?oi:2600Ko0000on>OQ_l0003o0000onFJO?l0000:onJLO003o`000?oUW7goiIam00;o0000
1_oUUW<00ol0003oiIMeonFGM@07onFGM@;o00001_oUTV`00ol0003ohY=eo`000006onJGL`04o`00
0?oTTF_oi95[o`0000WoiI=_00?o0000ojo4jOl000000onianD2o`0000go`lSO0_l00004omKBe@;o
00001OnSF7D00ooFZZ_oXeQeoj=HM@05oj=HM@03o`000?nREW;oXUIb00?oXUIb00?o0000oimFM_nO
EWH01_nOEWH00ol0003oWSi@oihnD007o`0000CoXEam00?o0000oii@KOnND6d03?nND6d00ol0003o
XDiXoj5>J004oj5>J0;o00001OnH?EH00ol0003oVTYYoiY:J@02oiY:J@03o`000?nJBVWoVTYY00Ko
VTYY00?o0000oiDhDOnE>5403?nE>5400ol0003oS2e8oh`]B007oh`]B0Oo00001?nKBVT2o`0000Ko
UT5O00?o0000oiM8JOnGB6T02onGB6T00ol0003oUCmMoiDoG@0;oiDoG@05o`000?nLa_GoW<Keoic6
mOl000003_nIb?P00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03
o`000?oonf[ooo]Z04Cooo]Z00?o0000ok:YconbZLl03?nbZLl00ol0003o/jC9ok>Tb@05ok>Tb@;o
00001On_V/400ol0003o/ZK<ok:Vc007ok:Vc003o`000?oL[JKog:fV00cog:fV00?o0000om^YXooK
ZJ<00_oKZJ<2o`000003on:WU_l0003ohJJG00GohJJG00?o0000on:VU?oRYY@02_oRYY@01?l0003o
hZFBo`000?l00009onBPQ`03o`000?oTX8Koi:2600?oi:2600Co0000on>OQ_oSWhKohin60_l0000:
onJLO003o`000?oUW7goiIam00;oiIam0_l00004onFFL`03o`000?oUUgGoiIMe00OoiIMe00Co0000
onNJM_l0003o00001?oUTV`00ol0003ohY=eo`000007onJGL`;o000000?oi95[o`000?oUTfl01ooU
Tfl02?l0003o[lCYojo4jOl0003o^LOUo`000?nmb^Co00002oo3b=l01Ol0003oaM7TolGAi?o5dNCo
000000?oe];E0_l0000=oj=HM@04o`000?nREW;oXUIboj9FLPko00002onQG7d00ol0003oWU1]oii@
K@0;oii@K@03o`000?nQCVSoXDiX00OoXDiX0_l00002oiPmEP03o`000?nJBVWoVTYY00?oVTYY00?o
0000oiY:JOnJBVT01_nJBVT00ol0003oUCQAoiDhD@0;oiDhD@04o`000?n<;DSoS2e8oh`]B0Oo0000
1?nJC6`00ol0003oVdYYoi]:J@06oi]:J@?o00000_nF@El00ol0003oUdQYoiM8J@0<oiM8J@03o`00
0?nE?egoUCmM00_oUCmM00?o0000oic6mOnLa_D00_nLa_D00ol0003oVLShoiW8n005oiW8n0Co0000
0_nOa?800ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oo
nf[ooo]Z04Kooo]Z00?o0000ok:YconbZLl03?nbZLl00ol0003o/jC9ok>Tb@03ok>Tb@03o`000?n_
V/7o[i[100Ko[i[100?o0000ok:Vc?nbY/`01OnbY/`00ol0003og:fVomb]YP0=omb]YP03o`000?oK
ZJ?ofjVS00CofjVS0ol00005on6VU`03o`000?oRYYCohZJD00[ohZJD00Go0000on:UT_oRYI;ohZFB
o`000007onBPQ`03o`000?oTX8Koi:2600Coi:2600?o0000on>OQ_oSWhH00_oSWhH2o`0000WoiYal
00?o0000onFLOOoUW7d01?oUW7d01Ol0003oiIIconFFLooUUW?o000000WoiIMe00Go0000onNJM_oW
VWKoiiYfo`000003onFBK004o`000?oRTgGohY=eo`0000SoiYMc0_l00008onFCK`04o`000?n_a>Wo
[lCYojo4j@;o000000?o_L[To`000?o3b=l02?o3b=l2o`0000GoaM7T00Go0000omKBeOl0003o000V
o`000002oj=HM@03on^eV_nSF7GoXeQe00GoXeQe1ol00003ojIPOP03o`000?nMDW;oWE9b00CoWE9b
00?o0000oj5LOOnQG7d03?nQG7d00ol0003oWU1]oii@K@0;oii@K@03o`000?nQCVSoXDiX00WoXDiX
0ol00005oiY:J@03o`000?nJBVWoVTYY00GoVTYY00?o0000oiDhDOnE>5401OnE>54;o`0000_oVTa/
00?o0000oi]:JOnKBVT02OnKBVT3o`0000koUdQY00?o0000oiDoGOnE?ed02onE?ed00ol0003oW<Ke
oic6m@03oic6m@03o`000?nIb?SoVLSh00Co00001onOa?800ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000ok:YconbZLl03Onb
ZLl01Ol0003o/jC9ok>TbOncY<Wo000000Wo[i[100?o0000ok:Vc?nbY/`01OnbY/`00ol0003og:fV
omb]YP0=omb]YP03o`000?oKZJ?ofjVS00KofjVS0_l00004on6VU`03o`000?oRYYCohZJD00[ohZJD
00?o0000on:UT_oRYI800_oRYI82o`0000Goi:2700?o0000onBPQ_oTX8H01?oTX8H00ol0003ohin6
on>OQP02on>OQP03o`000?oUX8Ko000000SoiYal00?o0000onFLOOoUW7d01OoUW7d2o`000003onFF
Lol0003oiIMe00SoiIMe00?o0000onNJM_oWVWH00_oWVWH3o`0000?ohY=e00?o0000onJGLooVUg<0
1ooVUg<2o`0000OoiI=_0ol00003okC9j@;o00001oo3b=l2o`0000SoaM7T0_l000000ol002Ko0000
oj=HM@02oj=HM@Oo00000onPGH400ol0003oYV1nojIPOP05ojIPOP03o`000?nMDW;oWE9b00?oWE9b
00?o0000oj5LOOnQG7d03?nQG7d00ol0003oWU1]oii@K@0;oii@K@03o`000?nQCVSoXDiX00_oXDiX
0_l00004oiY:J@03o`000?nJBVWoVTYY00;oVTYY2ol00007oia@L003o`000?nJC6coVTa/00coVTa/
00?o0000oi]:JOnKBVT02onKBVT2o`0000goUdQY00?o0000oiDoGOnE?ed02?nE?ed4o`0000KoW<Ke
0_l0000<oio4lP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o
0000oookJ_oonfX0AooonfX00ol0003o/ZW?ok:Yc`0<ok:Yc`03o`000?ncY<Wo/jC900co[i[100?o
0000ok:Vc?nbY/`01?nbY/`00ol0003og:fVomb]YP0<omb]YP03o`000?oKZJ?ofjVS00OofjVS00Co
0000omn[Wol0003o00000_oQYYL00ol0003ohZJDon:VU009on:VU003o`000?oRYI;ohZFB00GohZFB
0_l00003onBPQ`03o`000?oTX8Koi:2600Coi:2600?o0000on>OQ_oSWhH00_oSWhH00ol0003oiJ26
onFPQP02o`0000KoiYal00?o0000onFLOOoUW7d01ooUW7d2o`0000WoiIMe00?o0000onNJM_oWVWH0
1?oWVWH2o`0000;ohY=e00?o0000onJGLooVUg<01ooVUg<01?l0003oiiYgo`000?l00005onFCK`03
o`000?ndbNWo]<WY00Co]<WY00?o0000ol?8goo3b=l01?o3b=l00ol0003oaM7TolGAi009olGAi003
o`000?l002Ko000000?o00002_nPGH400ol0003oYV1nojIPOP06ojIPOP03o`000?nMDW;oWE9b00;o
WE9b00?o0000oj5LOOnQG7d02onQG7d00ol0003oWU1]oii@K@0<oii@K@03o`000?nQCVSoXDiX00_o
XDiX00?o0000oi]9Iol000000onJBVT5o`0000?oVE5f00?o0000oia@L?nLD7003?nLD7000ol0003o
VTa/oiY<K00<oiY<K003o`000?nKBVWoVdYY00_oVdYY00Co0000oiQ7Iol0003o00002onGB6T01?l0
003oUCmMoiDoGOnE?ed7o`0000?oW5=f00?o0000oic6mOl000000_l00002oj;2k`03o`000?nOa?;o
WlCb00coWlCb00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0
003ooo]ZoookJP17oookJP03o`000?nbZLoo/ZW?00co/ZW?0_l0000=ojnJ`@03o`000?nbY/co/ZK<
00?o/ZK<0_l0000>omb]YP03o`000?oKZJ?ofjVS00SofjVS00?o0000omn[WooOZil00_l0000<on:V
U003o`000?oRYI;ohZFB00OohZFB00Co0000onBPQooTX8Oo00001_oTX8H00ol0003ohin6on>OQP02
on>OQP03o`000?oUX8KoiJ2600;oiJ260_l00004onJLO003o`000?oUW7goiIam00SoiIam0_l00008
onFGM@03o`000?oWVWKoiiYf00CoiiYf00Go0000onBHNOl0003ohY=eo`000009onJGL`05o`000?oW
VWOoiiYgonNJMol000001OoUTfl00ol0003o]<WYokC9j@03okC9j@;o00000oo3b=l2o`0000coaM7T
00?o0000o`009_l000003OnPGH400ol0003oYV1nojIPOP07ojIPOP04o`000?nMDW;oWE9bo`0000ko
XEam00?o0000oii@KOnND6d03?nND6d00ol0003oXDiXoj5>J007oj5>J0_o00001onIDGH00ol0003o
W51`oia@L00<oia@L003o`000?nJC6coVTa/00_oVTa/00?o0000oi]:JOnKBVT03?nKBVT01Ol0003o
V4MWoiQ7IonHAfOo000000GoUdQY2Ol0000:oiaCMP;o00001_nR`^l00ol0003oWlCboio4lP0<oio4
lP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oo
nfX0B?oonfX00ol0003o/ZW?ok:Yc`09ok:Yc`;o000000?o[iW1o`000?n_V/403On_V/400ol0003o
/ZK<ok:Vc002ok:Vc004o`000?oH/[?o0000o`0000_og:fV00?o0000om^YXooKZJ<02OoKZJ<01?l0
003ogj^Oomn[WooOZil2o`0000_ohZJD00?o0000on:UT_oRYI802?oRYI83o`0000Ooi:2600Go0000
on>OQ_oSWhKohin6o`000006onFPQP05o`000?oVW7coiYalonJLO?l000002_oUW7d01?l0003oiI]n
o`000?l00007onFGM@03o`000?oWVWKoiiYf00?oiiYf00?o0000onBHNOoTV7T00_l00009onJGL`03
o`000?oWVWOoiiYg00;oiiYg0_l00003onFCK`03o`000?ndbNWo]<WY00?o]<WY00Go0000ok[7iOl0
003o`lSOo`00000=olGAi004o`000?l002Ko0000o`0000goX5f100?o0000ojIPO_nVH7h02?nVH7h0
0ol0003oWE9bo`00000>oj5LO@03o`000?nND6goWU1]00_oWU1]00Co0000oj5>J?nQCVSoXDiX1ol0
0004oiiGN@03o`000?nKDWKoVe9f00;oVe9f0_l00007oiUAMP03o`000?nLD73oW51`00coW51`00?o
0000oiY<K?nJC6`02onJC6`00ol0003oVdYYoi]:J@0<oi]:J@03o`000?nHAfOoV4MW00Oo00001OnJ
DgT00ol0003oW5=foiaCMP0;oiaCMP03o`000?nR`^ooX/;_00GoX/;_00?o0000oio4l_nOa?803OnO
a?800ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[o
oo]Z04Sooo]Z00?o0000ok:YconbZLl02?nbZLl00ol0003o[iW1ojnI`@02ojnI`@03o`000?n_V/7o
[i[100_o[i[100Go0000ok:Vc?nbY/co/ZK<o`000004omRb/`;o00002OoL[JH00ol0003ofjVSom^Y
X`09om^YX`06o`000?oOZioogj^Oomn[Wol0003og:^T0_l00009on:VU003o`000?oRYI;ohZFB00[o
hZFB0_l00006onBPQP05o`000?oSWhKohin6on>OQ_l000001ooUX8H2o`000003onJLO?l0003oiIam
00WoiIam00Co0000onFKO_oUVgkoiI]n0_l00005onFGM@03o`000?oWVWKoiiYf00;oiiYf00?o0000
onBHNOoTV7T00_oTV7T2o`0000SoiYMc00?o0000onNJMooWVWL01?oWVWL2o`000003onFCKol0003o
]<WY00Co]<WY00Co0000ok[7iOl0003o00003Oo5dN@3o`000003o`00A_l0003oX5f100coX5f100?o
0000ojIPO_nVH7h02OnVH7h2o`0000koXEam00?o0000oii@KOnND6d01?nND6d;o`0000_oWUMi00?o
0000oi]BM_nKDWH00onKDWH00ol0003oVE5foiUAMP05oiUAMP03o`000?nLD73oW51`00_oW51`00?o
0000oiY<K?nJC6`03?nJC6`00ol0003oVdYYoi]:J@08oi]:J@Oo00001?nKE7T00ol0003oVU=ioiYC
N@05oiYCN@03o`000?nLDgKoW5=f00_oW5=f00?o0000oj;2konR`^l01_nR`^l00ol0003oWlCboio4
lP07oio4lP?o00000_nT`Nh00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z01kooo]Z000I
oookJP03o`000?oonf[ooo]Z04Wooo]Z00?o0000ok:YconbZLl01OnbZLl2o`0000Go[iW100?o0000
ojnJ`On_V/402on_V/401Ol0003o/ZK<ok:Vc?nbY/co000000Kof;:c0_l00007omb]YP03o`000?oK
ZJ?ofjVS00[ofjVS00?o0000omn[Wol000001?oLZj@00ol0003ohZJDon:VU006on:VU003o`000?oR
YI;ohZFB00[ohZFB00?o0000omnQT?l000001OoTX8H01Ol0003ohin6on>OQ_oSWhKo000000WoiJ26
0_l0000:onFLO@03o`000?oUVgkoiI]n00?oiI]n00?o0000onFGMOoUUgD00_oUUgD00ol0003oiiYf
onNJMP02onNJMP03o`000?oTV7Woi9Qi00;oi9Qi00Co0000onJKN_l0003o00001_oVUg<00ol0003o
iiYgonNJM`06onNJM`;o00001OndbNT2o`0000;o_<[U00?o0000olGAi?o5dN@02?o5dN@2o`000005
olWBhOl0003o0000o`00A_l000003?nPGH400ol0003oYV1nojIPOP0;ojIPOP03o`000?nQG7goXEam
00WoXEam2_l00007oj1JO003o`000?nNEgWoWUMi00coWUMi00?o0000oi]BM_nKDWH01?nKDWH00ol0
003oVE5foiUAMP04oiUAMP03o`000?nLD73oW51`00_oW51`00?o0000oiY<K?nJC6`03?nJC6`01?l0
003oVdYYoi]:JOnKBVT7o`0000CoWEMj00?o0000oi]DNOnKE7T01OnKE7T00ol0003oVU=ioiYCN@04
oiYCN@03o`000?nLDgKoW5=f00_oW5=f00?o0000oj;2konR`^l01onR`^l00ol0003oWlCboio4lP03
oio4lP?o00001_nT`Nh00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z01gooo]Z000Hoook
JP03o`000?oonf[ooo]Z04[ooo]Z00?o0000ok:YconbZLl00onbZLl2o`0000Oo[iW100?o0000ojnJ
`On_V/403?n_V/400ol0003o/ZK<o`000009omRb/`03o`000?oL[JKog:fV00?og:fV00?o0000om^Y
XooKZJ<02ooKZJ<00ol0003ogj^Oo`000005omb[Y0;o00001_oRYY@00ol0003ohZFBon:UTP0:on:U
TP03o`000?oOXI3ogj6@00;o00000ooTX8H01?l0003ohin6on>OQ_l0000;onFPQP;o00002OoUW7d0
0ol0003oiI]nonFKOP04onFKOP;o00000_oUUgD00ol0003oiiYfonNJMP02onNJMP03o`000?oTV7Wo
i9Qi00;oi9Qi00Go0000onJKN_oVVg[oiY]jo`000005onJGL`03o`000?oWVWOoiiYg00OoiiYg00?o
0000okC9jOndbNT00ondbNT00ol0003o_<[Uokc:i@02okc:i@03o`000?o5dNCoaM7T00KoaM7T00Go
0000olWBhOo9d^7obM;Qo`000002o`00AP03o`000?nPGH7oX5f100[oX5f100?o0000ojIPO_nVH7h0
2onVH7h2o`0000?oXEam1ol00003oiiMPP03o`000?nPFWcoX5Yl00_oX5Yl00?o0000oiiGNOnNEgT0
3?nNEgT00ol0003oVe9foi]BMP04oi]BMP;o00001OnIDGH00ol0003oW51`oia@L00;oia@L003o`00
0?nJC6coVTa/00SoVTa/2?l0000;oieGNP03o`000?nKE7WoVeAi00KoVeAi00?o0000oiYCNOnJDgT0
0onJDgT00ol0003oW5=foiaCMP0<oiaCMP03o`000?nR`^ooX/;_00KoX/;_00?o0000oio4l_nOa?80
0ol0000:ojC1kP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o
0000oookJ_oonfX0BooonfX01Ol0003o/ZW?ok:YconbZLoo000000[o[iW100?o0000ojnJ`On_V/40
2on_V/400ol0003o/ZK<o`00000:omRb/`;o00000ooL[JH00ol0003ofjVSom^YX`0;om^YX`03o`00
0?oOZioo000000Oog:^T0_l00004on:VU003o`000?oRYI;ohZFB00WohZFB00?o0000omnQT?oOXI00
0ooOXI02o`000005onBPQ_l0003ohin6on>OQ_l000002ooUX8H00ol0003oiIn5o`000008onFLO@03
o`000?oUVgkoiI]n00KoiI]n0ol00004onNJMP03o`000?oTV7Woi9Qi00;oi9Qi00?o0000onJKN_oV
VgX00_oVVgX2o`0000?oiYMc00?o0000onNJMooWVWL01ooWVWL00ol0003o]<WYo`000002o`000003
okS6iOl0003o_<[U00Co_<[U00?o0000olGAi?o5dN@00oo5dN@2o`0000CobM;Q00?o0000o`00A_l0
00003OnPGH400ol0003oYV1nojIPOP08ojIPOPSo00002_nNGH800ol0003oX5Yloj1JO00;oj1JO003
o`000?nNEgWoWUMi00coWUMi00?o0000oi]BM_nKDWH01?nKDWH00ol0003oVe9fo`000004oiUAMP03
o`000?nLD73oW51`00_oW51`00Co0000oiY<K?nJC6coVTa/1ol00004oiiIO003o`000?nMEg[oWEMj
00coWEMj00?o0000oi]DNOnKE7T01onKE7T00ol0003oVU=ioiYCN@02oiYCN@03o`000?nLDgKoW5=f
00coW5=f00?o0000oj;2konR`^l01onR`^l2o`0000koY<7^00?o0000oookJ_oonfX04?oonfX00ol0
003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1;oookJP04o`000?nbZLoo0000o`00
00_o[iW100?o0000ojnJ`On_V/403?n_V/400ol0003od[6io`00000;omRb/`;o000000?og:fVo`00
0?oKZJ<03OoKZJ<00ol0003og:^Tomb[Y008omb[Y004o`000?oRYYCohZJDo`0000cohZFB00?o0000
omnQT?oOXI001OoOXI02o`0000;ohin600?o0000onFPQ_oUX8H02OoUX8H00ol0003oiIn5onFOQ@02
o`0000KoiIam00?o0000onFKO_oUVgh02?oUVgh2o`0000?oiiYf00?o0000onBHNOoTV7T00_oTV7T0
0ol0003oiY]jonJKNP04onJKNP;o000000?oiYMco`000?oWVWL02?oWVWL2o`0000Co^<KU00?o0000
okc:iOnlb^D01?nlb^D01Ol0003oaM7TolGAi?o5dNCo000000KobM;Q00?o0000o`00A_l000003OnP
GH401?l0003oYV1nojIPO_nVH7h7o`0000?oX5n300?o0000oj5NPOl000003?nNGH800ol0003oX5Yl
oj1JO00;oj1JO003o`000?nNEgWoWUMi00_oWUMi00?o0000oi]BM_nKDWH01OnKDWH01?l0003oVe9f
oi]BM_l00003oiUAMP03o`000?nLD73oW51`00SoW51`1ol0000;oiiIO003o`000?nMEg[oWEMj00co
WEMj00?o0000oi]DNOnKE7T02?nKE7T01Ol0003oVU=ioiYCNOnJDgWo000000koW5=f00Co0000oj;2
konR`^ooX/;_1?l00002ojJok003o`000?nT`NkoY<7^00goY<7^00?o0000oookJ_oonfX04?oonfX0
0ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1<oookJP03o`000?n_VL7o[iW1
00co[iW100?o0000ojnJ`On_V/402_n_V/401?l0003od[6iom:a^Ol0000=omRb/`;o00003_oKZJ<0
0ol0003og:^Tomb[Y009omb[Y0?o00003?oRYI800ol0003ogj6@omnQT006omnQT0;o000000?ohin6
o`000?oUX8H02_oUX8H00ol0003oiIn5onFOQ@02onFOQ@;o00001?oUW7d00ol0003oiI]nonFKOP08
onFKOP05o`000?oXWWgo0000onNJM_l000001OoTV7T00ol0003oiY]jonJKNP06onJKNP;o00002OoW
VWL00ol0003o^<KUokS6i@03okS6i@03o`000?nlb^Go_<[U00Go_<[U00?o0000olGAi?l000001oo9
d^400ol0003o0016o`00000:oj1MP@Oo00002_nPGh<01?l0003oXEj1oj5NPOl0000;oiiMPP03o`00
0?nPFWcoX5Yl00_oX5Yl00?o0000oiiGNOnNEgT02onNEgT00ol0003oVe9foi]BMP05oi]BMP05o`00
0?nKDWKoVe9foi]BM_l000000_nIDGH01?l0003oW51`oia@L?nLD707o`0000?oWE]o00?o0000oiiI
O?nNFG`03?nNFG`00ol0003oWEMjoieGNP0<oieGNP03o`000?nKE7WoVeAi00WoVeAi00Co0000oiYC
NOnJDgWo00003_nLDgH4o`0000OoY[o/00?o0000ojC1k_nT`Nh03OnT`Nh00ol0003ooo]ZoookJP0?
oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000ojnI
`On_VL403?n_VL400ol0003o[i[1ojnJ`@09ojnJ`@03o`000?oB/KWod[6i00;od[6i00?o0000omRb
/ooH/[<02_oH/[<01?l0003od[>jo`000?l0000;om^YX`03o`000?oMZj?o000000cog:^T0_l0000;
on:UTP03o`000?oOXI3ogj6@00Kogj6@00Co0000on:SSol0003o00002ooUX8H00ol0003oiIn5onFO
Q@04onFOQ@05o`000?oUW7goiIamonFLOOl000002_oUVgh00ol0003oj9imonRNO@02o`0000Goi9Qi
00?o0000onJKN_oVVgX01ooVVgX2o`0000SoiiYg00?o0000okS6iOnha^D00onha^D00ol0003o_<[U
okc:i@05okc:i@;o00002?o9d^400ol0003o0016o`000003oj1MP@Oo00000onOH8D00ol0003oX5n3
oj1OP`0;oj1OP`04o`000?nQGX7oXEj1o`0000_oWUf200?o0000oj1JO?nPFW`02onPFW`00ol0003o
WUMioiiGN@0;oiiGN@03o`000?nKDWKoVe9f00GoVe9f00?o0000oi]BM_l000002?l0000:oieKO`03
o`000?nNFGcoWUUl00coWUUl00?o0000oieGN_nMEgX03?nMEgX00ol0003oVeAioi]DN@0:oi]DN@03
o`000?nJDgWo000000[oW5=f1Ol0000;ojJok003o`000?nT`NkoY<7^00goY<7^00?o0000oookJ_oo
nfX03_oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1=oookJP03o`00
0?n_VL7o[iW100co[iW100?o0000ojnJ`On_V/402?n_V/400ol0003od[6iom:a^@02om:a^@03o`00
0?oH/[?of;:c00Wof;:c00?o0000om:c^_oB/kX00_oB/kX2o`0000WofjVS00?o0000omf[Xol00000
3?oLZj@00ol0003ogZVOo`000009on:UTP03o`000?oOXI3ogj6@00Oogj6@00?o0000on:SSooRXhl0
0_l0000:onFPQP03o`000?oUWhGoiIn500GoiIn50_l000000ooUW7go0000onFKOP09onFKOP04o`00
0?oXWWgoj9imonRNO@;o00001?oTV7T00ol0003oiY]jonJKNP07onJKNP03o`000?oWWG_o000000Oo
iiYg00?o0000okS6iOnha^D00_nha^D00ol0003o_<[Uokc:i@04okc:i@;o00000onnan400ol0003o
bM;QolWBh@04olWBh@03o`000?l004Ko000000?o00002_nOH8D00ol0003oX5n3oj1OP`0;oj1OP`04
o`000?nQGX7oXEj1o`0000[oWUf200?o0000oj1JO?nPFW`03?nPFW`00ol0003oWUMioiiGN@0;oiiG
N@03o`000?nKDWKoVe9f00Oo00001?nNG802o`0000goWE]o00?o0000oiiIO?nNFG`03?nNFG`00ol0
003oWEMjoieGNP0<oieGNP03o`000?nKE7WoVeAi00_oVeAi0_l00003oiaCMPOo00001?nOGhD00ol0
003oY[o/ojJok00:ojJok003o`000?nT`NkoY<7^00GoY<7^1Ol00002ojJoj`03o`000?oonf[ooo]Z
00kooo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oonfX0C_oonfX00ol0003o
[iW1ojnI`@0<ojnI`@03o`000?n_V/7o[i[100Oo[i[100?o0000om:a^OoB/KT01?oB/KT00ol0003o
f;:comRb/`08omRb/`03o`000?oB/k[od[>j00Cod[>j0_l00007om^YX`03o`000?oMZj?o000000_o
g:^T00Co0000omjYWooNZIoogZVO0_l00007on:UTP03o`000?oOXI3ogj6@00Oogj6@00Ko0000on:S
SooRXhoo0000on:UTOl00009onFPQP03o`000?oUWhGoiIn500OoiIn50_l0000:onFKOP07o`000?oX
WWgoj9imonRNOOl0003oiIano`000003onBHN@03o`000?oVVg[oiY]j00OoiY]j00?o0000onNMNooW
WG/00_l00005onNJM`;o00000onha^D00ol0003o_<[Uokc:i@02okc:i@;o00001_nnan400ol0003o
bM;QolWBh@03olWBh@03o`000?l004Ko000000goWf2500?o0000oj1OPonPGh<02onPGh<01Ol0003o
XEj1oj5NPOnQGX7o000000WoWUf200?o0000oj1JO?nPFW`03?nPFW`00ol0003oWUMioiiGN@08oiiG
N@Ko00001OnNG8000ol0003oWUb0oiiLP004oiiLP003o`000?nMFgooWE]o00_oWE]o00?o0000oiiI
O?nNFG`03?nNFG`00ol0003oWEMjoieGNP0<oieGNP03o`000?nKE7WoVeAi00SoVeAi2?l0000;oimO
Q@03o`000?nV_ncoY[o/00_oY[o/00?o0000ojC1k_nT`Nh01?l00008ojJoj`03o`000?oonf[ooo]Z
00gooo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003o
[iW1ojnI`@0;ojnI`@03o`000?n_V/7o[i[100;o[i[11Ol00007om:a^@03o`000?oH/[?of;:c00Oo
f;:c00?o0000om:c^_oB/kX01ooB/kX00ol0003ofjVSom^YX`03om^YX`05o`000?oMZj?ogJ^Somf[
Xol000002_oLZj@00ol0003ogZVOomjYW`03omjYW`;o00001OoRYI800ol0003ogj6@omnQT008omnQ
T003o`000?oRXhoo000000;ohZFA0_l00006onFPQP03o`000?oUWhGoiIn500WoiIn50_l00009onFK
OP05o`000?oXWWgoj9imonRNOOl000000_oUW7h2o`000003onBHNOl0003oiY]j00SoiY]j00?o0000
onNMNooWWG/00_oWWG/00ol0003oiiYgonNJM`02onNJM`03o`000?naa>So000000;o^<KU00?o0000
okc:iOnlb^D00_l00009okk7h@06o`000?o9d^7obM;QolWBhOl0003o00160_l0000=oimPQ@03o`00
0?nPGh?oX5n300_oX5n300Go0000oj5NPOnQGX7oXEj1o`000009oiiMPP03o`000?nPFWcoX5Yl00co
X5Yl00Co0000oiiGNOnNEgWoWUMi1ol00003oimMPP03o`000?nNG83oWUb000GoWUb000?o0000oiiL
P?nNG8001?nNG8000ol0003oWE]ooieKO`0;oieKO`03o`000?nNFGcoWUUl00coWUUl00?o0000oieG
N_nMEgX03?nMEgX01?l0003oVeAioi]DNOnKE7T7o`0000CoWen500?o0000oimOQOnOGhD03?nOGhD0
0ol0003oY[o/ojJok00<ojJok0;o00003?nV_n/00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[o
oo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000ojnI`On_VL401On_VL4;o`00
00;o[hne0_l00009om:a^@03o`000?oH/[?of;:c00Gof;:c00?o0000om:c^_oB/kX02OoB/kX2o`00
00?ofjVS00Go0000omf[XooMZj?ogJ^So`00000:omb[Y003o`000?oNZIoogZVO00GogZVO00?o0000
on:UT_oRYI800_oRYI800ol0003ogj6@omnQT008omnQT003o`000?oRXhoo000000CohZFA0_l00004
onFPQP03o`000?oUWhGoiIn500WoiIn500?o0000onBOQOl000002?oUVgh01Ol0003oj9imonRNOOoX
WWgo000000CoiIan0_l00009onJKNP03o`000?oWWG_oiiek00?oiiek00Go0000onNJMooWVWOoiiYg
o`000002ok74j003o`000?nha^Go000000;o00003?nnan401Ol0003obM;Qo`000?l0003o001600;o
00003OnOH8D00ol0003oX5n3oj1OP`0;oj1OP`03o`000?nQGX7oXEj100;oXEj100?o0000oiiMP_nN
GH801_nNGH800ol0003oX5Yloj1JO005oj1JO0_o00002_nOGH83o`0000GoWUb000?o0000oiiLP?nN
G8001?nNG802o`0000coWE]o00?o0000oiiIO?nNFG`03?nNFG`00ol0003oWEMjoieGNP08oieGNPSo
00002onOGhD00ol0003oWen5oimOQ@0<oimOQ@;o00002OnV_n`3o`000003ojRmjOl0003oY[o[00go
Y[o[00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]Z
oookJP1@oookJPOo00001on_Sk@00ol0003o[hneojn?]@02ojn?]@03o`000?n[R;3o000000[od[6i
00?o0000omRb/ooH/[<01?oH/[<00ol0003od[>jom:c^P0;om:c^P;o000000?ofjVSo`000?oMZj<0
0ooMZj<00ol0003og:^Tomb[Y006omb[Y003o`000?oNZIoogZVO00OogZVO0_l00002on:UTP03o`00
0?oOXI3ogj6@00Sogj6@00?o0000on:SSol000001_oRYI401Ol0003oiJ26onFPQ_oUX8Ko000000_o
iIn500?o0000onBOQOoTWhD00_l00006onFKOP05o`000?oXWWgoj9imonRNOOl000001OoUW7h2o`00
00SoiY]j00?o0000onNMNooWWG/01?oWWG/2o`000003onNJMol0003o/LCX00;o/LCX0_l0000?okk7
h@06o`000?o=dmko0000o`000?l0057o00003OnOH8D00ol0003oX5n3oj1OP`0;oj1OP`03o`000?nQ
GX7oXEj100;oXEj100?o0000oiiMP_nNGH801?nNGH8:o`0000OoX5n300?o0000oimMP_nOGH802OnO
GH83o`000003oj;6l_l0003oWUb000CoWUb000?o0000oiiLP?nNG8001?nNG802o`0000coWE]o00?o
0000oiiIO?nNFG`03?nNFG`01?l0003oWEMjoieGN_nMEgX7o`0000CoWf2500?o0000oimOQOnOGhD0
3?nOGhD2o`0000goWen50_l00006ojJok0?o00001OnX_NT00ol0003oY[o[ojJoj`0<ojJoj`03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0D?oo
nfX00ol0003o[hndojn?]00<ojn?]006o`000?n_SkGo[hneo`000?n[R;3o00002ooB/KT00ol0003o
f;:comRb/`03omRb/`03o`000?oB/k[od[>j00kod[>j0_l00004omf[X`03o`000?oLZjCog:^T00Ko
g:^T00?o0000omjYWooNZIl02OoNZIl2o`0000_ogj6@00?o0000on:SSol000001ooRYI42o`000003
onFPQ_l0003oiIn500[oiIn500?o0000onBOQOoTWhD00_oTWhD2o`0000CoiI]n00Go0000onRNOOoX
WWgoj9imo`000005onFLOP04o`000?oVWWko0000o`0000KoiY]j00?o0000onNMNooWWG/01_oWWG/4
o`0000;o]LOX00?o0000okk7hOnnan402_nnan42o`0000;o_lcT0ol000000ol0057o0000oimPQ@0<
oimPQ@03o`000?nPGh?oX5n300_oX5n300?o0000oj5NPOnQGX400_nQGX400ol0003oWUf2oiiMPP04
o`0000;oWEj500?o0000oj1OPonPGh<03?nPGh<00ol0003oWef2oimMPP06oimMPP?o00001OnRa_80
0ol0003oWUb0oiiLP002oiiLP003o`000?nNG83oWUb000CoWUb000?o0000oimKOol000002onMFgl0
0ol0003oWUUloiiIO008oiiIO0So00002onOH8D00ol0003oWen5oimOQ@0<oimOQ@;o00003_nOGhD2
o`0000;oY[o/0ol00009ojRmj@03o`000?nV_n_oY[o[00_oY[o[00?o0000oookJ_oonfX03?oonfX0
0ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1@oookJP03o`000?n_SkCo[hnd
00co[hnd00Go0000ojn?]Ol0003oZhR`o`00000=om:a^@03o`000?oH/[?of;:c00;of;:c00?o0000
om:c^_oB/kX03_oB/kX00ol0003oe:b_o`000003omf[X`03o`000?oLZjCog:^T00Gog:^T00?o0000
omjYWooNZIl02ooNZIl2o`0000[ogj6@0_l0000:on:UT@;o00002ooUWhD00ol0003oi9n5onBOQ@04
onBOQ@05o`000?oUVgkoiI]nonFKO_l000000_oXWWd00ol0003oiIanonFLOP04onFLOP05o`000?oV
WWkoiYinonJNO_l000001OoVVgX00ol0003oiiekonNMN`07onNMN`03o`000?neanSo]LOX00;o]LOX
0_l00009okk7h@;o00001Onoc>@2o`000003o`00DOl0003oWf2500coWf2500?o0000oj1OPonPGh<0
2?nPGh<;o`0000KoWEj500?o0000oj1OPonPGh<03?nPGh<00ol0003oWef2oimMPP04oimMPP;o0000
2OnRa_801Ol0003oWUb0oiiLP?nNG83o000000KoWUb000Co0000oimKOonOFgoo00002_nMFgl01?l0
003oWUUloiiIO?nNFG`7o`0000CoX66600?o0000oimPQOnOH8D03?nOH8D00ol0003oWen5oimOQ@0<
oimOQ@;o00003_nOGhD01?l0003oZ;kYo`000?l0000=ojRmj@03o`000?nV_n_oY[o[00WoY[o[00?o
0000ojJojol000003OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1A
oookJP03o`000?n_SkCo[hnd00_o[hnd0_l000000on[R;3o0000o`00000=om:a^@05o`000?oH/[?o
f;:comRb/ol000004?oB/kX01?l0003oe:b_omB/[ooD[:l2o`0000;ogJ^S00?o0000omb[Y?oLZj@0
1?oLZj@00ol0003ogZVOomjYW`0;omjYW`04o`000?oNZ9go0000o`0000Sogj6@0_l0000;on:UT@;o
00002_oUWhD00ol0003oi9n5onBOQ@05onBOQ@;o000000GoiI]no`000?oXWWgoj9imo`000006onFL
OP03o`000?oVWWkoiYin00;oiYin0_l00003onJKNP03o`000?oWWG_oiiek00Ooiiek00?o0000okG7
j?neanP00_neanP00ol0003o^<KUo`000007okk7h@03o`000?noc>Co_lcT00Go_lcT00Co0000o`00
DOl0057o00003OnOH8D01?l0003oX5n3oj1OPonPGh<7o`0000?oWf6600?o0000oj1QQOnPHHD00onP
HHD00ol0003oWEj5oieNQ@05oieNQ@03o`000?nPGh?oX5n300coX5n300Co0000oimMP_nOGH;oWef2
0ol0000<oj;6lP04o`000?nNG83oWUb0o`0000KoWUb000Co0000oimKOonOFgoo00001OnMFgl9o`00
00_oX66600?o0000oimPQOnOH8D03?nOH8D00ol0003oWen5oimOQ@0=oimOQ@;o00003OnOGhD00ol0
003oZkcVo`00000>ojRmj@03o`000?nV_n_oY[o[00GoY[o[1?l00002ojVmj003o`000?oonf[ooo]Z
00_ooo]Z00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003o
[hndojn?]00:ojn?]004o`000?n[R:oo0000o`0000;ocKS60_l0000<om:a^@03o`000?oH/[?o0000
013od[>j00?o0000omB/[ooD[:l01?oD[:l3o`0000Kog:^T00?o0000omjYWooNZIl02ooNZIl01?l0
003ogZRMomjXWOoNZ9d2o`0000Oogj6@00?o0000on:UTOoRYI402OoRYI400ol0003ohj>=o`000009
onFOQ@03o`000?oTWhGoi9n500Ooi9n50_l00002onRNO@03o`000?oUW7koiIan00CoiIan00?o0000
onJNO_oVWWh01?oVWWh2o`000003onJKN_l0003oiiek00Soiiek00?o0000okG7j?neanP00_neanP0
1?l0003o^<KUokS6iOl00004okk7h@;o00002?noc>@01?l0003o001Ao`00DOl0000;oimPQ@Ko0000
2_nOHHH00ol0003oX665oj1QQ@03oj1QQ@03o`000?nMGXGoWEj500GoWEj500?o0000oj1OPonPGh<0
3?nPGh<4o`00013oX/Kb00?o0000oiiLP?l000001_nNG8000ol0003oWe]oo`000006o`0000GoWf26
00?o0000oj1QQ_nPHHH03?nPHHH00ol0003oWf25oimPQ@0<oimPQ@03o`000?nOGhGoWen500goWen5
0_l0000=oimOQ@04o`000?n[_>KoZkcVo`0000koZ;gY00?o0000ojJojonV_n/01?l00007ojVmj003
o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0
D_oonfX00ol0003o[hndojn?]009ojn?]004o`000?n[R:ooZhR_o`0000GocKS60_l0000:om:a^@03
o`000?oH/[?o0000013od[>j00?o0000omB/[ooD[:l01_oD[:l00ol0003og:^Tomb[Y003omb[Y003
o`000?oNZIoogZVO00_ogZVO00?o0000omjXWOoNZ9d01?oNZ9d2o`0000Gogj6@00?o0000on:UTOoR
YI402OoRYI400ol0003ohj>=on>SS@02o`0000KoiIn500?o0000onBOQOoTWhD02OoTWhD2o`000003
onRNOOl0003oiIan00GoiIan00?o0000onJNO_oVWWh01_oVWWh2o`0000Woiiek00Go0000okG7j?ne
anSo]LOXo`000004okS6i@04o`000?nnan7o0000o`0000[o_lcT00Co0000o`00DOl0057o00001_nO
H8D5o`0000;oWV6700?o0000oimQQ_nOHHH02onOHHH00ol0003oX665oj1QQ@04oj1QQ@03o`000?nM
GXGoWEj500CoWEj500?o0000oj1OPonPGh<02_nPGh<3o`0001?oX/Kb00?o0000oiiLP?l000000_nN
G806o`0000;oX66600?o0000oimPQ_nOH8H01onOH8H00ol0003oX666oj1QQP0<oj1QQP03o`000?nO
H8GoWf2500goWf2500?o0000oimOQOnOGhD03?nOGhD2o`0000goWen500Go0000oj^li_n[_>KoZkcV
o`00000>ojRmj@;o00003?nY_NP00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01_ooo]Z
000FoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000ojn?]?n_Sk@01on_Sk@01?l0003oZhR_oj^8
[ol00008olfhaP;o00002OoB/KT00ol0003od[>jom:c^P0>om:c^P03o`000?oD[:ooe:b_00Soe:b_
0_l00003omb[Y003o`000?oNZIoogZVO00_ogZVO00?o0000omjXWOoNZ9d01_oNZ9d2o`0000?ogj6@
00?o0000on:UTOoRYI402OoRYI400ol0003ohj>=on>SS@02on>SS@;o00001?oUWhD00ol0003oi9n5
onBOQ@09onBOQ@04o`000?oWXH?o0000o`0000KoiIan00?o0000onJNO_oVWWh01ooVWWh2o`0000So
iiek00Go0000okG7j?neanSo]LOXo`000004okS6i@;o00003?noc>@01Ol0003o001Ao`00DOl0003o
Wf2500Go00001onNHHL00ol0003oWf66oimQQP0;oimQQP03o`000?nPHHGoX66500CoX66500?o0000
oieNQOnMGXD01?nMGXD00ol0003oX5n3oj1OP`07oj1OP`?o00000_nTao800ol0003oX/Kboj;6lP0B
oj;6lPCo00001?nOHHL01Ol0003oX666oj1QQ_nPHHKo000000WoWf2600?o0000oj1QQ_nPHHH03?nP
HHH00ol0003oWf25oimPQ@0=oimPQ@03o`000?nOGhGoWen500coWen500?o0000oj1PQ?l000001_nO
GhD7o`0000CoZkcV00?o0000ojRmjOnX_NT01onX_NT3o`000003oj^li_l0003oZKgX00goZKgX00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1C
oookJP03o`000?n_SkCo[hnd00Ko[hnd00Co0000oj^8[on[R:oo00002oo=^<H2o`0000Ood[6i00?o
0000om:c^_oB/kX03_oB/kX00ol0003oe:b_omB/[`08omB/[`06o`000?oJ[Z[o0000o`000?oLZjCo
00003OoNZIl00ol0003ogZRMomjXW@08omjXW@;o000000?ogj6@o`000?oRYI402_oRYI400ol0003o
hj>=on>SS@04on>SS@05o`000?oUWhGoiIn5onFOQOl000002ooTWhD00ol0003oij63onNQP`02o`00
00GoiIan00?o0000onJNO_oVWWh01ooVWWh00ol0003oiimoo`000007onNMN`06o`000?neanSo]LOX
okG7j?l0003o^<KU0ol00003okW4h`03o`000?noc>Co_lcT00Oo_lcT0_l00002o`00D@;o00003?nN
HHL00ol0003oWf66oimQQP0;oimQQP03o`000?nPHHGoX66500CoX66500?o0000oieNQOnMGXD01?nM
GXD00ol0003oX5n3oj1OP`03oj1OP`Co00001_nTao800ol0003oX/Kboj;6lP0Boj;6lP;o00001OnO
HHL00ol0003oX666oj1QQP02oj1QQP03o`000?nOH8KoWf2600KoWf2600?o0000oj1QQ_nPHHH03OnP
HHH00ol0003oWf25oimPQ@0<oimPQ@03o`000?nOGhGoWen500coWen52Ol00006ojAZS`03o`000?n[
_>KoZkcV00;oZkcV00?o0000ojRmjOnX_NT01?nX_NT3o`0000GoZkcV00?o0000ojVmj?nY_NP03?nY
_NP00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[o
oo]Z05?ooo]Z00?o0000ojn?]?n_Sk@01?n_Sk@2o`0000;oZhR_00?o0000olfha_o=^<H03?o=^<H2
o`0000Cod[6i00?o0000om>c^Ol000003_oB/kX00ol0003oe:b_omB/[`0:omB/[`03o`000?oJ[Z[o
fZjZ00;o00003?oNZIl00ol0003ogZRMomjXW@0;omjXW@;o00002ooRYI400ol0003ohj>=on>SS@05
on>SS@;o000000?oiIn5o`000?oTWhD02_oTWhD01Ol0003oij63onNQPol0003oi9j400;o00000ooU
W7h00ol0003oiYinonJNOP07onJNOP03o`000?oWWgooiimo00;o00001OoWWG/01?l0003o]LOXokG7
j?neanP2o`0000Oo^LCS00?o0000oko<i?noc>@01?noc>@2o`000005ol;=hol0003o001Ao`00DOl0
00003OnNHHL00ol0003oWf66oimQQP0;oimQQP03o`000?nPHHGoX66500GoX66500?o0000oieNQOnM
GXD00onMGXD00ol0003oX5n3oj1OP`03o`0000_oY<Ob00?o0000oj;6l_nRa_804_nRa_800ol0003o
Wf67oimQQ`03oimQQ`03o`000?nPHHKoX66600;oX66600?o0000oimPQ_nOH8H01_nOH8H00ol0003o
X666oj1QQP0=oj1QQP03o`000?nOH8GoWf2500coWf2500?o0000oimOQOnOGhD02?nOGhD5o`000003
oj=XS_l0003oY6Z?00_oY6Z?00?o0000oj^li_n[_>H00on[_>H00ol0003oZ;gYojRmj@03o`0000Wo
ZkcV00?o0000ojVmj?nY_NP03?nY_NP00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01_o
oo]Z000FoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000ojn?]?n_Sk@00_n_Sk@00ol0003oZhR_
oj^8[`02o`00017ocKS60_l000000ooB/KWo0000om>c^@02om>c^@03o`000?oB/k[od[>j00[od[>j
00?o0000omB/[ooD[:l02ooD[:l01Ol0003ofZjZomZ^Z_l0003ofjnZ00;o00002_oNZIl00ol0003o
gZRMomjXW@0;omjXW@?o00002_oRYI400ol0003ohj>=on>SS@07on>SS@;o00002ooTWhD01?l0003o
ij63onNQPol00003onBNQ004o`000?oUW7koiIano`0000WoiYin00?o0000onNOOooWWgl00_oWWgl0
0ol0003oiiekonNMN`02onNMN`?o000000?o]lCUo`000?nia><02?nia><01?l0003o_lcToko<i?no
c>@2o`0000;o`/gS00?o0000o`00DOl005400_l0000=oiiQQ`03o`000?nOHHKoWf6600_oWf6600?o
0000oj1QQOnPHHD01OnPHHD00ol0003oWEj5oieNQ@03oieNQ@?o00003onTao800ol0003oX/Kboj;6
lP0Aoj;6lP;o00001?nOHHL00ol0003oX666oj1QQP02oj1QQP03o`000?nOH8KoWf2600OoWf2600?o
0000oj1QQ_nPHHH03?nPHHH00ol0003oWf25oimPQ@0<oimPQ@04o`000?nOGhGoWen5oimOQ@Oo0000
1?nRJ8h00ol0003oXfR>o`00000<ojAZS`03o`000?n[_>KoZkcV00CoZkcV0_l0000=oj^liP03o`00
0?nY_NSoZKgX00OoZKgX0ol0000;oookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oo
nf[ooo]Z05Gooo]Z00Go0000ojn?]?n_SkCo[hndo`000002oj^8[`03o`000?no^]Go000001?ocKS6
0_l00003om>c^@03o`000?oB/k[od[>j00[od[>j00?o0000omB/[ooD[:l03?oD[:l00ol0003ofZjZ
o`000003om^_ZP03o`000?oNZIoogZVO00OogZVO00?o0000omjXWOoNZ9d02ooNZ9d2o`000003omfV
Vol0003o000000OohZFA00?o0000on>SSOoSXhd02OoSXhd2o`0000[oi9n500Co0000onNQPooWXH?o
00001?oTWX@3o`0000WoiYin00?o0000onNOOooWWgl00ooWWgl01Ol0003oiiekonNMNooWWG_o0000
00?o]lCU00?o0000okW4honia><02?nia><00ol0003o_lcTo`000004ol;=h`03o`000?l0057o001A
00;o00003OnNHHL00ol0003oWf66oimQQP0;oimQQP03o`000?nPHHGoX66500GoX66500?o0000oieN
QOnMGXD00ol0000CojC7lP03o`000?nRa_;oX/Kb00coX/Kb0ol000000onQa?7o0000o`000004oimQ
Q`03o`000?nPHHKoX66600?oX66600?o0000oimPQ_nOH8H01_nOH8H00ol0003oX666oj1QQP0<oj1Q
QP03o`000?nOH8GoWf2500SoWf252?l0000;oj9XSP03o`000?nSJ8ko000000coY6Z?00?o0000oj^l
i_n[_>H00ol000000on]^nCo0000oj^liP0=oj^liP03o`000?nY_NSoZKgX00CoZKgX0ol0000>oook
JP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z05Gooo]Z00Co0000ojn?]?n_
SkCo00000_n[R:l01Ol0003o_k[EoknjeOno^]Go0000017ocKS600?o0000olbiaoo<^LL00_l00002
om>c^@03o`000?oB/k[od[>j00Sod[>j00?o0000omB/[ooD[:l03OoD[:l2o`0000GofjnZ0_l00006
omjYW`03o`000?oNZ9gogZRM00_ogZRM00?o0000omnWV_l000000ooMYY/2o`0000GohZFA00?o0000
on>SSOoSXhd02OoSXhd01?l0003ohZ6<o`000?l00007onBOQ@05o`000?oWXH?oij63onNQPol00000
1_oTWX@2o`0000SoiYin00?o0000onNOOooWWgl01?oWWgl2o`000003onNMNol0003o]lCU00;o]lCU
00?o0000okW4honia><02Onia><00ol0003o`/gSol;=h`03ol;=h`05o`000?l0057o0000o`00E_l0
00003OnNHHL00ol0003oWf66oimQQP0;oimQQP03o`000?nPHHGoX66500GoX6650ol000000onVbO;o
0000ojC7lP0CojC7lP03o`000?nRa_;oX/Kb00SoX/Kb1?l00004oj74l@03o`000?nQa?7o000000?o
Wf6700?o0000oj1QQ_nPHHH00onPHHH00ol0003oWf26oimPQP06oimPQP03o`000?nPHHKoX66600co
X66600Co0000oimPQOnOH8GoWf251ol00004oj5WSP03o`000?nRJ8koXVR>00coXVR>00?o0000oj=X
S_l000003?nTJXl3o`0000Go[K_T00?o0000oj^li_n[_>H03?n[_>H00ol0003oZKgXojVmj003o`00
017ooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0E_oonfX2o`0000;o
ZhR_00?o0000oknjeOno^]D00ono^]D00ol0003ocKS6olfhaP0=olfhaP03o`000?o<^LOoc;W700?o
c;W70ol0000:om:c^P03o`000?oD[:ooe:b_00koe:b_00?o0000om^_Z_oK[jX01OoK[jX2o`0000Co
gZVO00?o0000omjXWOoNZ9d02ooNZ9d01?l0003ogjNJomnWV_l00004omfVV`03o`000?oRYI7ohZFA
00;ohZFA00?o0000on>SSOoSXhd02OoSXhd01?l0003ohZ6<on:QS?oRXH`2o`0000Goi9n500Go0000
onNQPooWXH?oij63o`000006onBNQ003o`000?oVX8?o000000OoiYin00?o0000onNOOooWWgl01_oW
Wgl3o`0000;o]lCU00?o0000okW4honia><02?nia><2okW8i@03o`000?o2cN?o`/gS00;o`/gS0_l0
0002o`00EP03o`000?nNHHOoWV6700_oWV6700?o0000oimQQ_nOHHH02onOHHH00ol0003oX665oj1Q
Q@02oj1QQ@?o00001OnVbO800ol0003oY<ObojC7lP0BojC7lP03o`000?nRa_;oX/Kb00CoX/Kb0ol0
0008oj74l@04o`000?nQa?7oXLCao`0000;oWf6700?o0000oj1QQ_nPHHH00onPHHH00ol0003oWf26
oimPQP06oimPQP03o`000?nPHHKoX66600SoX6662?l0000;oj5WSP03o`000?nRJ8koXVR>00coXVR>
00?o0000oj=XS_l000003?nTJXl00ol0003o[K_Tojfki005ojfki003o`000?n[_>KoZkcV00goZkcV
0_l0000DoookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z05Kooo]Z00Co
0000oj^8[on[R:oo00001ono^]D00ol0003ocKS6olfhaP0;olfhaP03o`000?o<^LOoc;W700Koc;W7
0_l00008om:c^P03o`000?oD[:ooe:b_00ooe:b_00?o0000om^_Z_oK[jX01ooK[jX01Ol0003ogZVO
omjYWooNZIoo000000gogZRM00Co0000omnWV_oOYi[o00001OoMYY/2o`0000;ohZFA00?o0000on>S
SOoSXhd02OoSXhd00ol0003ohZ6<on:QS003on:QS003o`000?oTWhGoi9n500;oi9n500Go0000onNQ
PooWXH?oij63o`000006onBNQ003o`000?oVX8?oiZ2300;o00001OoVWWh00ol0003oiimoonNOO`07
onNOO`05o`000?nba>Oo0000okO4iOl000001onia><00ol0003o^LSUokW8i@03okW8i@04o`000?o2
cN?o`/gSol;=h`;o00000_l005H00ol0003oWV67oiiQQ`0;oiiQQ`03o`000?nOHHKoWf6600SoWf66
2?l00009ojK9lP03o`000?nTao;oY<Ob01;oY<Ob00?o0000oj;6l_nRa_800ol0000;oj74l@04o`00
0?nQa?7oXLCao`0000;oWf6700?o0000oj1QQ_nPHHH00onPHHH00ol0003oWf26oimPQP06oimPQP04
o`000?nPHHKoX666oj1QQPOo00001?nRIhd00ol0003oXFN>oj5WSP0<oj5WSP03o`000?nRJ8koXVR>
00coXVR>00?o0000oj=XS_l000003OnTJXl00ol0003o[K_Tojfki005ojfki003o`000?n[_>KoZkcV
00OoZkcV0ol0000IoookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`000?oonf[ooo]Z05Ko
oo]Z00?o0000oj^8[ol000002?no^]D00ol0003ocKS6olfhaP0:olfhaP03o`000?o<^LOoc;W700Wo
c;W70ol00004om:c^P03o`000?oD[:ooe:b_00ooe:b_00?o0000omB^/Ol000002OoK[jX3o`0000ko
gZRM00Co0000omnWV_oOYi[o00001ooMYY/3o`0000_ohj>=00?o0000on:QS?oRXH`01?oRXH`2o`00
00;oi9n500Go0000onNQPooWXH?oij63o`000006onBNQ003o`000?oVX8?oiZ2300;oiZ2300?o0000
onJNO_oVWWh00_oVWWh00ol0003oiimoonNOO`07onNOO`03o`000?nba>Oo//CW00;o00001?nia><0
0ol0003o^LSUokW8i@07okW8i@04o`000?o2cN?o`/gSo`0000?o001F00?o0000oiiQQonNHHL02onN
HHL01?l0003oWf66oimQQ_nOHHH7o`0000?oWf:90ol0000<ojK9lP03o`000?nTao;oY<Ob01;oY<Ob
0_l0000>oj74l@07o`000?nQa?7oXLCaoj74lOl0003oWf67o`000006oj1QQP04o`000?nOH8KoWf26
oimPQPSo00002onRIhd00ol0003oXFN>oj5WSP0<oj5WSP03o`000?nRJ8koXVR>00goXVR>00?o0000
ojAZSonTJXl03?nTJXl00ol0003o[K_Tojfki006ojfki003o`000?n[_>KoZkcV00?oZkcV0ol0000L
oookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oknj
eOno^]D02?no^]D00ol0003ocKS6olfhaP08olfhaP03o`000?o<^LOoc;W700[oc;W700?o0000om2e
_oo@]Kl00ol000000ooB/k[o0000omB/[`0?omB/[`04o`000?oD[[7oe:jao`0000_ofjnZ0_l0000=
omjXW@05o`000?oOYi[ogjNJomnWV_l000002?oMYY/2o`0000[ohj>=00?o0000on:QS?oRXH`01_oR
XH`3o`0000?oij6300?o0000onBNQ?oTWX@01?oTWX@00ol0003oiZ23onJPP`03onJPP`05o`000?oV
WWkoiYinonJNO_l000002OoWWgl01_l0003o//CWok;4ionba>Oo0000okW4h`;o00003?nib>D00ol0
003o`/gSo`000003o`00EP03o`000?nNHHOoWV6700WoWV671_l00007oimRR@?o00004?nVbO800ol0
003oY<ObojC7lP0<ojC7lP?o00000_nRa_800ol0003oXLCaoj74l@0=oj74l@03o`000?nQa?7oXLCa
00;oXLCa0_l00003oj1QQPOo00001?nQIhd00ol0003oXVN=oj9WS@0<oj9WS@03o`000?nQIhkoXFN>
00coXFN>00?o0000oj9XS_nRJ8h03OnRJ8h00ol0003oY6Z?ojAZS`0<ojAZS`03o`000?n]^nCo[K_T
00Ko[K_T00?o0000oj^li_n[_>H00ol0000OoookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03
o`000?oonf[ooo]Z05Kooo]Z00?o0000oknjeOno^]D02_no^]D00ol0003ocKS6olfhaP06olfhaP03
o`000?o<^LOoc;W700coc;W700?o0000om2e_oo@]Kl00_o@]Kl2o`00013oe:b_00Go0000omB^/OoD
[[7oe:jao`00000:om^_ZP04o`000?oE/;?o0000o`0000[ogZRM00?o0000omnWV_oOYiX00_oOYiX0
0ol0003ogJJKomfVV`06omfVV`03o`000?oPYYOo000000Wohj>=00?o0000on:QS?oRXH`02?oRXH`2
o`0000;oij6300?o0000onBNQ?oTWX@01?oTWX@00ol0003oiZ23onJPP`04onJPP`;o000000?oiYin
o`000?oWWgl02?oWWgl01?l0003o//CWok;4ionba>L2o`0000oo^LSU0_l00003o`00EP03o`000?nN
HHOoWV6700CoWV671Ol00002oiiRR@03o`000?nOHXWoWf:900KoWf:90_l0000DojK9lP03o`000?nT
ao;oY<Ob00SoY<Ob0ol00006oj;6lP03o`000?nQa?7oXLCa00coXLCa00?o0000oj74lOnQa?400onQ
a?44o`0000?oXfN=00?o0000oj5WSOnQIhd01OnQIhd00ol0003oXVN=oj9WS@0<oj9WS@03o`000?nQ
IhkoXFN>00coXFN>00?o0000oj9XS_nRJ8h03OnRJ8h00ol0003oY6Z?ojAZS`0<ojAZS`03o`000?n]
^nCo[K_T00Oo[K_T0_l0000RoookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[o
oo]Z05Kooo]Z00?o0000oknjeOno^]D03?no^]D00ol0003ocKS6olfhaP04olfhaP03o`000?o<^LOo
c;W700koc;W700Co0000om2e_oo@]Koo00000_o@]Kl2o`0000goe:b_00?o0000omB^/OoD[[400_oD
[[400ol0003ofjnZom^_ZP07om^_ZP03o`000?oE/;?oeK2c00;oeK2c0_l00008omjXW@03o`000?oO
Yi[ogjNJ00;ogjNJ00?o0000omfVVooMYY/01_oMYY/00ol0003oh:JGon2VU`02o`0000Kohj>=00?o
0000on:QS?oRXH`02OoRXH`01Ol0003oi:::o`000?oWXH?o000000Koi9j400?o0000onJPPooVX8<0
1_oVX8<2o`0000Woiimo00Oo0000ok;4ionba>Oo//CWo`000?nfa>Go000000_o^LSU0_l00002ok_8
i006o`000?l005Ko001Fo`00E_l0003oWV671Ol00007oiiRR@03o`000?nOHXWoWf:900?oWf:90ol0
00000onYc?;o0000ojK9lP0DojK9lP03o`000?nTao;oY<Ob00CoY<Ob0ol0000:oj;6lP03o`000?nQ
a?7oXLCa00_oXLCa00?o0000oj74lOnQa?400onQa?400ol0003oXfN=oj=WS@04oj=WS@03o`000?nQ
IhgoXFN=00GoXFN=00?o0000oj9WSOnRIhd03?nRIhd00ol0003oXFN>oj5WSP0=oj5WSP03o`000?nR
J8koXVR>00coXVR>00?o0000ojAZSonTJXl03?nTJXl00ol0003o[K_Tojfki003ojfki0?o00009Ooo
nfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?no^]Go
_k[E00go_k[E00?o0000olfha_o=^<H00oo=^<H00ol0003oc;W7olbia`0?olbia`03o`000?o@]Koo
000000God;Fo0_l0000:omB/[`03o`000?oD[[7oe:ja00?oe:ja00?o0000om^_Z_oK[jX01ooK[jX0
0ol0003oeK2comF`/`04omF`/`;o00001_oNZ9d00ol0003ogjNJomnWVP02omnWVP03o`000?oMYY_o
gJJK00GogJJK00?o0000on2VUooPYYL00ooPYYL2o`0000Cohj>=00?o0000on:QS?oRXH`02OoRXH`0
0ol0003oi:::onBRRP02o`0000Koi9j400?o0000onJPPooVX8<01ooVX8<2o`0000Soiimo0ol00000
1Ond`nGo0000okK4iOnfa>Go000000Wo^LSU00?o0000ok_8i?nkb>@00_nkb>@01?l0003o001Fo`00
E_l005H2o`0000coWV:900Co0000oimRROnOHXWoWf:90_l00005ojW<lP03o`000?nVbO;oY/Wb01?o
Y/Wb00?o0000ojC7l_nTao800ol0000>oj;6lP03o`000?nQa?7oXLCa00[oXLCa00?o0000oj74lOnQ
a?401?nQa?400ol0003oXfN=oj=WS@03oj=WS@03o`000?nQIhgoXFN=00GoXFN=00?o0000oj9WSOnR
Ihd03?nRIhd00ol0003oXFN>oj5WSP0=oj5WSP03o`000?nRJ8koXVR>00coXVR>00?o0000ojAZSonT
JXl02?nTJXl5o`0000?o[K_T0_l0000XoookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`00
0?oonf[ooo]Z05Cooo]Z00?o0000oknjeOno^]D03ono^]D01Ol0003ocKS6olfha_o=^<Ko000001?o
c;W700?o0000om2e_oo@]Kl01_o@]Kl2o`0000Soe:b_00?o0000omB^/OoD[[401?oD[[400ol0003o
fjnZom^_ZP05om^_ZP03o`000?oE/;?oeK2c00OoeK2c00?o0000omjXWOoNZ9d00ooNZ9d00ol0003o
gjNJomnWVP03omnWVP03o`000?oMYY_ogJJK00CogJJK00?o0000on2VUooPYYL01OoPYYL01Ol0003o
hj>=on>SSOoSXhgo000000_ohZ6<00Co0000onBRR_oTXX[oi:::0_l00005onBNQ003o`000?oVX8?o
iZ2300OoiZ2300Co0000onNPP_l0003o00001_oWWgl01Ol0003o]<?UokC3iOnd`nGo000000?o]/CU
00?o0000okW8iOnib>D01?nib>D2o`0000Go^lST00Go0000o`00E_l005Ko001Fo`00000=oiiRR@Co
00002?nYc?800ol0003oY/WbojK9lP0CojK9lP;o00004_nRa_800ol0003oXLCaoj74l@09oj74l@03
o`000?nQa?7oXLCa00?oXLCa00?o0000oj74lOl000001?nSIhd00ol0003oXFN=oj5WS@05oj5WS@03
o`000?nRIhgoXVN=00goXVN=00?o0000oj5WS_nQIhh03?nQIhh00ol0003oXVR>oj9XSP0<oj9XSP04
o`000?nTJXooY6Z?ojAZS`Oo00001?nULIP01?l0003o[K_To`000?l0000ZoookJP03o`000?oonf[o
oo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oknjeOno^]D04Ono^]D00ol0
003ocKS6o`00000Dolbia`03o`000?o@]Kood;Fo00Sod;Fo00?o0000omB/[ooD[:l01?oD[:l00ol0
003oe:jaomB^/@05omB^/@03o`000?oK[j[ofjnZ00GofjnZ00?o0000omF`/ooE/;<02?oE/;<2o`00
00?ogZRM00?o0000omnWV_oOYiX00ooOYiX00ol0003ogJJKomfVV`04omfVV`03o`000?oPYYOoh:JG
00Koh:JG0_l000000ooSXhgo0000on:QS00:on:QS006o`000?oTXX[oi:::onBRR_l0003ohIn:0_l0
0003onBNQ003o`000?oVX8?oiZ2300OoiZ2300Go0000onNPP_oWX8;oij22o`000005onNOO`04o`00
0?nd`nGo]<?UokC3i@Go]/CU00Co0000okW8iOnib>Go^LSU0_l00007ok_8i003o`000?l005Ko001F
00;o00003?nNHXT2o`0000coZLcb00?o0000ojK9l_nVbO803_nVbO83o`000003ojC8l_l0003oX/Kb
01?oX/Kb00?o0000oj74lOnQa?402?nQa?400ol0003oXLCao`000003o`0000;oWl7`00?o0000oj=W
SOnSIhd00_nSIhd00ol0003oXFN=oj5WS@05oj5WS@03o`000?nRIhgoXVN=00goXVN=00?o0000oj5W
S_nQIhh03?nQIhh00ol0003oXVR>oj9XSP08oj9XSPSo00002onULIP2o`0002gooo]Z00?o0000oook
J_oonfX06OoonfX001Cooo]Z00?o0000oookJ_oonfX0DOoonfX2o`0001Co_k[E0_l0000Dolbia`03
o`000?o2^M7o000000[od;Fo0_l00004omB/[`03o`000?oD[[7oe:ja00Koe:ja00?o0000om^_Z_oK
[jX00ooK[jX00ol0003oeK2comF`/`0;omF`/`?o00001_oOYiX00ol0003ogJJKomfVV`04omfVV`03
o`000?oPYYOoh:JG00Soh:JG0_l0000;on:QS005o`000?oTXX[oi:::onBRR_l000000ooQWhX01?l0
003oi9j4onBNQ?l00009onJPP`03o`000?oWX8;oij2200;oij220_l00003onNOO`04o`000?nd`nGo
]<?UokC3i@Ko]/CU00?o0000okW8iOl000002Onkb>@00ol0003o001Fo`00EP02o`0000WoWV:90ol0
000?ojW<lP03o`000?nVbO;oY/Wb00[oY/Wb0ol00005ojC8lP03o`000?nRa_;oX/Kb01;oX/Kb00?o
0000oj74lOnQa?401OnQa?44o`0000OoWl7`00Go0000oj=WSOnSIhgoXfN=o`000008oj5WS@03o`00
0?nRIhgoXVN=00coXVN=00?o0000oj5WS_nQIhh03?nQIhh01?l0003oXVR>oj9XS_nRJ8h7o`0000Co
YW6G00?o0000ojEaV?nULIP03?nULIP00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Wo
oo]Z000DoookJP03o`000?oonf[ooo]Z04oooo]Z0_l000000oo0^mGo0000oknje@0Boknje@03o`00
0?o2]m3o000001?oc;W700Go0000ol:idOo2^M7o`[WAo`00000;om2e_`;o000000?oe:b_o`000?oD
[[402?oD[[400ol0003ofjnZom^_ZP03om^_ZP03o`000?oE/;?oeK2c00goeK2c0_l00005omnWVP03
o`000?oMYY_ogJJK00?ogJJK00?o0000on2VUooPYYL02_oPYYL2o`0000[ohZ6<00Go0000onBRR_oT
XX[oi:::o`000004on6ORP?o00002OoVX8<00ol0003oij22onNPPP04onNPPP;o000000Goiimoo`00
0?nd`nGo]<?Uo`000006okK4i@;o00002_nkb>@01Ol0003o001Fo`000?l005[o000000OoWV:90_l0
000CojW<lP03o`000?nVbO;oY/Wb00OoY/Wb0_l00009ojC8lP03o`000?nRa_;oX/Kb01;oX/Kb00?o
0000oj74lOnQa?401?l00002oio1l003o`000?nO`O3oWl7`00OoWl7`00?o0000oj=WSOl000002OnQ
Ihd00ol0003oXVN=oj9WS@0<oj9WS@03o`000?nQIhkoXFN>00SoXFN>2?l0000:ojIaU`;o00003onU
LIP00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[o
oo]Z04kooo]Z0ol00003ol2ke@03o`000?no^]Go_k[E00oo_k[E00Go0000ol:gd?o2]m3o`[O@o`00
000Aolbia`03o`000?o2^M7o`[WA00;o`[WA00?o0000om2e_oo@]Kl02oo@]Kl2o`0000[oe:ja00?o
0000om^_Z_oK[jX00_oK[jX00ol0003oeK2comF`/`0=omF`/`04o`000?oEYJGo0000o`0000CogjNJ
00?o0000omfVVooMYY/00_oMYY/00ol0003oh:JGon2VU`0:on2VU`04o`000?oPY9Co0000o`0000Oo
hZ6<00?o0000onBRR_oTXXX00ooTXXX00ol0003ohIn:on6ORP03on6ORP;o00002?oVX8<00ol0003o
ij22onNPPP06onNPPP;o00000_nd`nD01?l0003o]/CUokK4iOnfa>D3o`0000;o]l?S00?o0000ok_8
i?nkb>@01onkb>@2o`0000;o001J00?o0000oiiRROnNHXT00_nNHXT3o`0000;oZm7d00?o0000ojW<
l_nYc?804OnYc?800ol0003oY/WbojK9lP03ojK9lP?o00003?nTb?800ol0003oX/Kboj;6lP0Boj;6
lP;o00001_nO`O000ol0003oWl7`oio1l007oio1l003o`000?nSIhgo000000WoXFN=00?o0000oj9W
SOnRIhd03?nRIhd01?l0003oXFN>oj5WS_nQIhh7o`0000CoY6nF00?o0000ojIaUonVLIL02onVLIL2
o`0000ooYG6H00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0
003ooo]ZoookJP1<oookJP;o00000onk_M`2o`0000;o`;_E00?o0000oknjeOno^]D03Ono^]D00ol0
003o`[O@ol:gd003ol:gd003o`000?o<^LOoc;W700goc;W700?o0000ol:idOo2^M401?o2^M400ol0
003od;Foom2e_`0:om2e_`03o`000?o?]L3o000000;o00001ooD[[401Ol0003ofjnZom^_Z_oK[j[o
000000ooeK2c00?o0000omFUYOoEYJD00_oEYJD2o`0000;ogjNJ00?o0000omfVVooMYY/00_oMYY/0
0ol0003oh:JGon2VU`0:on2VU`04o`000?oPY9Coh:BDon2TU0;o00001OoRXH`00ol0003oi:::onBR
RP03onBRRP03o`000?oQWh[ohIn:00?ohIn:00Co0000onFQQol0003o00001_oVX8<00ol0003oij22
onNPPP07onNPPP03o`000?nd`nGo]<?U00Co00001_ng`n<00ol0003o^lSTok_8i005ok_8i0?o0000
0_l005X00ol0003oWV:9o`000002o`0000KoZm7d00?o0000ojW<l_nYc?804OnYc?800ol0003oY/Wb
o`000002o`00013oY<Sb00?o0000oj;6l_nRa_803?nRa_83o`0000;oXL?a00?o0000oio1l?nO`O00
1_nO`O000ol0003oWl7`oio1l007oio1l0;o00002OnQIhd00ol0003oXVN=oj9WS@08oj9WS@So0000
2onTKiH00ol0003oYW6GojIaU`0:ojIaU`04o`000?nULYSoYG:Ho`0000koYG6H00?o0000oookJ_oo
nfX0:ooonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1;oookJP03o`00
0?nk_Mco^kgL00Go^kgL0ol0000=oknje@;o00001oo2]m000ol0003oc;W7olbia`0;olbia`03o`00
0?o2^M7o`[WA00Go`[WA00?o0000om2e_oo@]Kl02Oo@]Kl00ol0003ockG0olne`003olne`0;o0000
1OoD[[401Ol0003ofjnZom^_Z_oK[j[o000000ooeK2c00?o0000omFUYOoEYJD01?oEYJD00ol0003o
gjNJo`000004omfVV`03o`000?oPYYOoh:JG00Woh:JG00?o0000on2TU?oPY9@01?oPY9@00ol0003o
hZ6<on:QS002on:QS003o`000?oTXX[oi:::00?oi:::00?o0000on6OR_oQWhX00ooQWhX01Ol0003o
iJ67onFQQooUXHOo000000GoiZ2300?o0000onNPP_oWX8801ooWX8801?l0003o]<?Uo`000?l0000:
okO3h`03o`000?nkb>Co^lST00;o^lST0_l000001?oonf[o0000o`00F_l005X3o`0000[oZm7d00?o
0000ojW<l_nYc?804OnYc?800ol0003oY<SbojC8lP0BojC8lP03o`000?nRa_;oX/Kb00SoX/Kb0ol0
0006oj73l@03o`000?nO`O3oWl7`00GoWl7`00?o0000oio1l?nO`O002?nO`O000ol0003oXFN=oj5W
S@07oj5WS@04o`000?nRIhgoXVN=oj9WS@Oo00001?nTKY@00ol0003oY6nFojA_UP0<ojA_UP03o`00
0?nVLIOoYW6G00WoYW6G00Go0000ojEbV?nULYSoYG:Ho`00000>ojEaV003o`000?oonf[ooo]Z02_o
oo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0BOoonfX2o`0000[o^kgL
0_l0000;oknje@03o`000?o2]m3o`[O@00Oo`[O@00?o0000olbiaoo<^LL02_o<^LL00ol0003o`[WA
ol:id@07ol:id@03o`000?o@]Kood;Fo00Ood;Fo00?o0000olne`?o?]L001_o?]L02o`0000Coe:ja
00?o0000om^_Z_l000003ooE/;<00ol0003oeJFUomFUY@06omFUY@?o00000ooMYY/00ol0003oh:JG
on2VU`09on2VU`03o`000?oPY9Coh:BD00Goh:BD0_l00002on:QS003o`000?oTXX[oi:::00?oi:::
00?o0000on6OR_oQWhX00ooQWhX00ol0003oiJ67onFQQ`02onFQQ`;o00000ooVX8<00ol0003oij22
onNPPP07onNPPP;o000000?o]LCUo`000?ng`n<02_ng`n<01?l0003o^lSTo`000?l00003oookJP?o
00003_n[dO@00ol0003oZLcbojW<lP0<ojW<lP?o00000_nWbo800ol0003oY<SbojC8lP0BojC8lP03
o`000?nRa_;oX/Kb00CoX/Kb0ol0000:oj73l@03o`000?nO`O3oWl7`00CoWl7`00?o0000oio1l?nO
`O002OnO`O001?l0003oXFN=oj5WSOnQIhd9o`0000_oY6jD00?o0000ojA_U_nTKiH03OnTKiH00ol0
003oYW6GojIaU`08ojIaU`05o`000?nULYSoYG:HojEbV?l000003_nULIP00ol0003ooo]ZoookJP0[
oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z04Oooo]Z0_l0000>ok^m
g0?o00001ono^]D00ol0003o`[O@ol:gd009ol:gd003o`000?o<^LOoc;W700Soc;W700?o0000ol:i
dOo2^M402Oo2^M400ol0003od;Foom2e_`05om2e_`03o`000?o?]L3ockG000WockG00ol000001?oD
[[7o0000om^_Z_l0000?omF`/`03o`000?oEYJGoeJFU00SoeJFU1?l0000<on2VU`03o`000?oPY9Co
h:BD00Ooh:BD0ol00005onBRRP03o`000?oQWh[ohIn:00?ohIn:00?o0000onFQQooUXHL01?oUXHL2
o`000003onJPPol0003oij2200Soij220_l000000onea>Go0000okO3h`0;okO3h`04o`000?oonf[o
oo]ZoookJP?o000000?o[M3bo`000?n[dO@03_n[dO@00ol0003oZLcbojW<lP08ojW<lP?o00001_nW
bo800ol0003oY<SbojC8lP0BojC8lP03o`000?nRa_;oX/Kb00?o00003OnQ`o400ol0003oWl7`oio1
l004oio1l003o`000?nO`O3oWl7`00WoWl7`1?l00005ojM`U003o`000?nTKYCoY6jD00coY6jD00?o
0000ojA_U_nTKiH03OnTKiH00ol0003oYW6GojIaU`07ojIaU`03o`000?nULYSoYG:H00;oYG:H00?o
0000ojEaV?nULIP03?nULIP00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01Wooo]Z000C
oookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000ok^mg?nk_M`03_nk_M`00ol0003o_[_Hokjkf004
o`0000;o_k[E00?o0000ol:gd?o2]m002oo2]m000ol0003oc;W7olbia`06olbia`03o`000?o2^M7o
`[WA00[o`[WA00?o0000om2e_oo@]Kl01?o@]Kl00ol0003ockG0olne`00=olne`0?o00003ooE/;<0
0ol0003oeJFUomFUY@09omFUY@03o`000?oLZ9oog:RO00;o00002ooPYYL00ol0003oh:BDon2TU009
on2TU0;o00001?oTXXX00ol0003ohIn:on6ORP03on6ORP03o`000?oUXHOoiJ6700KoiJ670_l00009
onNPPP04o`000?nb`nKo0000o`0000Wo]l?S0_l00003oookJP;o00001?n]d?800ol0003oZm7doj_A
m00>oj_Am003o`000?nYc?;oZLcb00CoZLcb0ol0000:ojO;lP03o`000?nTb?;oY<Sb01;oY<Sb0_l0
000Aoj73l@03o`000?nO`O3oWl7`00?oWl7`00?o0000oio1l?nO`O002_nO`O000ol0003oYg2DojM`
U005ojM`U003o`000?nTKYCoY6jD00goY6jD00?o0000ojA_U_nTKiH03?nTKiH00ol0003oYW6GojIa
U`07ojIaU`03o`000?nULYSoYG:H00;oYG:H00?o0000ojEaV?nULIP03?nULIP00ol0003ooo]Zoook
JP0/oookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z04Gooo]Z0_l0000B
ok^mg003o`000?nn^mSo_[_H00?o_[_H0ol0000>ol:gd003o`000?o<^LOoc;W700Coc;W700?o0000
ol:idOo2^M403?o2^M400ol0003od;Foom2e_`02om2e_`03o`000?o?]L3ockG0013ockG00_l0000>
omF`/`03o`000?oEYJGoeJFU00[oeJFU00Go0000ombXWol0003oejVXo`000009on2VU`03o`000?oP
Y9Coh:BD00[oh:BD00Co0000omnRT_l0003o00000_oTXXX00ol0003ohIn:on6ORP03on6ORP03o`00
0?oUXHOoiJ6700OoiJ670_l00008onNPPP04o`000?nb`nKo//?Vo`0000Oo]l?S0_l00003oookJP;o
00000_nbd_401Ol0003o[M3bojg@l_n]d?;o0000017oZm7d00?o0000ojW<l_nYc?800ol0000>ojO;
lP03o`000?nTb?;oY<Sb00coY<Sb0ol00002oj?5l@03o`000?nQ`o7oXL?a017oXL?a00?o0000oio1
l?nO`O000_nO`O000ol0003oWl7`oio1l009oio1l003o`000?nO`O3o000000KoYg2D00?o0000ojA^
U?nTKY@03OnTKY@00ol0003oY6nFojA_UP0<ojA_UP03o`000?nVLIOoYW6G00KoYW6G00?o0000ojEb
V?nULYP00onULYP00ol0003oYG6HojEaV00=ojEaV003o`000?oonf[ooo]Z02_ooo]Z00?o0000oook
J_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0@ooonfX2o`000003okFmh?l0003o^kgL01;o
^kgL00Go0000okjkf?nn^mSo_[_Ho`000003okjlf0?o00002oo2]m000ol0003oc;W7olbia`03olbi
a`03o`000?o2^M7o`[WA00go`[WA00Go0000om2e_oo@]Kood;Foo`00000Colne`004o`000?o5]lgo
0000o`0000_oeK2c00?o0000omFUYOoEYJD02ooEYJD2o`0000?oejVX0_l00007on2VU`03o`000?oP
Y9Coh:BD00[oh:BD00Go0000omnRT_oOXY;ogj:Bo`000002onBRRP05o`000?oQWh[ohIn:on6OR_l0
00002_oUXHL00ol0003oiZ65o`000007onNPPP03o`000?nb`nKo//?V00;o00001?ng`n<2o`0000?o
oo]Z0_l00005ok;Bl@04o`000?n]d?;o[M3bo`0001;oZm7d0_l0000BojO;lP03o`000?nTb?;oY<Sb
00SoY<Sb0ol00006oj?5l@03o`000?nQ`o7oXL?a017oXL?a00Go0000oio1l?nO`O3oWl7`o`000007
oio1l0Co00000_nN_^l00ol0003oYg2DojM`U005ojM`U003o`000?nTKYCoY6jD00coY6jD00?o0000
ojA_U_nTKiH03?nTKiH00ol0003oYW6GojIaU`06ojIaU`03o`000?nULYSoYG:H00?oYG:H00?o0000
ojEaV?nULIP03OnULIP00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01Sooo]Z000Boook
JP03o`000?oonf[ooo]Z047ooo]Z0_l00004okFmh003o`000?nk_Mco^kgL017o^kgL00?o0000okjk
f?l000001onn_=P2o`0000[o`[O@00Go0000olbiaoo<^LOoc;W7o`00000Aol:id@03o`000?o@]Koo
000001?ockG000Go0000olFgcOo5]lgo0000omBb]`02o`0000WoeK2c00?o0000omFUYOoEYJD03?oE
YJD00ol0003oejVXomNYZ003omNYZ0;o00001OoPYYL00ol0003oh:BDon2TU00:on2TU003o`000?oO
XY;ogj:B00;ogj:B0ol00003on6ORP03o`000?oUXHOoiJ6700SoiJ6700?o0000onJQQOoVXHD00_l0
0005onNPPP07o`000?nb`nKo//?Vo`000?nd`^Go0000okO3h`02o`0000?ooo]Z0_l00008ok;Bl@03
o`000?n]d?;o000000ooZm7d0_l000000on[c_;o0000ojO;lP0CojO;lP03o`000?nTb?;oY<Sb00Co
Y<Sb0ol0000:oj?5l@03o`000?nQ`o7oXL?a013oXL?a00Go0000oio1l?nO`O3oWl7`o`000003oio1
l0Co00001onN_^l00ol0003oYg2DojM`U004ojM`U003o`000?nTKYCoY6jD00coY6jD00?o0000ojA_
U_nTKiH03?nTKiH00ol0003oYW6GojIaU`05ojIaU`03o`000?nULYSoYG:H00GoYG:H00?o0000ojEa
V?nULIP02?nULIP5o`0002gooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oo
nfX0?ooonfX2o`0000Oo]KgP00?o0000ok^mg?nk_M`04Onk_M`00ol0003o_[cHokjlf008okjlf0?o
00002?o2]m000ol0003oc;W7o`00000Col:id@03o`000?o?]L3ockG0017ockG000?o0000olFgcOo5
]ld00_o5]ld01?l0003oe;:gomBb]ol00007omF`/`03o`000?oEYJGoeJFU00goeJFU00?o0000omNY
Z?oGZJP01OoGZJP00ol0003oh:JGon2VU`02on2VU`03o`000?oPY9Coh:BD00Woh:BD00?o0000omnR
T_oOXY801OoOXY82o`0000;ohIn:00?o0000onFQQooUXHL02?oUXHL00ol0003oiZ65onJQQ@02onJQ
Q@03o`000?oWX8;oij2200;oij2200Go0000ok;3i_nb`nKo0000okC2i@02o`0000Cooo]Z00?o0000
ok;BlOnbd_402Onbd_42o`0000_oZm7d0ol00005oj_>lP03o`000?nWbo;oYl_b01;oYl_b00?o0000
ojC8l_nTb?800ol0000>oj?5l@03o`000?nQ`o7oXL?a013oXL?a1ol0000<oijnk`03o`000?nWL9Co
Yg2D00?oYg2D00?o0000ojA^U?nTKY@03?nTKY@00ol0003oY6nFojA_UP0<ojA_UP03o`000?nVLIOo
YW6G00CoYW6G00?o0000ojEbV?nULYP01_nULYP01?l0003oYG6HojEaV?nULIP7o`0000CoZ7bS00?o
0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP0n
oookJP03o`000?ne_N3o]KgP00So]KgP00?o0000ok^mg?nk_M`03Onk_M`2o`000003okRlg?l0003o
_[cH00co_[cH0_l00006ol:gd0;o00004oo2^M42o`0001;ockG000?o0000olFgcOo5]ld00oo5]ld0
1?l0003oe;:gomBb]ooD/[L2o`0000GoeK2c00?o0000omFUYOoEYJD03?oEYJD00ol0003ofJVVo`00
0007omNYZ0;o00000_oPYYL00ol0003oh:BDon2TU009on2TU003o`000?oOXY;ogj:B00Gogj:B00Go
0000omfNT?l0003ohIn:o`00000:onFQQ`03o`000?oVXHGoiZ6500?oiZ6500Go0000onNPP_oWX8;o
ij22o`000002ok;3iP;o00001?oonfX2o`0000go/];a00?o0000oj_Am?n[dO@01on[dO@2o`0000Wo
Zlkb00?o0000ojO;l_nWbo804_nWbo82o`0001;oXlGa00?o0000oj73lOnQ`o403OnQ`o46o`00013o
W[k_00?o0000ojM`U?nWL9@00_nWL9@00ol0003oY6jDojA^U00<ojA^U003o`000?nTKiKoY6nF00go
Y6nF00?o0000ojIaUonVLIL00onVLIL01?l0003oYG:HojEbV?nULYP9o`0000_oZ7bS00?o0000oook
J_oonfX0:ooonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP0loookJP;o
00003?ne_N000ol0003o^kgLok^mg00:ok^mg0;o00001?nh_=`00ol0003o_[cHokjlf00<okjlf0;o
00000_o2]m02o`000003ol>idOl0003o`[WA017o`[WA00Co0000olBdb_o4]<[o00004?o?]L000ol0
003oaKO=olFgc@05olFgc@03o`000?oD/[Ooe;:g00;oe;:g0_l00002omF`/`03o`000?oEYJGoeJFU
00goeJFU00?o0000omVYY_l000002OoGZJP2o`0000coh:BD00?o0000omnRT_oOXY801OoOXY800ol0
003ogIj@omfNT002o`0000[oiJ6700?o0000onJQQOoVXHD01?oVXHD2o`000003onNPP_l0003o0000
00Gooo]Z0_l0000?ok;Bl@;o00001On[dO@3o`0000coZlkb00?o0000ojO;l_nWbo803OnWbo83o`00
0003ojG8l_l0003oXlGa01;oXlGa00?o0000oj73lOnQ`o402_nQ`o45o`000005oio0l?l0003oW[k_
oijnkol000004?nN_^l01Ol0003oYg2DojM`U?nWL9Co000000koY6jD00?o0000ojA_U_nTKiH03OnT
KiH00ol0003oYW6GojIaU`07o`0000GoZgfR00?o0000ojQlXonXO:<03OnXO:<00ol0003ooo]Zoook
JP0ZoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z03[ooo]Z0_l0000?
okFmh003o`000?nk_Mco^kgL00Oo^kgL0_l00007okRlg003o`000?nn_=So_[cH00ko_[cH0_l00003
ol>id@03o`000?o2^M7o`[WA00ko`[WA00?o0000olBdb_o4]<X00_o4]<X00ol0003ockG0olne`00<
olne`003o`000?o5]lgoaKO=00KoaKO=00?o0000omBb]ooD/[L01?oD/[L00ol0003oeK2co`00000>
omFUY@04o`000?oIZJKofJVVo`0000[oejVX0_l0000;on2TU003o`000?oOXY;ogj:B00Gogj:B00Co
0000omfNT?oMWY3ogIj@0_l00009onFQQ`03o`000?oVXHGoiZ6500KoiZ650_l00004oookJP;o0000
4Onbd_401?l0003o[m;bo`000?n[dO@3o`00013oZlkb00?o0000ojO;l_nWbo802_nWbo82o`0000Go
YLSb00?o0000oj?5lOnSaO404OnSaO400ol0003oXL?aoj73l@06oj73l@Go00001OnO`?001?l0003o
W[k_oijnkol0000?oijnk`05o`000?nWL9CoYg2DojM`U?l000003onTKY@00ol0003oY6nFojA_UP08
ojA_UPOo00000_nXNIl00ol0003oZgfRoj]mXP07oj]mXP03o`000?nXO:?oZ7bS00goZ7bS00?o0000
oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0ioook
JP;o00004_ne_N000ol0003o^kgLok^mg005ok^mg003o`000?nh_=co^;cL00So^;cL00?o0000okjl
f?nn_=P02onn_=P01?l0003o_KcIokflfOnm_=T3o`000003ol>idOl0003o`[WA00go`[WA00?o0000
olBdb_o4]<X01?o4]<X00ol0003ockG0olne`00:olne`003o`000?o5]lgoaKO=00SoaKO=00?o0000
omBb]ooD/[L01?oD/[L2o`0000koeJFU00Go0000omVYY_oIZJKofJVVo`000009omNYZ004o`000?oL
Yioo0000o`0000Woh:BD00?o0000omnRT_oOXY801OoOXY801_l0003ogIj@omfNT?oMWY3o0000on>R
S@;o00001ooUXHL00ol0003oiZ65onJQQ@07onJQQ@03o`000?oonf[ooo]Z00;o00004_nbd_400ol0
003o[m;bojoBlP02o`0001CoZlkb00?o0000ojO;l_nWbo801_nWbo83o`0000SoYLSb00?o0000oj?5
lOnSaO404OnSaO401?l0003oXL?aoj73lOnQ`o46o`0000WoWl3`00Co0000oijnkonN_^oo00003onN
_^l01?l0003oYg2DojM`U?l0000?ojA^U004o`000?nTKiKoY6nFojA_UPOo00001?nYNIh01Ol0003o
Z7VOojQiWonXNIoo000000_oZgfR00?o0000ojQlXonXO:<03?nXO:<00ol0003ooo]ZoookJP0[oook
JP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z03Oooo]Z0_l00002ok2ni@03
o`000?ne_N3o]KgP013o]KgP00?o0000ok^mg?nk_M`00_nk_M`2o`0000co^;cL00?o0000okjlf?nn
_=P02?nn_=P2o`0000Oo_KcI0_l0000=ol:id@03o`000?o4]<[oa;C:00Goa;C:00?o0000olne`?o?
]L002Oo?]L000ol0003oaKO=olFgc@09olFgc@03o`000?oD/[Ooe;:g00Coe;:g00Co0000omBb]ol0
003o00002ooEYJD00ol0003ofJVVomVYYP02omVYYP03o`000?oGZJSoejVX00OoejVX00Co0000ombW
WooLYioog:NO0_l00007on2TU003o`000?oOXY;ogj:B00Kogj:B00Co0000omfNT?oMWY3o00000ooS
XXd2o`0000GoiJ6700?o0000onJQQOoVXHD01ooVXHD3o`0000?o^mO^00?o0000ok;BlOnbd_403_nb
d_43o`0000;o[]7b00?o0000oj_>l_n[c_804_n[c_800ol0003oYl_bojO;lP03ojO;lP;o00003?nU
b?800ol0003oXlGaoj?5l@0Aoj?5l@Ko00003OnO`?001?l0003oW[k_oijnkol0000?oijnk`04o`00
0?nWL9CoYg2Do`0000[oY6jD2?l0000;ojUiWP04o`000?nXNIooZ7VOo`0000coZgfR00?o0000ojQl
XonXO:<03?nXO:<00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03
o`000?oonf[ooo]Z03Gooo]Z0_l00005ok2ni@03o`000?ne_N3o]KgP013o]KgP00Co0000ok^mg?l0
003o00003onh_=`00ol0003o_[cHokjlf006okjlf003o`000?nm_=Wo_KcI00Wo_KcI0ol00009ol:i
d@03o`000?o4]<[oa;C:00Ooa;C:00?o0000olne`?o?]L002?o?]L000ol0003oaKO=olFgc@0:olFg
c@03o`000?oD/[Ooe;:g00;oe;:g00?o0000omBb]ooD/[L00_oD/[L2o`0000WoeJFU00?o0000omVY
Y_oIZJH00_oIZJH00ol0003oejVXomNYZ006omNYZ003o`000?oLYioog:NO00Cog:NO0_l00005on2T
U003o`000?oOXY;ogj:B00Kogj:B00Co0000omfNT?oMWY3o00001OoSXXd00ol0003oiJ67onFQQ`02
onFQQ`03o`000?oVXHGoiZ6500KoiZ650_l00006ok_GkP03o`000?nbd_7o/];a00go/];a00?o0000
ojkAl_n^dO800on^dO800ol0003oZlkboj_>lP0Boj_>lP03o`000?nWbo;o000000;o00003onUb?80
0ol0003oXlGaoj?5l@0=oj?5l@?o000000?oXlGao`000?l000004OnO`?000ol0003oW[k_o`00000@
oijnk`03o`000?nWL9Co000000?oY6jD1ol00004ojMfW@03o`000?nYNIkoZGVN00goZGVN00?o0000
ojQiWol000003?n[OJ800ol0003oZ7bSojQlX`0=ojQlX`03o`000?oonf[ooo]Z02[ooo]Z00?o0000
oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0000So/;kU00?o0000okFm
h?ne_N004?ne_N000ol0003o^;cLokRlg00@okRlg003o`000?nn_=So_[cH00Co_[cH00?o0000okfl
fOnm_=T02_nm_=T00ol0003o`K[Dol6je003o`0000Go`[WA00?o0000olBdb_o4]<X02Oo4]<X00ol0
003ockG0olne`006olne`003o`000?o5]lgoaKO=00_oaKO=00Go0000omBb]ooD/[Ooe;:go`000007
omBb]`?o00001_oEYJD00ol0003ofJVVomVYYP03omVYYP03o`000?oGZJSoejVX00GoejVX00?o0000
ombWWooLYil01_oLYil2o`0000;oh:BD00?o0000omnRT_oOXY801ooOXY801?l0003ogIj@omfNT?l0
0006on>RS@;o00000_oUXHL00ol0003oiZ65onJQQ@04onJQQ@;o00002Onkenh00ol0003o/];aok;B
l@09ok;Bl@;o000000?o/=?bo`000?n^dO801On^dO800ol0003oZlkboj_>lP0Boj_>lP03o`000?nU
b?;oYLSb017oYLSb00?o0000oj?5lOnSaO402OnSaO45o`0000;oXL?a00?o0000oio0l?nO`?004?nO
`?001?l0003oW[k_oijnkol0000>oijnk`03o`000?nN_^oo000000Co00002onWMYd00ol0003oZGVN
ojUiWP0=ojUiWP;o00003On[OJ800ol0003oZ7bSojQlX`0=ojQlX`03o`000?oonf[ooo]Z02[ooo]Z
00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0<?oonfX2o`0000co/;kU00?o
0000okFmh?ne_N003?ne_N02o`0000;o/[gR00?o0000okRlg?nh_=`04?nh_=`01?l0003o_[cHokjl
f?nn_=P2o`0000ko_KcI00?o0000ol6je?o1^]@00_o1^]@3o`000003ol:idOl0003oa;C:00coa;C:
00?o0000olne`?o?]L001?o?]L000ol0003oaKO=olFgc@0=olFgc@04o`000?oD/[Ooe;:go`0000[o
e;:g0_l00003omFUY@03o`000?oIZJKofJVV00CofJVV00?o0000omNYZ?oGZJP01OoGZJP00ol0003o
g:NOombWW`08ombWW`?o00002OoOXY801?l0003ogIj@omfNT?l00008on>RS@?o00001?oVXHD2o`00
00co^mO^00?o0000ok;BlOnbd_401Onbd_43o`0000?o/=?b00?o0000ojkAl_n^dO801On^dO800ol0
003oZlkboj_>lP0<oj_>lP?o00000_nYc?800ol0003oYLSbojG8lP0BojG8lP03o`000?nSaO7oXlGa
00CoXlGa1Ol00007oj73l@03o`000?nO`?3oWl3`013oWl3`00Co0000oijnkonN_^oo00002OnN_^l4
o`0000;oVK[_0_l0000>ojMfW@03o`000?nYNIkoZGVN00goZGVN00?o0000oj]mX_n[OJ803?n[OJ80
0ol0003oZ7bSojQlX`0=ojQlX`03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX05ooonfX0
017ooo]Z00?o0000oookJ_oonfX0;_oonfX2o`0000oo/;kU00?o0000okFmh?ne_N002One_N02o`00
00Go/[gR00?o0000okRlg?nh_=`04?nh_=`00ol0003o_[cHo`00000Aokflf@03o`000?o1^]Co`K[D
00?o`K[D0ol0000=olBdbP03o`000?o?]L3ockG000?ockG000?o0000olFgcOo5]ld03_o5]ld00ol0
003oe;:go`00000=omBb]`;o000000?oeJFUo`000?oIZJH01_oIZJH00ol0003oejVXomNYZ003omNY
Z003o`000?oLYioog:NO00_og:NO0_l00008omnRTP04o`000?oMWY3ogIj@o`0000[ohj:=0_l00000
0ooVXHGo0000o`00000?ok_GkP03o`000?nbd_7o/];a00;o/];a0_l00006ok3ClP03o`000?n^dO;o
[]7b00Ko[]7b00?o0000oj_>l_n[c_802?n[c_83o`0000KoZLcb00?o0000ojG8l_nUb?804_nUb?80
0ol0003oXlGaoj?5l@04o`0000coXL?a00?o0000oio0l?nO`?004?nO`?001?l0003oW[k_oijnkol0
0004oijnk`Co00001onI^^l00ol0003oYgJMojMfW@0=ojMfW@03o`000?nYNIkoZGVN00coZGVN00?o
0000oj]mX_n[OJ803On[OJ800ol0003oZ7bSojQlX`0=ojQlX`03o`000?oonf[ooo]Z02Wooo]Z00?o
0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX0;OoonfX2o`0001;o/;kU00?o0000
okFmh?ne_N001One_N03o`0000So/[gR00?o0000okRlg?nh_=`04?nh_=`00ol0003o_KcIokflf@0A
okflf@05o`000?o1^]Co`K[Dol6je?l000000oo1^]@3o`0000_oa;C:00Go0000olne`?o?]L3ockG0
o`00000BolFgc@03o`000?oD/[Ooe;:g00koe;:g0_l00007omVYYP03o`000?oGZJSoejVX00?oejVX
00?o0000ombWWooLYil02ooLYil01?l0003odYRHo`000?l00006omnRTP03o`000?oMWY3o000000_o
hj:=0ol0000Bok_GkP04o`000?nbd_7o0000o`0000So/=?b00?o0000ojkAl_n^dO801on^dO800ol0
003oZlkboj_>lP04oj_>lP?o00002_nYc?800ol0003oYLSbojG8lP0AojG8lP?o00004OnQ`o400ol0
003oWl3`oio0l00@oio0l003o`000?nN_^ooW[k_00Co00002onI^^l00ol0003oYgJMojMfW@0=ojMf
W@03o`000?nYNIkoZGVN00_oZGVN0_l0000?oj]mXP03o`000?nXO:?oZ7bS00goZ7bS00?o0000oook
J_oonfX0:OoonfX00ol0003ooo]ZoookJP0GoookJP004?oonfX00ol0003ooo]ZoookJP0ZoookJP?o
00000_n/`>P00ol0003o/;kUok2ni@0@ok2ni@03o`000?ne_N3o]KgP00;o]KgP0_l0000<ok:mhP03
o`000?nh_=co^;cL00co^;cL0_l00002okFlg`03o`000?nm_=Wo_KcI017o_KcI00?o0000ol6je?l0
00001oo1^]@2o`0000[oa;C:00?o0000olne`?l000004oo5]ld00ol0003oe;:gomBb]`0>omBb]`04
o`000?o8]<Oo0000o`0000GofJVV00?o0000omNYZ?oGZJP00ooGZJP00ol0003og:NOombWW`0;ombW
W`04o`000?oBV9SodYRHom:HV0;o00001?oOXY800ol0003ogIj@o`00000:on>RS@;o00005Onkenh0
0ol0003o/=?bok3ClP08ok3ClP03o`000?n^dO;o[]7b00So[]7b00?o0000oj_>l_n[c_800ol0000>
ojW<lP03o`000?nUb?;oYLSb00coYLSb1?l000000onSaO7o0000oj73l@0Boj73l@03o`000?nO`?3o
Wl3`00koWl3`00?o0000oio0l?l000000_l0000?oiVjk`03o`000?nWMYgoYgJM00coYgJM00?o0000
ojUiW_nYNIh02_nYNIh01?l0003oZGbRojUlX_l0000>oj]mXP03o`000?nXO:?oZ7bS00goZ7bS00?o
0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0W
oookJP?o00001_n/`>P00ol0003o/;kUok2ni@0@ok2ni@04o`000?ne_N3o0000o`0000oo/[gR00?o
0000okRlg?nh_=`02Onh_=`2o`0000Go]KcO00?o0000okflfOnm_=T04Onm_=T00ol0003o`K[Dol6j
e008ol6je0?o00002?o4]<X00ol0003oaKO=olFgc@0AolFgc@03o`000?o7/<?o000000koe;:g00?o
0000olRdaoo8]<L00_o8]<L3o`0000?ofJVV00Go0000omNYZ?oGZJSoejVXo`00000=ombWW`03o`00
0?oBV9SodYRH00CodYRH00?o0000omnRT_oOXY800_oOXY82o`0000Sohj:=0_l0000Dok_GkP;o0000
0_nheNl00ol0003o/=?bok3ClP07ok3ClP03o`000?n^dO;o[]7b00So[]7b0ol0000BojW<lP03o`00
0?nUb?;oYLSb00SoYLSb1?l00005oj?5l@03o`000?nQ`o7oXL?a013oXL?a00?o0000oio0l?nO`?00
2_nO`?04o`0000;oWKc^00Co0000oiVjkonI^^oo00003onI^^l00ol0003oYgJMojMfW@0;ojMfW@03
o`000?nYNIkoZGVN00WoZGVN00Go0000ojUlX_nYO:;oZGbRo`00000>oj]mXP03o`000?nXO:?oZ7bS
00goZ7bS00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003o
oo]ZoookJP0UoookJP;o00002_n/`>P00ol0003o/;kUok2ni@0@ok2ni@03o`000?nb_N;o/[gR013o
/[gR00?o0000okRlg?nh_=`01Onh_=`3o`0000So]KcO00?o0000okflfOnm_=T03Onm_=T2o`000003
okVjf_l0003o`K[D00co`K[D0_l00005olBdbP;o00004_o5]ld01?l0003oak33olN``ol0000=omBb
]`03o`000?o8]<Oob;C700Kob;C70_l000000ooIZJKo0000omNYZ002omNYZ003o`000?oLYioog:NO
00_og:NO00?o0000om:HV?oBV9P01OoBV9P2o`0000;ogj:B0_l00007on>RS@05o`000?o7g>SoamcX
olOLj?l000004?nkenh2o`0000Go^=G_00?o0000ok3Cl_n`do801On`do800ol0003o[]7bojkAlP07
ojkAlP;o00000_n[dO@00ol0003oZLcbojW<lP0AojW<lP03o`000?nUb?;oYLSb00CoYLSb0ol0000:
oj?5l@03o`000?nQ`o7oXL?a013oXL?a00?o0000oio0l?nO`?001OnO`?04o`0000OoWKc^00Co0000
oiVjkonI^^oo00003_nI^^l00ol0003oYgJMojMfW@0;ojMfW@03o`000?nYNIkoZGVN00SoZGVN00?o
0000ojUlX_nYO:800_nYO:800ol0003oZgfRoj]mXP0<oj]mXP03o`000?nXO:?oZ7bS00koZ7bS00?o
0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0R
oookJP?o00003On/`>P00ol0003o/;kUok2ni@0<ok2ni@;o00000_n^_nL00ol0003o/[gRok:mhP0@
ok:mhP03o`000?nh_=co^;cL00;o^;cL0_l0000<okFlg`03o`000?nm_=Wo_KcI00[o_KcI0_l00004
okVjfP03o`000?o1^]Co`K[D00co`K[D0_l00002olBdbP04o`000?o6]lcoa[O<o`00013oaKO=00?o
0000olN``oo7/<<00_o7/<<00ol0003oe;:gomBb]`0:omBb]`03o`000?o8]<Oob;C700Sob;C70_l0
0003omNYZ003o`000?oLYioog:NO00_og:NO00?o0000om:HV?oBV9P01ooBV9P4o`0000Gohj:=0_l0
0005olOLj003o`000?nkenko^mO^00_o^mO^0_l00008okSEk`03o`000?n`do;o/=?b00Co/=?b00?o
0000ojkAl_n^dO801On^dO82o`0000GoZm7d00?o0000ojW<l_nYc?804OnYc?800ol0003oYLSbojG8
lP03o`0000koXlGa00?o0000oj73lOnQ`o404?nQ`o400ol0003oWl3`oio0l004o`0000coWKc^00Co
0000oiVjkonI^^oo00003OnI^^l2o`0000coYgJM00?o0000ojUiW_nYNIh01onYNIh00ol0003oZGbR
ojUlXP03ojUlXP03o`000?n[OJ;oZgfR00goZgfR00?o0000ojQlXonXO:<01OnXO:<9o`0002_ooo]Z
00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX08?oonfX2o`00017o[<3X00?o
0000ok2niOn`_^D02On`_^D2o`0000Go[[oW00?o0000ok:mh_nb_N804?nb_N801?l0003o^;cLo`00
0?l0000?okFlg`03o`000?nm_=Wo_KcI00Oo_KcI0_l00007okVjfP03o`000?o1^]Co`K[D00ko`K[D
0ol00002olJgc003o`000?o5]lgoaKO=00coaKO=00?o0000olN``oo7/<<01?o7/<<00ol0003oe;:g
omBb]`08omBb]`03o`000?o8]<Oob;C700_ob;C70ol0000=ombWW`03o`000?oBV9SodYRH00[odYRH
0ol00003on>RS@03o`000?o7g>SoamcX00KoamcX0_l0000:ok_GkP03o`000?nheNoo^=G_00Wo^=G_
00?o0000ok3Cl_n`do800on`do800ol0003o[]7bojkAlP02ojkAlP?o00002?n[dO@00ol0003oZLcb
ojW<lP0@ojW<lP?o00004_nSaO400ol0003oXL?aoj73l@0>oj73l@04o`000?nQ`o7o0000o`00013o
WKc^00Go0000oiVjkonI^^ooVK[_o`00000;oiVjk`04o`000?nK^NgoVkW]o`0000_oYgJM00?o0000
ojUiW_nYNIh01_nYNIh00ol0003oZGbRojUlXP04ojUlXP03o`000?n[OJ;oZgfR00WoZgfR3?l00008
oj^8[`03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oook
J_oonfX07OoonfX3o`0000?oZ<7/00?o0000ojc0j?n/`>P03_n/`>P00ol0003o/;kUok2ni@05ok2n
i@?o00002?n^_nL00ol0003o/[gRok:mhP0@ok:mhP03o`000?ne_=oo]KcO013o]KcO00?o0000okfl
fOnm_=T01Onm_=T00ol0003o^K[JokVjfP08okVjfP03o`000?o1^]Co`K[D00_o`K[D00?o0000oknk
e_no^mH00_no^mH3o`0000goaKO=00?o0000olN``oo7/<<01Oo7/<<00ol0003oe;:gomBb]`07omBb
]`03o`000?o8]<Oob;C700cob;C700Co0000omNYZOl0003o00003?oLYil00ol0003odYRHom:HV00:
om:HV0;o000000CofZBLo`000?l0003o00002oo7g>P00ol0003o^mO^ok_GkP05ok_GkP;o00003Onh
eNl00ol0003o/=?bok3ClP02ok3ClP03o`000?n^dO;o[]7b00;o00003?n[dO@00ol0003oZLcbojW<
lP0;ojW<lPCo000000?oY/Wbo`000?nSaO404_nSaO400ol0003oXL?aoj73l@0:oj73l@Co00000_nO
_^l00ol0003oWKc^oiflkP0@oiflkP05o`000?nI^^ooVK[_oiVjkol000002OnI^^l00ol0003oVkW]
oi^ik@02oi^ik@03o`000?nWMYgoYgJM00WoYgJM00?o0000ojUiW_nYNIh01?nYNIh00ol0003oZGbR
ojUlXP06ojUlXP04o`000?n[OJ;oZgfRoj]mXPOo00001?n^RJh00ol0003oZhR_oj^8[`0=oj^8[`03
o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oonfX0
7?oonfX2o`0000OoZ<7/00?o0000ojc0j?n/`>P03_n/`>P00ol0003o/;kUok2ni@02ok2ni@;o0000
3?n^_nL00ol0003o/[gRok:mhP0<ok:mhP;o00000_n__^D00ol0003o]KcOokFlg`0@okFlg`03o`00
0?nm_=Wo_KcI00;o_KcI0_l0000<okVjfP03o`000?o1^]Co`K[D00So`K[D0_l00008oknkeP?o0000
2Oo5]ld00ol0003oak33olN```07olN```03o`000?oD/[Ooe;:g00Koe;:g00?o0000olRdaoo8]<L0
3Oo8]<L2o`000003omV]Zol0003o000000[og:NO00?o0000om:HV?oBV9P02_oBV9P01?l0003ofZBL
omZTW?l0000>olOLj003o`000?nkenko^mO^00;o^mO^0_l0000@okSEk`04o`000?n`do;o/=?bok3C
lP?o00003on[dO@00ol0003oZLcbojW<lP07ojW<lPCo00001OnVbO800ol0003oXlGaoj?5l@0Aoj?5
l@03o`000?nQ`o7oXL?a00GoXL?a1?l00007oinnk`03o`000?nM_>koWKc^013oWKc^00Co0000oiVj
konI^^oo00002?nI^^l00ol0003oVkW]oi^ik@02oi^ik@?o00002_nWMYd00ol0003oZGVNojUiWP03
ojUiWP03o`000?nYO:;oZGbR00;oZGbR2Ol0000;ojj9[P03o`000?n[R:ooZhR_00koZhR_00?o0000
oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP0Joook
JP;o00002_nX`N`00ol0003o[<3Xojc0j00>ojc0j004o`000?n`_^Go0000o`0000oo[[oW00?o0000
ok:mh_nb_N802Onb_N82o`0000Go[kkU00?o0000okFlgone_=l04?ne_=l01?l0003o_KcIo`000?l0
000>okVjfP03o`000?o1^]Co`K[D00Ko`K[D0_l0000:oknkeP03o`000?o4^<koa;S>00?o00001Oo5
]ld00ol0003oak33olN```08olN```03o`000?oD/[Ooe;:g00Goe;:g00?o0000olRdaoo8]<L03_o8
]<L00ol0003ofJf[omV]Z`02omV]Z`;o00001ooLYil00ol0003odYRHom:HV00;om:HV0?o00004?o7
g>P01?l0003o^mO^o`000?l0000CokSEk`04o`000?n`do;o0000o`0001;oZm7d00?o0000ojW<l_nY
c?800onYc?84o`0000WoY/Wb00?o0000oj?5lOnSaO404OnSaO400ol0003oXL?aoj73l@04o`0000co
Wkk_00?o0000oiflk_nM_>h04?nM_>h01?l0003oVK[_oiVjkol00006oiVjk`Ko00000_nJ]^`00ol0
003oYgJMojMfW@08ojMfW@03o`000?nYNIkoZGVN00So00001On`RZd00ol0003o[XV^ojj9[P0=ojj9
[P03o`000?n[R:ooZhR_00coZhR_0_l0000[oookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03
o`000?oonf[ooo]Z01Oooo]Z0ol0000=ojS1k003o`000?n/`>So[<3X00ko[<3X00?o0000ojjoion^
_nL04?n^_nL00ol0003o/[gRok:mhP05ok:mhP?o00002?n__^D00ol0003o]KcOokFlg`0@okFlg`03
o`000?ni^][o^K[J00oo^K[J00?o0000ol6je?o1^]@01?o1^]@00ol0003o_k_FoknkeP0;oknkeP03
o`000?o4^<koa;S>00;oa;S>0ol000000oo5]lgo0000olN```0;olN```03o`000?oD/[Ooe;:g00Co
e;:g00?o0000olRdaoo8]<L03_o8]<L00ol0003ofJf[omV]Z`04omV]Z`;o00001OoLYil00ol0003o
dYRHom:HV00;om:HV003o`000?o7g>SoamcX017oamcX00?o0000okSEkonheNl05?nheNl3o`0001?o
Zm7d00?o0000ojW<l_l000000ol0000=ojK9lP03o`000?nSaO7oXlGa017oXlGa0_l0000Aoinnk`03
o`000?nM_>koWKc^00ooWKc^00Go0000oiVjkonI^^ooVK[_o`000002oiVjk`Co00002?nJ]^`00ol0
003oYgJMojMfW@0:o`000003oj^2Z?l0003o/8Z]00[o/8Z]00?o0000ojj9[_n^RJh03On^RJh00ol0
003oZhR_oj^8[`0;oj^8[`03o`000?n_T;Go000002_ooo]Z00?o0000oookJ_oonfX05OoonfX000oo
oo]Z00?o0000oookJ_oonfX05?oonfX3o`00017oZ<7/00?o0000ojc0j?n/`>P02On/`>P3o`0000?o
ZL7[00?o0000ojjoion^_nL03on^_nL00ol0003o/[gRok:mhP02ok:mhP;o00003?n__^D00ol0003o
]KcOokFlg`0<okFlg`;o000000?o/[gRo`000?ni^]X04Oni^]X01?l0003o`K[Dol6je?o1^]@2o`00
00oo_k_F00?o0000olBhc_o4^<h01?o4^<h2o`0000coak3300?o0000omBb]ooD/[L00ooD/[L00ol0
003ob;C7olRda`0>olRda`03o`000?o9Z;So000000OofJf[0_l00003ombWW`03o`000?oBV9SodYRH
00WodYRH0_l0000BolOLj005o`000?o4fn[oa=_ZolCKj_l000004OnheNl2o`0000?o]=?`00?o0000
oj_Am?n[dO@03on[dO@5o`00017oY/Wb00?o0000oj?5lOnSaO403?nSaO43o`000003oj72l?l0003o
Wkk_01;oWkk_00?o0000oiflk_nM_>h03onM_>h00ol0003oVK[_oiVjk`03o`000003oiZgk?l0003o
V[K/00[oV[K/0_l00007ojZ2Z004o`000?n[PZSoZh:Xo`0000go/8Z]00?o0000ojj9[_n^RJh03?n^
RJh00ol0003oZhR_oj^8[`0:oj^8[`04o`000?n_T;Go[i2eo`0002_ooo]Z00?o0000oookJ_oonfX0
5OoonfX000oooo]Z00?o0000oookJ_oonfX04OoonfX3o`0000CoY/?^00?o0000ojS1k?nX`N`03_nX
`N`00ol0003o[<3Xojc0j006ojc0j0;o00001onY`N/00ol0003o[[oWojjoi`0?ojjoi`04o`000?nb
_N;o0000o`0000oo[kkU00?o0000okFlgone_=l02One_=l2o`0000Co/[gR00?o0000okVjf_ni^]X0
4?ni^]X00ol0003o`K[Do`00000BoknkeP03o`000?o4^<koa;S>00;oa;S>00?o0000olBhc_o4^<h0
0ol0000:olN```05o`000?oD/[Ooe;:gomBb]ol000004?o8]<L01?l0003obJRholVX^?l00009omV]
Z`?o00002ooBV9P00ol0003oamcXolOLj00@olOLj0;o00001Oo4fnX00ol0003o^=G_okSEk`0<okSE
k`;o00001Onddo02o`0000goZm7d1Ol00002oj_=lP03o`000?nVbO;oY/Wb013oY/Wb00?o0000oj?5
lOnSaO402?nSaO43o`0000GoXL;`00?o0000oinnkonO_^l04?nO_^l00ol0003oWKc^oiflkP0=oifl
kP;o000000?oWKc^o`000?l000000_nJ]n`2o`0000coV[K/00?o0000ojZ2Z?nZPZP01onZPZP2o`00
00ko/8Z]00?o0000ojj9[_n^RJh03On^RJh00ol0003oZhR_oj^8[`07oj^8[`;o00001?n_T;D00ol0
003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z00ko
oo]Z0ol00008ojK3kP03o`000?nX`NcoZ<7/00koZ<7/00?o0000ojc0j?n/`>P00on/`>P2o`0000[o
ZL7[00?o0000ojjoion^_nL03on^_nL00ol0003o[kkUojnni@0@ojnni@03o`000?ne_=oo]KcO00Go
]KcO0ol00007ok:mhP03o`000?ni^][o^K[J013o^K[J00?o0000oknke_no^mH04Ono^mH01Ol0003o
a;S>olBhc_o4^<ko000000Koa;S>0_l00009olN```04o`000?oD/[Ooe;:go`00013ob;C700Co0000
olVX^?o9Z;So00002ooI[J/2o`0000SodYRH0_l0000AolOLj0;o00002?o4fnX00ol0003o^=G_okSE
k`08okSEk`?o00001onddo000ol0003o/M?bo`000009oj_Am0Go00001_n[cO800ol0003oY/WbojK9
lP0@ojK9lP03o`000?nSaO7oXlGa00CoXlGa0ol00009oj72l003o`000?nO_^ooWkk_013oWkk_00?o
0000oiflk_nM_>h01onM_>h5o`0000?oVkW]00Go0000oiZgk?nJ]ncoV[O/o`00000>oiZfk003o`00
0?nZPZSoZX:X00GoZX:X0_l0000?ok2:[@03o`000?n^RJko[XV^00go[XV^00?o0000oj^8[on[R:l0
1_n[R:l00ol0003o[i2eojn@]@04ojn@]@03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0
5OoonfX000kooo]Z00?o0000oookJ_oonfX03?oonfX3o`0000coY/?^00?o0000ojS1k?nX`N`03_nX
`N`00ol0003o[<3Xo`000002o`0000goZL7[00?o0000ojjoion^_nL02_n^_nL3o`0000;oZl3Y00?o
0000ojnniOn__^D04?n__^D00ol0003o]KcOokFlg`02okFlg`;o00002onb_N800ol0003o^K[JokVj
fP0<okVjfP;o000000?o][_No`000?no^mH04ono^mH00ol0003oa;S>o`000009olBhcP?o00001_o7
/<<00ol0003oe;:go`00000@olRda`03o`000?o9Z;SobJRh00;obJRh00?o0000omV]ZooI[J/02?oI
[J/01?l0003ocK6no`000?l00005om:HV005o`000?oCh>7odn3Qom?PhOl000003_o7g>P00ol0003o
a=_ZolCKjP09olCKjP03o`000?nheNoo^=G_00Go^=G_0_l0000:okCCl004o`000?nado;o/M?bo`00
00GoZm7d1_l00009oj_=lP03o`000?nVbO;oY/Wb013oY/Wb00?o0000oj?5lOnSaO400ol0000=oj72
l003o`000?nO_^ooWkk_013oWkk_00Co0000oiflk_nM_>koWKc^1Ol00009oi^ik@05o`000?nJ]nco
0000oiZfk?l000003_nJ]^`00ol0003oZX:XojZ2Z003ojZ2Z003o`000?n_RZko000000oo/8Z]00?o
0000ojj9[_n^RJh03On^RJh00ol0003oZhR_oj^8[`05oj^8[`03o`000?n_T;Go[i2e00Go[i2e00?o
0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0:
oookJP;o00004?nV`nh00ol0003oZ<7/ojS1k00>ojS1k003o`000?nY`N_oZL7[00ooZL7[00?o0000
ojjoion^_nL01_n^_nL3o`0000KoZl3Y00?o0000ojnniOn__^D04?n__^D01?l0003o]KcOo`000?l0
000>ok:mhP03o`000?ni^][o^K[J00Wo^K[J0_l00004okJkgP03o`000?no^mKo_k_F01;o_k_F00?o
0000olBhc_o4^<h02oo4^<h2o`0000Goak3300?o0000olRdaoo8]<L03_o8]<L00ol0003obJRholVX
^003olVX^003o`000?oI[J_ofJf[00OofJf[00?o0000olfa__o=/Kh00_o=/Kh2o`0000;odYRH00?o
0000om?PhOoCh>400ooCh>400ol0003oamcXolOLj009olOLj0;o00003Oo4fnX00ol0003o^=G_okSE
k`02okSEk`;o00003?nddo001?l0003o/M?bok7Cl_nado85o`000003oj_Am?l0003o000000goZlgb
00?o0000ojK9l_nVbO804?nVbO82o`00017oXL;`00?o0000oinnkonO_^l03_nO_^l00ol0003oWkk_
o`000002o`0000koVkW]0_l00003oiZfk003o`000?nJ]^coV[K/00_oV[K/00?o0000ojZ2Z?nZPZP0
0_nZPZP01?l0003o[hZ^ojn:[_l0000@ok2:[@03o`000?n^RJko[XV^00go[XV^00?o0000oj^8[on[
R:l00on[R:l00ol0003o[i2eojn@]@07ojn@]@03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oo
nfX05OoonfX000kooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003oY/?^ojK3kP0>ojK3kP03o`00
0?nX`NcoZ<7/00SoZ<7/0ol00004ojK3kP03o`000?nY`N_oZL7[00koZL7[00?o0000ojjoion^_nL0
0on^_nL2o`0000[oZl3Y00?o0000ojnniOn__^D04?n__^D00ol0003o/[gRok:mhP0>ok:mhP03o`00
0?ni^][o^K[J00Oo^K[J0_l00007okJkgP03o`000?no^mKo_k_F00oo_k_F00?o0000okZheol00000
3oo4^<h3o`000003olN``ol0003o000000oob;C700?o0000olVX^?o9Z;P01Oo9Z;P00ol0003ofJf[
omV]Z`06omV]Z`03o`000?o=/KkocK6n00CocK6n0_l00007om?Ph@03o`000?o7g>SoamcX00OoamcX
00?o0000olCKj_o4fnX03_o4fnX01?l0003o^=G_o`000?l0000>okCCl003o`000?nado;o000000?o
000000CoZm7do`000?l0003o00004?n[cO800ol0003oY/WbojK9lP09ojK9lPCo00000onSaO400ol0
003oXL;`oj72l00@oj72l003o`000?nO_^ooWkk_00WoWkk_1?l00002oiVjk`03o`000?nK^NgoVkW]
00goVkW]00?o0000oiZhkOl000001?nJ]^`00ol0003oV[K/oiZfk00;oiZfk004o`000?nZPZSoZX:X
o`0000Co[hZ^00?o0000ok2:[On`RZd03On`RZd00ol0003o[XV^ojj9[P0=ojj9[P04o`000?n[R:oo
ZhR_oj^8[`;o00002_n_T;D00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01Cooo]Z000>
oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000ojK3k_nV`nh03_nV`nh00ol0003oZ<7/ojS1k004
ojS1k0?o00002?nV`nh00ol0003oZL7[ojW1j`0>ojW1j`03o`000?n^_nOo000000;o00003On[`>T0
0ol0003o[kkUojnni@0<ojnni@;o000000?o[;oXo`000?nb_N804?nb_N800ol0003o^K[JokVjfP05
okVjfP03o`000?nf^mko][_N00So][_N00?o0000oknke_no^mH03?no^mH2o`0000?o^[SG00?o0000
olBhc_o4^<h03oo4^<h4o`0000kob;C700?o0000olVX^?o9Z;P01Oo9Z;P00ol0003ofJf[omV]Z`05
omV]Z`03o`000?o=/KkocK6n00CocK6n0_l00009om?Ph@03o`000?o7g>SoamcX00CoamcX0_l0000B
olCKjP03o`000?nddo3o]=?`00go]=?`0ol00003ok7ClP;o00005?n[cO800ol0003oY/WbojK9lP05
ojK9lP?o00002?nSaO400ol0003oXL;`oj72l00@oj72l003o`000?nO_^ooWkk_00GoWkk_0ol00007
oiVjk`03o`000?nK^NgoVkW]00_oVkW]00Go0000oiZhkOnJ^>goV[S]o`000004oiZfk003o`000?nJ
]^coV[K/00[oV[K/00?o0000ojZ2Z?l000001On_RZh00ol0003o/8Z]ok2:[@0=ok2:[@03o`000?n^
RJko[XV^00go[XV^00Co0000oj^8[on[R:oo00003?n_T;D00ol0003ooo]ZoookJP0XoookJP03o`00
0?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000ojK3k_nV`nh03_nV
`nh00ol0003oZ<7/ojS1k003o`0000coY/?^0_l0000?ojW1j`03o`000?n[`>WoZl3Y00ooZl3Y00?o
0000ojnniOn__^D02On__^D2o`0000Co[;oX00?o0000ok:mh_nb_N803onb_N800ol0003o^K[JokVj
fP02okVjfP;o00003?nf^mh00ol0003o_k_FoknkeP09oknkeP;o00001_nj^=L00ol0003oa;S>olBh
cP0<olBhcP03o`000?o3^];o`k[B00;o`k[B0ol0000;olRda`03o`000?o9Z;SobJRh00OobJRh00?o
0000omV]ZooI[J/01?oI[J/00ol0003ocK6nolfa_P03olfa_P03o`000?oKhmco000000[odn3Q00Co
0000olOLj?o7g>SoamcX0_l0000AolCKjP;o00000oo0fN`00ol0003o]=?`okCCl008okCCl0Co0000
0onado82o`0000;o[]Ke00?o0000oj_=l_n[cO804_n[cO800ol0003oY/WbojK9lP04o`0000coXlGa
00?o0000oj72l?nQ`_004?nQ`_000ol0003oWkk_oinnk`04o`0000_oVK[_00?o0000oi^ikOnK^Nd0
2OnK^Nd00ol0003oV[S]oiZhk@03oiZhk@05o`000?nJ]^coV[K/oiZfk?l000003OnJ]^`00ol0003o
[hZ^ojn:[P04ojn:[P03o`000?n`RZgo/8Z]00go/8Z]00?o0000ojj9[_n^RJh03_n^RJh2o`0000ko
[i2e00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0003ooo]Z
oookJP0?oookJP;o00003onV`nh2o`00017oY/?^00?o0000ojW1jonY`N/02?nY`N/3o`0000?oY/;^
00?o0000oj_0jOn[`>T03_n[`>T00ol0003o[kkUojnni@05ojnni@?o00001on/_nP00ol0003o/[gR
ok:mhP0?ok:mhP04o`000?ni^][o0000o`0000oo][_N00?o0000oknke_no^mH01ono^mH00ol0003o
^[SGokZhe`07okZhe`03o`000?o4^<koa;S>00[oa;S>00?o0000ol>jd_o3^]801?o3^]800ol0003o
b;C7o`000002o`0000Oob;C700?o0000olVX^?o9Z;P02?o9Z;P00ol0003ofJf[omV]Z`03omV]Z`03
o`000?o=/KkocK6n00?ocK6n00Go0000om_Sg?oKhmcofn?Lo`00000:om?Ph@03o`000?o7g>So0000
01;oa=_Z00?o0000ol3Ik?o0fN`01?o0fN`00ol0003o]=?`okCCl003okCCl0Co00000onddo001?l0
003o/M?bok7Cl_l00005ojkFm@03o`000?n[cO;oZlgb01;oZlgb0_l0000Aoj?5l@03o`000?nQ`_3o
XL;`013oXL;`0_l0000@oiVjk`03o`000?nK^NgoVkW]00KoVkW]0_l00007oiZhk@05o`000?nJ]^co
V[K/oiZfk?l000002_nJ]^`4o`0000Ko[hZ^00?o0000ok2:[On`RZd03?n`RZd00ol0003o[XV^ojj9
[P0=ojj9[P;o00003on_T;D00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z01Cooo]Z000=
oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000ojK3k_nV`nh02?nV`nh3o`0000?oXlC`00?o0000
ojK3k_nV`nh03onV`nh00ol0003oZL7[ojW1j`04ojW1j`?o00001onV`^h00ol0003oZl3Yoj_0j@0>
oj_0j@03o`000?n__^Go[kkU00;o[kkU0_l0000;ojboj003o`000?nb_N;o/[gR00oo/[gR00?o0000
okJkg_nf^mh04?nf^mh00ol0003o_k_FoknkeP04oknkeP;o00002onj^=L00ol0003oa;S>olBhcP07
olBhcP;o00002?o3^]801?l0003ob;C7olRdaoo8]<L2o`0000Gob;C700?o0000olVX^?o9Z;P02?o9
Z;P00ol0003ofJf[omV]Z`03omV]Z`03o`000?o=/KkocK6n00;ocK6n00?o0000om_Sg?oKhm`00_oK
hm`00ol0003odn3Qom?Ph@08om?Ph@;o00004Oo4fnX2o`0000So`=W/00?o0000okCCl?l000000_l0
0007okCCl0?o00001on^e_D00ol0003oZlgboj_=lP0=oj_=lP?o000000?oZ<Wao`000?nSaO404_nS
aO400ol0003oXL;`oj72l009oj72l0Co00000_nN_>h00ol0003oVK[_oiVjk`0@oiVjk`03o`000?nK
^NgoVkW]00CoVkW]00?o0000oiZhkOnJ^>d01onJ^>d00ol0003oV[K/oiZfk002oiZfk003o`000?nJ
]^coV[K/00;oV[K/1Ol00003oiV]i@03o`000?n_RZko[hZ^00Co[hZ^00?o0000ok2:[On`RZd03On`
RZd00ol0003o[XV^ojj9[P0;ojj9[P03o`000?n^SkGo000000oo[i2e00?o0000oookJ_oonfX09ooo
nfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0CoookJP03o`000?nV`nko
Y/?^00CoY/?^0ol00007oj?4l0;o00004?nV`nh00ol0003oZL7[ojW1j`03o`0000_oY/;^00?o0000
oj_0jOn[`>T03_n[`>T01?l0003o[kkUo`000?l0000>ojboj003o`000?nb_N;o/[gR00[o/[gR0ol0
0003ojjniP03o`000?nf^mko][_N00oo][_N00Co0000oknke_no^mKo_k_F0_l0000=okZhe`03o`00
0?o4^<koa;S>00Koa;S>00?o0000ol>jd_o3^]802Oo3^]800ol0003ob;C7olRda`02olRda`?o0000
00?ob;C7o`000?o9Z;P02oo9Z;P00ol0003ofJf[omV]Z`02omV]Z`05o`000?o=/KkocK6nolfa__l0
00001OoKhm`00ol0003odn3Qom?Ph@07om?Ph@05o`000?oBgn;od]oRom;Oh_l000003Oo4fnX2o`00
00Wo`=W/0ol0000:okCCl003o`000?n^e_Go[]Ke00So[]Ke00?o0000oj_=l_n[cO802_n[cO82o`00
00GoZ<Wa00?o0000oj?5lOnSaO404OnSaO400ol0003oXL;`oj72l005oj72l0?o00001onN_>h00ol0
003oVK[_oiVjk`0?oiVjk`03o`000?nK^NgoVkW]00?oVkW]00?o0000oiZhkOnJ^>d02OnJ^>d01?l0
003oV[K/oiZfk?nJ]^`5o`0000WoVJgU00?o0000ojn:[_n_RZh00on_RZh00ol0003o/8Z]ok2:[@0=
ok2:[@03o`000?n^RJko[XV^00Wo[XV^0_l00002ojj?]@03o`000?n_T;Go[i2e00ko[i2e00?o0000
oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0Doook
JP03o`000?nV`nkoY/?^00?o00003?nSa?000ol0003oY/?^ojK3kP0>ojK3kP;o00003onV`^h00ol0
003oZl3Yoj_0j@0>oj_0j@03o`000?n/_nSo[;oX00oo[;oX00?o0000ok:mh_nb_N801_nb_N83o`00
00Oo[[kV00?o0000okJkg_nf^mh03onf^mh00ol0003o_k_Fo`00000@okZhe`03o`000?o4^<koa;S>
00?oa;S>0_l0000<ol>jdP03o`000?o8]<Oob;C700Gob;C70_l0000<olVX^005o`000?oI[J_ofJf[
omV]Zol000000oo=/Kh00ol0003ofn?Lom_Sg005om_Sg003o`000?oCh>7odn3Q00Godn3Q00?o0000
om;Oh_oBgn800ooBgn82o`0000[oa=_Z00?o0000ol3Ik?o0fN`01_o0fN`3o`0000?o`=W/00?o0000
okCCl?nddo000onddo03o`000003ok;El_l0003o[]Ke00[o[]Ke00?o0000oj_=l_n[cO801_n[cO83
o`0000SoZ<Wa00?o0000oj?5lOnSaO404OnSaO400ol0003oXL;`oj72l004o`0000_oW[c^00?o0000
oiVjkonI^^l03onI^^l00ol0003oVkW]oi^ik@02oi^ik@_oV[S]1Ol00002oiV]i@03o`000?nI[NGo
VJgU00WoVJgU00?o0000ojn:[_n_RZh01?n_RZh00ol0003o/8Z]ok2:[@0<ok2:[@03o`000?n^RJko
[XV^00Oo[XV^0_l00005ojj?]@03o`000?n_T;Go[i2e00Wo[i2e1Ol0000XoookJP03o`000?oonf[o
oo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z01Gooo]Z0_l0000@oj?4l003o`000?nV`nkoY/?^
00WoY/?^0ol00003oj?4l@03o`000?nV`^koY/;^00goY/;^00?o0000oj_0jOn[`>T02?n[`>T3o`00
00CoYl;]00?o0000ojboj?n/_nP03_n/_nP00ol0003o/[gRok:mhP03ok:mhP;o00002on^_^H00ol0
003o][_NokJkgP0?okJkgP03o`000?nj^=Oo^[SG013o^[SG00Go0000olBhc_o4^<koa;S>o`00000?
ol>jdP03o`000?o8]<Oob;C700Cob;C700?o0000olNdaol000000_l0000:olVX^004o`000?oI[J_o
fJf[o`0000;ocK6n00?o0000om_Sg?oKhm`01_oKhm`00ol0003odn3Qom?Ph@03om?Ph@;o00002?oB
gn800ol0003oa=_ZolCKjP05olCKjP;o00001Oo0fN`4o`0000Oo`=W/00?o0000okCCl?l000000_l0
0004ok;ElP03o`000?n^e_Go[]Ke00[o[]Ke00?o0000oj_=l_n[cO800on[cO82o`0000coZ<Wa00?o
0000oj?5lOnSaO404OnSaO42o`0000ooW[c^00?o0000oiVjkonI^^l04?nI^^l00ol0003oVkW]oi^i
k@08oiZhk@Co00000_nJ/>L00ol0003oVJgUoiV]i@02oiV]i@03o`000?nI[NGoVJgU00[oVJgU00?o
0000ojn:[_n_RZh00on_RZh00ol0003o/8Z]ok2:[@0<ok2:[@03o`000?n^RJko[XV^00Ko[XV^00?o
0000ojj?]On^SkD01On^SkD01?l0003o[i2eojn@]On_T;D8o`0000Co[i[200?o0000oookJ_oonfX0
9_oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?nS
a?3oXlC`00koXlC`0_l00006ojK3kP?o00001onSa?400ol0003oY/;^ojK2kP0=ojK2kP03o`000?n[
`>WoZl3Y00CoZl3Y0ol00008ojO2k@03o`000?n/_nSo[;oX00ko[;oX00?o0000ok:mh_l000000_l0
000>ojjniP03o`000?nf^mko][_N00[o][_N0ol000000ona_N?o0000okZhe`0BokZhe`03o`000?o4
^<ko0000017o`k[B00?o0000olRdaoo8]<L00_o8]<L00ol0003oakC7olNda`03olNda`;o00002?o9
Z;P00ol0003ofJf[o`000002olfa_P03o`000?oKhmcofn?L00Sofn?L00Go0000om?PhOoCh>7odn3Q
o`00000;om;OhP;o00000oo4fnX2o`0000Co`=W/0ol0000<ol3Ik0;o00001_nbeO800ol0003o[]Ke
ojkFm@0;ojkFm@03o`000?n[cO;o000000;o00003onXbO400ol0003oXlGaoj?5l@0<oj?5l@?o0000
00?oX<3_o`000?nN_>h04?nN_>h00ol0003oVK[_oiVjk`0@oiVjk`03o`000?nJ^>goV[S]00?oV[S]
1?l00007oiZ`i`03o`000?nI[NGoVJgU00;oVJgU00?o0000oiV]iOnI[ND02_nI[ND00ol0003o[hZ^
ojn:[P02ojn:[P03o`000?n`RZgo/8Z]00go/8Z]00Co0000ojj9[_n^RJko[XV^4?l0000=ojnJ`P03
o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04ooonfX000gooo]Z00?o0000oookJ_oonfX0
6?oonfX00ol0003oXlC`oj?4l00?oj?4l003o`000?nV`nkoY/?^00?o00002onSa?400ol0003oY/;^
ojK2kP0=ojK2kP03o`000?n[`>WoZl3Y00?o00003?nW`^d2o`0000oo[;oX00?o0000ojjni_n^_^H0
4?n^_^H00ol0003o][_NokJkgP06okJkgP?o00001Ona_N<00ol0003o^[SGokZhe`0AokZhe`03o`00
0?o3^];o`k[B013o`k[B00Go0000olRdaoo8]<Oob;C7o`000008olNda`?o00001Oo9Z;P01Ol0003o
fJf[o`000?o=/Kko000000_ofn?L00Co0000om?PhOoCh>7o00003_oBgn800ol0003oa=_Zo`000003
ol3Ik0?o00003?o0fN`2o`0000?o_=O]00?o0000ok;El_nbeO800onbeO800ol0003o[]KeojkFm@0<
ojkFm@03o`000?nXbO7oZ<Wa017oZ<Wa00?o0000oj?5lOnSaO402?nSaO43o`0000GoX<3_00?o0000
oijlk_nN_>h03onN_>h00ol0003oVK[_oiVjk`0>oiVjk`;o000000?oV[S]o`000?l000000_l0000;
oiZ`i`03o`000?nI[NGoVJgU00?oVJgU00?o0000oiV]iOnI[ND02OnI[ND00ol0003o[hZ^ojn:[P03
ojn:[P03o`000?n`RZgo/8Z]00Go/8Z]2ol000000on_U;[o0000ojnC^P09ojnC^P03o`000?n_V/;o
[i[200ko[i[200?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0
003ooo]ZoookJP0IoookJP;o00004?nSa?02o`0000ooXlCa00?o0000ojK2k_nV`^h03OnV`^h2o`00
017oYl;]00?o0000ojboj?n/_nP02?n/_nP3o`0000?oYl;]00?o0000ojjni_n^_^H03on^_^H00ol0
003o][_NokJkgP03okJkgP;o00002Ona_N<00ol0003o^[SGokZhe`0=okZhe`;o000000?o];[No`00
0?o3^]804_o3^]800ol0003ob;C7o`00000<olNda`;o00001?o9Z;P00ol0003ocK6no`00000<om_S
g003o`000?oCh>7o000000ood]oR0_l000001?o0fNco0000o`000?l0000=ol3Ik0;o00001_nlend0
1Ol0003o/]Gbok;El_nbeO;o000000go[]Ke00Go0000ojk?lOn^co7o[/oao`00000BojS9l@03o`00
0?nSaO7oXlGa00CoXlGa0ol00009oj30k`03o`000?nN_>koW[c^00ooW[c^00?o0000oiVjkonI^^l0
2_nI^^l6o`00013oV[3W00?o0000oiV]iOnI[ND00onI[ND00ol0003oVJgUoiV]i@09oiV]i@go0000
1on_U;`01Ol0003o[iBjojnD^_n_U;[o000000co[i>j00?o0000ojnJ`_n_V/803_n_V/800ol0003o
oo]ZoookJP0UoookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01cooo]Z
00?o0000oj?4l?nSa?002?nSa?03o`0000CoWlKc00?o0000oj?4lOnSa?403OnSa?400ol0003oY/;^
ojK2kP08ojK2kP?o00000onRa?400ol0003oYl;]ojO2k@0?ojO2k@03o`000?n/_nSo[;oX00Co[;oX
0ol00007ojO2k@03o`000?n^_^Ko[[kV00oo[[kV00?o0000okJkg_l000000_l0000<ok6mh`03o`00
0?nj^=Oo^[SG00[o^[SG0_l00004okBjgP03o`000?o3^];o`k[B017o`k[B00?o0000olNdaoo7]<L0
3Oo7]<L3o`000004olVX^?l0003o0000o`0000gofn?L00?o0000om;Oh_oBgn803OoBgn85o`0000go
`=W/0_l00009okcGk@04o`000?nbeO;o/]Gbo`0000[o[]Ke00?o0000ojk?lOn^co401On^co400ol0
003oZ<WaojS9l@0@ojS9l@03o`000?nSaO7oXlGa00?o00003OnP`>l00ol0003oW[c^oijlkP0>oijl
kP03o`000?nI^^ooVK[_00GoVK[_1_l00003oiVdj`03o`000?nJ/>OoV[3W013oV[3W00?o0000oiV]
iOnI[ND00onI[ND00ol0003oVJgUoiV]i@08oiV]i@03o`000?n_U[go[iJm00;o[iJm00?o0000ojnD
_?n_U;`03On_U;`00ol0003o[iBjo`00000=ojnC^P03o`000?n_V/;o[i[200ko[i[200?o0000oook
J_oonfX09OoonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0MoookJP03
o`000?nSa?3oXlC`00CoXlC`0ol00008oio6l`03o`000?nSa?7oXlCa00goXlCa00?o0000ojK2k_nV
`^h01?nV`^h3o`0000OoX/Ca00?o0000ojO2kOnW`^d03onW`^d00ol0003o[;oXojboj003o`0000_o
Yl;]00?o0000ojjni_n^_^H03on^_^H00ol0003o/KgSok6mh`0>ok6mh`03o`000?nj^=Oo^[SG00Oo
^[SG0_l00007okBjgP03o`000?o3^];o`k[B00ko`k[B00?o0000okZfeOl000004_o7]<L3o`000003
onOObol0003ofn?L00[ofn?L0_l0000<om;OhP?o00001Oo?i^L00ol0003o`=W/ol3Ik009ol3Ik003
o`000?nlengo_=O]00[o_=O]00?o0000ok;El_l000001on^e_D2o`0000[o[/oa00?o0000ojS9lOnX
bO404?nXbO42o`00017oX<3_00?o0000oijlk_nN_>h03_nN_>h00ol0003oVK[_oiVjk`04o`0000Co
VKG[00?o0000oiVdjonI]>/00onI]>/00ol0003oV[3WoiZ`i`0?oiZ`i`03o`000?nI[NGoVJgU00?o
VJgU00?o0000oiV]iOnI[ND02OnI[ND01Ol0003o[iJmojnF_On_U[go000000oo[iBl0_l0000>ojnC
^P03o`000?n_V/;o[i[200ko[i[200?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0Coook
JP003?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?nSa?3oXlC`00?o00003?nOa_<2o`0000ko
XlCa00?o0000ojK2k_nV`^h00ol0000;oj;4l@;o00004?nW`^d2o`0000ooYl;]00?o0000ojjni_n^
_^H02_n^_^H3o`0000;oZ<7/00?o0000ok6mhona_N<03_na_N<00ol0003o^[SGokZhe`05okZhe`03
o`000?nd^]ko];[N00So];[N00?o0000ol>jd_o3^]802oo3^]82o`0000?o^[KE00?o0000olNdaoo7
]<L03Oo7]<L01?l0003oa[W>olJic_l00003onOOb`;o00002?oKhm`01?l0003of^?Lom[Sg?l00008
om;OhP?o000000?od]oRo`000?o?i^L01_o?i^L2o`0000Oo`=W/0_l0000>okcGk@;o00001?n^e_D2
o`0000ko[/oa00?o0000ojS9lOnXbO402OnXbO44o`0000;oY<G`00?o0000oj30konP`>l04?nP`>l0
0ol0003oW[c^oijlkP0=oijlkP04o`000?nN_>ko0000o`0000OoVKG[00?o0000oiVdjonI]>/01OnI
]>/00ol0003oV[3WoiZ`i`0?oiZ`i`03o`000?nI[NGoVJgU00?oVJgU00?o0000oiV]iOnI[ND02OnI
[ND01Ol0003o[iJmojnF_On_U[go000000co[iBl0_l000000oncXLKo0000ojnC^P0>ojnC^P03o`00
0?n_V/;o[i[200go[i[20_l0000VoookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oo
nf[ooo]Z01oooo]Z0_l0000Aoio6l`03o`000?nSa?7oXlCa00coXlCa0_l0000@oj;4l@03o`000?nW
`^goYl;]00SoYl;]0ol00003oj;5lP03o`000?nW`^goYl;]00koYl;]00?o0000ojjni_n^_^H01_n^
_^H3o`0000KoZ<7/00?o0000ok6mhona_N<03_na_N<00ol0003o^[SGokZhe`02okZhe`;o00003?nd
^]h00ol0003o`k[Bol>jdP08ol>jdP;o00001_nj]]D00ol0003oakC7olNda`0;olNda`04o`000?o6
^Lkoa[W>o`0000Koimo;00?o0000om_Sg?oKhm`01?oKhm`01Ol0003of^?Lom[Sg?oJhmco000000Go
d]oR0ol00002om;OhP;o00002_o?i^L00ol0003o`=W/ol3Ik002ol3Ik0;o00004Onlend00ol0003o
[]Keo`000002o`00017o[/oa00?o0000ojS9lOnXbO401OnXbO43o`0000OoY<G`00?o0000oj30konP
`>l04?nP`>l00ol0003oW[c^oijlkP07oijlkPGo00000_nE]^h00ol0003oVKG[oiVej`05oiVej`03
o`000?nI]>_oVKC[00OoVKC[00?o0000oiZ`ionJ/>L03_nJ/>L00ol0003oVJgUoiV]i@04oiV]i@03
o`000?nI[NGoVJgU00SoVJgU00Go0000ojnF_On_U[go[iJmo`00000;ojnD_003o`000?ncXLKo/j76
00;o/j7600?o0000ojnC^_n_TkX03?n_TkX00ol0003o[i[2ojnJ`P0;ojnJ`P;o000000?o/ZK<o`00
0?oonfX09OoonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?nOa_?oWlKc00ooWlKc00?o0000oj?4lOnSa?401OnSa?44o`0000CoW/Od00?o0000oj;4lOnR
a?403_nRa?400ol0003oYl;]ojO2k@04ojO2k@?o00001onRaO800ol0003oYl;]ojO2k@0>ojO2k@03
o`000?n^_^Ko[[kV00?o[[kV0_l0000:ojS1k003o`000?na_N?o/KgS00ko/KgS00Co0000okZheol0
003o00003_nd^]h00ol0003o`k[Bol>jdP07ol>jdP03o`000?nj]]Go^[KE00Ko^[KE00?o0000olNd
aoo7]<L02_o7]<L01Ol0003oa[W>olJic_o6^Lko000000Ooimo;0_l00003om_Sg003o`000?oJhmco
f^?L00;of^?L00?o0000om;Oh_l000000ol00004om;OhP03o`000?o?i^OocnKW00_ocnKW00Co0000
ol3Ik?l0003o00004onlend2o`0001Go[/oa00?o0000ojS9lOnXbO401?l0000;ojC5l003o`000?nP
`>ooX<3_013oX<3_00Co0000oijlk_nN_>koW[c^1Ol00008oiFfkP03o`000?nI]N_oVKG[00?oVKG[
00?o0000oiVdjonI]>/02OnI]>/00ol0003oV[3WoiZ`i`0>oiZ`i`03o`000?nI[NGoVJgU00CoVJgU
00?o0000oiV]iOnI[ND01OnI[ND4o`0000;o[iJm00?o0000ojnD_?n_U;`01on_U;`2o`0000Go/j76
00?o0000ojnC^_n_TkX03On_TkX00ol0003o[i[2ojnJ`P09ojnJ`P03o`000?nbY/co/ZK<00;o/ZK<
00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0BoookJP003?oonfX00ol0003ooo]Zoook
JP0RoookJP;o00004?nOa_<00ol0003oXlCaoj?4l@04o`0000WoW/Od00?o0000oj;4lOnRa?403_nR
a?400ol0003oYl;]ojO2k@03o`0000_oX/Gb00?o0000ojO2kOnW`^d03_nW`^d00ol0003o[[kVo`00
0002o`0000goZ<7/00?o0000ok6mhona_N<03_na_N<00ol0003o];[NokBjgP0?okBjgP03o`000?o3
^];o`k[B00Co`k[B0_l0000:okZfe@03o`000?o7]<OoakC700SoakC700Go0000olJic_o6^Lkoa[W>
o`00000:onOOb`03o`000?oKhmco000000Cof^?L0ol00007om;OhP03o`000?o?i^OocnKW00gocnKW
00?o0000okcGkOnlend04_nlend01Ol0003o/mGbok?El_nceO;o000001Co[/oa0_l0000@ojC5l003
o`000?nP`>ooX<3_013oX<3_0ol0000>oiFfkP05o`000?nI]N_oVKG[oiVejol000003?nI]>/00ol0
003oV[3WoiZ`i`0?oiZ`i`03o`000?nI[NGoVJgU00CoVJgU00?o0000oiV]iOl000001?l00003oiNR
g005o`000?n_U[go[iJmojnF_Ol000001_n_U;`2o`0000Oo/j7600?o0000ojnC^_n_TkX03On_TkX0
0ol0003o[i[2ojnJ`P07ojnJ`P;o00001OnbY/`00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[o
oo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oio6lonOa_<03_nOa_<2o`00
00koW/Od0_l0000?oj;4l@;o00003onRaO800ol0003oYl;]ojO2k@0>ojO2k@03o`000?nX`NcoZ<7/
00ooZ<7/00?o0000ok6mhona_N<02?na_N<3o`0000?oZ/7Z00?o0000okBjg_nd^]h03ond^]h01?l0
003o`k[Bol>jd_o3^]82o`0000go^[KE00?o0000olNdaoo7]<L01Oo7]<L2o`0000?oa[W>00?o0000
onOObooWgl/02_oWgl/2o`000004om[Sg?l0003o0000o`0000;of^?L00?o0000om;Oh_oBgn800ooB
gn82o`0000oocnKW0oo>g^@00ol0003o_=O]okcGk@0=okcGk@;o000000?o^=Wao`000?nceO800onc
eO800ol0003o[/oaojk?l@0=ojk?l@?o000000?oZ/_ao`000?nTaO004OnTaO000ol0003oX<3_oj30
k`09oj30k`Co00000_nM^N`00ol0003oUKK^oiFfkP0?oiFfkP03o`000?nI]N_o000000koVKC[00?o
0000oiZ`ionJ/>L03_nJ/>L01?l0003oVJgUoiV]iOnI[ND5o`0000WoUj;L00Co0000ojnF_On_U[go
00001?n_U;`2o`0000[o/j7600?o0000ojnC^_n_TkX03?n_TkX00ol0003o[i[2ojnJ`P05ojnJ`P;o
00002?nbY/`00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`00
0?oonf[ooo]Z02Kooo]Z00?o0000oio6lonOa_<02OnOa_<3o`0000?oV/Wg00?o0000oik7m?nNao@0
3OnNao@00ol0003oX/Caoj;4l@08oj;4l@?o00000onLb?H00ol0003oX/Gboj;5lP0=oj;5lP03o`00
0?nW`^goYl;]00SoYl;]0ol00004oj75lP03o`000?nX`NcoZ<7/00koZ<7/00?o0000ok6mhona_N<0
1?na_N<3o`0000OoZ/7Z00?o0000okBjg_nd^]h03ond^]h00ol0003o`k[Bo`00000?okZfe@03o`00
0?o7]<OoakC700CoakC700?o0000olJic_o6^Lh00_o6^Lh00ol0003oimo;onOOb`0;onOOb`Co0000
1OoJhm`01Ol0003od]oRom;Oh_oBgn;o000000oocnKW00?o0000olkNi?o>g^@00oo>g^@00ol0003o
_=O]okcGk@0:okcGk@;o00000onhfO400ol0003o/mGbok?ElP03ok?ElP03o`000?n^co7o[/oa00[o
[/oa0_l00005oj[;l@03o`000?nTaO3oY<G`013oY<G`00?o0000oj30konP`>l01OnP`>l3o`0000Oo
WKW/00?o0000oiFfk_nE]^h03_nE]^h2o`00013oVKC[00?o0000oiZ`ionJ/>L02_nJ/>L7o`0000Co
Uj;L00?o0000oiNRg?nGX]`01onGX]`01?l0003o[iJmojnF_Ol00003ojnD_003o`000?ncXLKo/j76
00[o/j7600?o0000ojnC^_n_TkX03On_TkX00ol0003o[i[2ojnJ`P02ojnJ`P;o00002_nbY/`00ol0
003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02Oo
oo]Z0_l00006oio6l`?o00001onJbOL00ol0003oW/Odoik7m00=oik7m003o`000?nRa?7oX/Ca00Co
X/Ca0ol00007oic8mP03o`000?nRaO;oX/Gb00goX/Gb00?o0000ojO2kOnW`^d01?nW`^d3o`0000So
XLGb00?o0000ojS1k?nX`N`03_nX`N`00ol0003o/KgSok6mh`03o`0000_oZ/7Z00?o0000okBjg_nd
^]h03ond^]h00ol0003o^[KEokZfe@0?okZfe@03o`000?o7]<OoakC700;oakC700?o0000olJic_o6
^Lh00oo6^Lh00ol0003oimo;onOOb`07onOOb`Co00001?oWgl`2o`0000?of^?L00Co0000om;Oh_oB
gn;o00003oo?i^L00ol0003oc]kTolkNi005olkNi0;o00001onlend3o`0000Go^=Wa00?o0000ok?E
l_nceO801?nceO800ol0003o[/oaojk?l@06ojk?l@?o00002?nZbo400ol0003oY<G`ojC5l00@ojC5
l003o`000?nP`>ooX<3_00Co00002onM^N`00ol0003oUKK^oiFfkP0<oiFfkP03o`000?nH]>_o0000
017oVKC[00?o0000oiZ`ionJ/>L00_nJ/>L7o`0000CoV:GN00?o0000oiNRg?nGX]`01OnGX]`00ol0
003oUj;LoiNRg007oiNRg006o`000?n_U[go[iJmo`000?n_U;co00003OncXLH00ol0003o[i>jojnC
^P0=ojnC^P05o`000?n_V/;o[i[2ojnJ`_l000003?nbY/`00ol0003ooo]ZoookJP0SoookJP03o`00
0?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oio6lonOa_<00ol0
000;oi[9m`;o00003_nNao@00ol0003oX/Caoj;4l@03o`0000_oW<Sf0_l0000>oj;5lP03o`000?nW
`^goYl;]00?o00003?nQaO800ol0003oZ<7/ojS1k00>ojS1k0;o00003onZ`NX00ol0003o];[NokBj
gP0:okBjgP?o000000?o[;oXo`000?nj]]D04?nj]]D01Ol0003oakC7olNdaoo7]<Oo000000Goa[W>
00?o0000onOObooWgl/01OoWgl/3o`0000;oimo;00?o0000onOOc?oWgl`01OoWgl`01_l0003of^?L
om[Sg?l0003od]oRo`0000kocnKW0_l0000:olkNi003o`000?nlengo_=O]00;o_=O]0_l00008okSI
l@03o`000?nceO;o/mGb00Go/mGb00?o0000ojk?lOn^co400on^co42o`0000coZ/_a00?o0000ojC5
l?nTaO004?nTaO02o`0000ooWKW/00?o0000oiFfk_nE]^h02onE]^h01Ol0003oV;C[oiRdjonH]>_o
000000koVKC[1ol0000<oiRUgP03o`000?nGX]coUj;L00GoUj;L00?o0000oiNRg?nGX]`01_nGX]`0
1?l0003o[iJmo`000?l0000@ok>QaP03o`000?n_Tk[o[i>j00co[i>j00Co0000ojnJ`_n_V/;o0000
3_nbY/`00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oo
nf[ooo]Z02[ooo]Z0_l0000@oi[9m`03o`000?nNaoCoW/Od00coW/Od0_l0000@oic8mP03o`000?nR
aO;oX/Gb00coX/Gb0_l0000@oj75lP03o`000?nX`NcoZ<7/00SoZ<7/0ol00004oio6m003o`000?nZ
`N[oZ/7Z00goZ/7Z00?o0000okBjg_nd^]h01_nd^]h3o`0000Go[;oX00?o0000okZfeOnj]]D03onj
]]D00ol0003oakC7o`000005olJicP03o`000?oWgl_oimo;00?oimo;0ol00004onOOb`03o`000?oW
glcoimo<00Ooimo<0_l000000ooJhmco0000oloVi`0=oloVi`03o`000?o>g^Coc]kT00_oc]kT00Co
0000okcGkOl0003o00002_nhfO400ol0003o/mGbok?ElP06ok?ElP03o`000?n^co7o000000;o0000
3onZbo400ol0003oY<G`ojC5l009ojC5l0Co00000_nP_^h00ol0003oWKW/oifik00?oifik003o`00
0?nE]^koUKK^00WoUKK^00?o0000oiRdjonH]>/00onH]>/00ol0003oVKC[oiVdj`06oiVdj`Go0000
0onHZ>400ol0003oV:GNoiRUgP0=oiRUgP03o`000?nGX]coUj;L00KoUj;L00?o0000oiNRg?nGX]`0
1_nGX]`00ol0003o]JC7o`00000@ok>QaP03o`000?n_Tk[o[i>j00co[i>j0_l0000@ok:Vc003o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0;?oo
nfX2o`0000ooV/Wg00?o0000oik7m?nNao@01OnNao@4o`0000CoUl[i0_l0000?oic8mP03o`000?nR
aO;oX/Gb00GoX/Gb1?l00004oi[9n003o`000?nQaO;oXLGb00koXLGb00?o0000ojS1k?nX`N`01?nX
`N`3o`0000SoWlKd00?o0000oj[1j_nZ`NX03OnZ`NX00ol0003o];[NokBjgP03okBjgP;o00002On/
_nP00ol0003o^[KEokZfe@0?okZfe@03o`000?o6^Lkoa[W>00Coa[W>00?o0000onOObooWgl/00ol0
0007onOOb`03o`000?oWglcoimo<00Woimo<0_l0000=oloVi`03o`000?o>g^Coc]kT00goc]kT00?o
0000okSIlOnhfO402_nhfO400ol0003o/mGbok?ElP06ok?ElP;o00004onZbo400ol0003oY<G`ojC5
l005ojC5l0?o00001onP_^h00ol0003oWKW/oifik00?oifik003o`000?nE]^koUKK^00OoUKK^00?o
0000oiRdjonH]>/01?nH]>/01?l0003oVKC[oiVdjonI]>/5o`0000WoV:SQ00?o0000oiRUg_nHYMh0
3OnHYMh00ol0003oUj;LoiNRg006oiNRg003o`000?nGX]coUj;L00GoUj;L00Co0000okFTaoneY<Oo
00004?ncXLH00ol0003o[i>jojnC^P09ojnC^P;o000000?o/jS=o`000?nbY/`04?nbY/`00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02kooo]Z
0_l0000>oi[9m`03o`000?nNaoCoW/Od00Co00002_nGb_T2o`0000koW<Sf00?o0000oj;5l_nRaO80
1?l00009oi[9n0;o00003onQaO800ol0003oZ<7/ojS1k003o`0000coWlKd00?o0000oj[1j_nZ`NX0
3OnZ`NX00ol0003o];[No`000002o`0000co[;oX00?o0000okZfeOnj]]D02_nj]]D3o`0000;o/;cS
00?o0000olJic_o6^Lh00_o6^Lh4o`0000Woimo;00?o0000onOOc?oWgl`02_oWgl`3o`0000_ocnKW
00?o0000olkNi?o>g^@03?o>g^@01?l0003obMgWolWMioo9gNL;okSIl@03o`000?nceO;o/mGb00Co
/mGb0_l00003ojcHmP03o`000?nZbo7oZ/_a013oZ/_a00?o0000ojC5l?nTaO001?l0000;oj2nkP03
o`000?nM^NcoWKW/00ooWKW/00?o0000oiFfk_nE]^h01OnE]^h00ol0003oV;C[oiRdj`04oiRdj`Go
00003_nHZ>400ol0003oV:GNoiRUgP0=oiRUgP03o`000?nGX]coUj;L00KoUj;L00?o0000oiNRg?nG
X]`01_nGX]`00ol0003o]JC7o`00000@ok>QaP03o`000?n_Tk[o[i>j00Oo[i>j0_l00004ok>Xc@03
o`000?nbY/co/ZK<00ko/ZK<00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0AoookJP00
2_oonfX00ol0003ooo]ZoookJP0aoookJP03o`000?nJbOOoV/Wg00WoV/Wg00?o0000oi[9monJbOL0
0_l0000@oiO:n@03o`000?nLb?KoW<Sf00WoW<Sf00?o0000oic8m_nLb?H00_l0000?oi[9n003o`00
0?nQaO;oXLGb00goXLGb0_l0000@oio6m003o`000?nZ`N[oZ/7Z00goZ/7Z00?o0000ojboj?n/_nP0
3_n/_nP00ol0003o^[KEokZfe@06okZfe@?o00001_n`_><4o`0000?oa[W>00?o0000onOObooWgl/0
1_oWgl/00ol0003oimo<onOOc00:onOOc003o`000?oYj<gojNS=00;o00002?o?i^L2o`0000koc]kT
00?o0000olWMioo9gNL00oo9gNL00ol0003o^=WaokSIl@07okSIl@03o`000?nceO;o/mGb00;o/mGb
0_l00006ojcHmP03o`000?nZbo7oZ/_a013oZ/_a0_l0000@oj2nkP03o`000?nM^NcoWKW/00koWKW/
00?o0000oiFfk_nE]^h01?nE]^h01?l0003oV;C[oiRdjonH]>/4o`0000;oU:gW00?o0000oiRXhOnH
Z>403onHZ>400ol0003oV:GNoiRUgP0=oiRUgP03o`000?nGX]coUj;L00KoUj;L00?o0000oiNRg?nG
X]`01OnGX]`01?l0003o]JC7okFTaol0000?ok>QaP03o`000?n_Tk[o[i>j00Go[i>j0_l00006ok>X
c@03o`000?nbY/co/ZK<00oo/ZK<00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0Aoook
JP002_oonfX00ol0003ooo]ZoookJP0boookJP;o00000onJbOL6o`0000GoTlgl0_l0000?oiO:n@;o
00000onLb?H6o`0000GoT/cl0_l0000>oi[9n0;o00001onQaO84o`0000CoUL_j0_l0000?oio6m003
o`000?nZ`N[oZ/7Z00GoZ/7Z1Ol00004oig8mP03o`000?n/_nSo[;oX00go[;oX00?o0000okZfeOnj
]]D00onj]]D2o`0000Oo/;cS1?l00005olJicP03o`000?oWgl_oimo;00Koimo;00?o0000onOOc?oW
gl`02OoWgl`01ol0003ojNS=onWXcOoYj<go0000omkTfOl000001_o?i^L00ol0003oc]kTolkNi00=
olkNi003o`000?o9gNOobMgW00GobMgW00?o0000okSIlOnhfO401_nhfO400ol0003o/mGbok?ElP02
o`0000Wo[=Sf00?o0000oj[;lOnZbo402onZbo43o`000003ojG4l?l0003oX;k^017oX;k^00?o0000
oifik?nM^N`03_nM^N`00ol0003oUKK^oiFfkP02oiFfkPGo00001onD[NL00ol0003oV:SQoiRXh@0>
oiRXh@03o`000?nHYMkoV:GN00koV:GN00?o0000oiNRg?nGX]`01_nGX]`00ol0003oUj;LoiNRg005
oiNRg003o`000?neY<Oo0000013o/j7600?o0000ojnC^_n_TkX00on_TkX00ol0003o/jS=ok>Xc@07
ok>Xc@03o`000?nbY/co/ZK<00ko/ZK<00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0A
oookJP002_oonfX00ol0003ooo]ZoookJP0doookJP?o00003OnCcO`2o`0000ooUl[i0ol0000=oi;<
o0;o00003_nJbOP00ol0003oXLGboj75lP04o`0000[oUL_j0_l0000>oio6m003o`000?nZ`N[oZ/7Z
00Co00002_nMb?H00ol0003o[;oXojboj00=ojboj003o`000?nj]]Go000000;o00001_n`_><3o`00
00Co/;cS00?o0000olJic_o6^Lh00oo6^Lh00ol0003oimo;onOOb`04onOOb`03o`000?oWglcoimo<
00Woimo<00?o0000onWXcOoYj<d00ooYj<d01?l0003og^CIo`000?l00003oloVi`03o`000?o>g^Co
c]kT00coc]kT0_l00009olWMi`03o`000?nhfO7o^=Wa00Go^=Wa00?o/mGbo`000?l000003?n/f?H0
0ol0003oZ/_aoj[;l@07oj[;l@?o00001OnUa?000ol0003oX;k^oj2nkP0?oj2nkP03o`000?nM^Nco
WKW/00goWKW/00?o0000oifik?l000000_l000000onE]^ko0000oiB]i`0:oiB]i`03o`000?nHZ>7o
V:SQ00ooV:SQ00?o0000oiRUg_nHYMh03OnHYMh00ol0003oUj;LoiNRg007oiNRg003o`000?nGX]co
Uj;L00CoUj;L00Co0000okFTaoneY<Oo00003oncXLH01?l0003o[i>jojnC^_n_TkX2o`0000[o/jS=
00?o0000ok:Vc?nbY/`03_nbY/`00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z017ooo]Z
000:oookJP03o`000?oonf[ooo]Z03Kooo]Z0_l0000>oi?=o003o`000?nGb_WoUl[i00KoUl[i1?l0
0004oh_?oP;o00003_nBc?`00ol0003oV/Whoi[9n009oi[9n003o`000?nJbOSoV/Wh00;o00004?nE
boX00ol0003oWlKdoio6m009oio6m003o`000?nOa_CoWlKd00;o00003onMb?H2o`0000ko[;oX00?o
0000ok2lhon`_><00on`_><4o`0000So/;cS00?o0000olJic_o6^Lh00_o6^Lh00ol0003oimo;onOO
b`03onOOb`03o`000?oWglcoimo<00Woimo<00?o0000onWXcOoYj<d01?oYj<d01ol0003og^CIomkT
fOoNi=Wo0000oloViol000003_o>g^@00ol0003obMgWolWMi`0:olWMi`03o`000?nhfO7o^=Wa00?o
^=Wa0_l0000?ojcHmP03o`000?nZbo7oZ/_a00?oZ/_a0ol00009ojG4l003o`000?nP_^koX;k^00oo
X;k^00?o0000oifik?nM^N`01onM^N`5o`0000;oVK?Z0_l0000?oiB]i`03o`000?nHZ>7oV:SQ00oo
V:SQ00?o0000oiRUg_nHYMh03OnHYMh00ol0003oUj;LoiNRg007oiNRg003o`000?nGX]coUj;L00Co
Uj;L00?o0000okFTaol000003oncXLH01?l0003o[i>jo`000?l0000=ok>Xc@03o`000?nbY/co/ZK<
00go/ZK<0_l0000RoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z03So
oo]Z0_l0000=oi?=o0;o00000_nGb_T4o`0000[oRlon0_l0000=oi;<o0;o00000onJbOP6o`0000Go
R/on0_l0000?oiG;nP;o00000onOa_@6o`0000GoRlkn00?o0000oig8m_nMb?H03_nMb?H00ol0003o
[;oXojboj005ojboj0Co00001?nHboT4o`0000go/;cS00?o0000olJic_o6^Lh00_o6^Lh01Ol0003o
imo;onOObooWgl_o000000coimo<00?o0000onWXcOoYj<d01OoYj<d01Ol0003og^CIomkTfOoNi=Wo
000000koc]kT00?o0000olWMioo9gNL03?o9gNL00ol0003o^=Wao`000002o`000003okGGlOl0003o
[=Sf00oo[=Sf00?o0000oj[;lOl000000_l0000=ojG4l003o`000?nP_^koX;k^00ooX;k^00Co0000
oifik?nM^NcoWKW/1Ol00006oiVcjP03o`000?nG/NWo0000013oU:gW00?o0000oiRXhOnHZ>403_nH
Z>400ol0003oV:GNoiRUgP0=oiRUgP03o`000?nGX]coUj;L00OoUj;L00?o0000oiNRg?nGX]`01?nG
X]`00ol0003o]JC7o`00000?ok>QaP;o00003oncZ<d00ol0003o/ZK<ok:Vc00;ok:Vc0;o000000?o
/J_Ao`000?oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0j
oookJP03o`000?nCcOcoTlgl00WoTlgl00?o0000oi?=o?nCcO`00_l0000@oh_?oP03o`000?nBc?co
T/cl00WoT/cl00?o0000oi;<o?nBc?`00ol0000=oh[?oP?o00003_nEboX3o`0000coRlkn0_l0000?
oig8mP03o`000?n/_nSo[;oX00Co00001_nHboT4o`00013o/;cS00Ko0000olJic_l0003o0000okJf
f?l00002onOOb`03o`000?oWglcoimo<00Woimo<00?o0000onWXcOoYj<d01_oYj<d01?l0003og^CI
omkTfOl00002omgSf@;o00002Oo>g^@2o`00013obMgW0_l00003okGGl@03o`000?n/f?Ko[=Sf00oo
[=Sf00?o0000ojG4l?nUa?003onUa?000ol0003oX;k^oj2nkP0=oj2nkP03o`000?nP_^ko000000;o
00002_nI/nX01Ol0003oUk7YoiNajOnG/NWo000000ooU:gW00?o0000oiRXhOnHZ>403onHZ>400ol0
003oV:GNoiRUgP0=oiRUgP03o`000?nGX]coUj;L00OoUj;L00?o0000oiNRg?nGX]`01Ol000000one
Y<Oo0000ok>QaP0;ok>QaP;o000000?o/ZO>o`000?ncZ<d03oncZ<d00ol0003o/ZK<ok:Vc009ok:V
c003o`000?naZm7o/J_A00;o/J_A00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0Aoook
JP002OoonfX00ol0003ooo]ZoookJP0loookJP;o00000onCcO`6o`0000GoOM7o0_l0000?oh_?oP;o
00000onBc?`6o`0000GoLM3n0_l0000?oh[?oP;o00000onEboX6o`0000GoGlch0_l0000=oh_>oP;o
00002onMb?H00ol0003oWLSfoig8mP02o`0000OoV<_i0ol00004oiS;n@;o00003on`_><01ol0003o
][KHokJff?nf]]So0000onOObol000002ooWgl`00ol0003ojNS=onWXc@07onWXc@03o`000?oNi=Wo
000000GogN?I0_l00006olkNi003o`000?o9gNOobMgW00kobMgW00Oo0000ol?Ij_o3fN[o`mWZo`00
0?neeo7o000000oo[=Sf0_l000000on^cO3o0000ojG4l00AojG4l003o`000?nP_^koX;k^00WoX;k^
0ol00002oi:ek`03o`000?nI/n[oVK?Z00WoVK?Z00?o0000oiNajOnG/NT00onG/NT00ol0003oU:gW
oiB]i`0=oiB]i`03o`000?nHZ>7oV:SQ00koV:SQ00?o0000oiRUg_nHYMh03OnHYMh00ol0003oUj;L
oiNRg002oiNRg0So00001?nDUm<00ol0003o]JC7o`00000:ok>QaP;o00001?nbYlh00ol0003o/jS=
ok>Xc@0=ok>Xc@03o`000?nbY/co/ZK<00Oo/ZK<0_l00005ok6[d@03o`000?oonf[ooo]Z023ooo]Z
00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0?_oonfX3o`0000goOM7o0ol0
000>oh_?oP?o00003Omad?h2o`0000ooR/on0ol0000=oeo<n0;o00003On;c_h01?l0003oWLSfoig8
m_nMb?H7o`0000Go@L3X0_l000000onHboWo0000o`000002o`0000WoV<_i00?o0000ok2lhon`_><0
1On`_><5o`0000Co5JC20_l000000onf]]So0000onOOc00:onOOc003o`000?oYj<gojNS=00WojNS=
00?o0000omgSfOoMhmT01_oMhmT00ol0003oc]kTolkNi002olkNi003o`000?o9gNOobMgW00gobMgW
0_l00005ol?IjP;o00003?n/f?H2o`0000Go[/g`00?o0000ojG4l?nUa?004?nUa?000ol0003oX;k^
oj2nkP04oj2nkPCo00001_nB]Nl00ol0003oVK?ZoiVcjP07oiVcjP03o`000?nG/NWoUk7Y00CoUk7Y
00?o0000oiB]ionD[NL03OnD[NL00ol0003oV:SQoiRXh@0?oiRXh@03o`000?nHYMkoV:GN00WoV:GN
2?l00007oiBGd`03o`000?nDUm?oU9OC00?oU9OC=Ol0000QoookJP03o`000?oonf[ooo]Z013ooo]Z
0009oookJP03o`000?oonf[ooo]Z043ooo]Z0_l0000?oggAo`;o00000on;coh6o`0000GoJ<kl00?o
0000og7@o_mad?h03Omad?h2o`0000?oR/on1ol00006odk5l003o`000?mOc?SoGlch00coGlch0_l0
0006oh_>oPCo00000_n;c_h3o`0000co@L3X1_l0000;oiS;n@03o`000?n`_>?o/;cS00Co00002olE
Y<82o`0000_oimo<00?o0000onWXcOoYj<d02OoYj<d00ol0003ogN?IomgSf@07omgSf@;o000000?o
c]kTo`000?o9gNL03_o9gNL00ol0003o`mWZol?IjP06ol?IjP03o`000?n/f?Ko[=Sf00Oo[=Sf0ol0
0008ojk=l003o`000?nUa?3oYLC`013oYLC`00?o0000oj2nk_nP_^h00ol0000;oi:ek`03o`000?nI
/n[oVK?Z00GoVK?Z2OnG/NT00ol0003oU:gWoiB]i`0=oiB]i`03o`000?nHZ>7oV:SQ00koV:SQ00?o
0000oiRUg_nHYMh00_nHYMh7o`0000CoU9OD00?o0000oiBGdonDUm<02OnDUm<00ol0003oU9OCoiBG
d`02oiBGd`03o`000?na[=;o000000Go/Z[@0_l00008ok6Yd003o`000?n`[]Ko/:kF00ko/:kF00Co
0000ok6]e?na[MCo/JgD0ol0000:ok6]e003o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0
4?oonfX000Wooo]Z00?o0000oookJ_oonfX0@ooonfX2o`0000koOM7o0ol0000>ofS>o0;o00003Oma
d?h3o`00013oC/G`1Ol00002oeo<n0?o00001?mOc?P6o`0000_o7J[?0_l00005od70j0?o00001_m1
`>P:o`0000;oV<_i0_l0000@oaFT`P;o00002OoWgl`00ol0003ojNS=onWXc@09onWXc@03o`000?oY
i/go000000WogN?I0_l0000>olWMi`;o00002Oo3fNX00ol0003o^M_ao`000005ojcHmP;o00003?n^
cO000ol0003oYLC`ojG4l00@ojG4l0;o00003onB]Nl00ol0003oVK?ZoiVcjP03oiVcjP[oUk7Y00?o
0000oiB]ionD[NL03_nD[NL00ol0003oV:SQoiRXh@0:oiRXh@So00003?nDUm@00ol0003oU9OCoiBG
d`08oiBGd`03o`000?nDUm?oU9OC00;oU9OC00Co0000ok6/d_na[=;o00000onbZ]000ol0003o/JW@
ok6Yd009ok6Yd003o`000?n`[]Ko/:kF00ko/:kF0ol0000>ok6]e003o`000?oonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0AOoonfX7o`000003oggAool0
003o000000oo00002?mXc_`6o`000003og7@o_l0003o000000?o0000=_oonfX4o`00023ooo]Z2?lE
Y<800ol0003oimo<onOOc006onOOc003o`000?oYj<gojNS=00WojNS=00Co0000onWVcOoYi/go0000
2?oMhmT01Ol0003og>?JomcSf_oLhm[o000000[obMgW0_l0000;ol?IjP05o`000?nifo7o^M_ao`00
0?n/f?H00ol0000?ojk=l003o`000?nUa?3oYLC`00WoYLC`1?l00002oinkk003o`000?nB]NooT[G_
00koT[G_00?o0000oiVcj_nI/nX00_nI/nX<oiNaj@03o`000?nD[NOoU:gW00goU:gW00?o0000oiRX
hOnHZ>400_nHZ>48o`0000CoSYOH00?o0000oiBGe?nDUm@03OnDUm@00ol0003oU9OCoiBGd`09oiBG
d`04o`000?nDUm?oU9OCoiBGd`;o000000?o/JcBo`000?nbZ]000_l0000=ok6Yd003o`000?n`[]Ko
/:kF00co/:kF0_l0000@ok6]e003o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX04?oonfX0
00Wooo]Z00?o0000oookJ_oonfX0COoonfX5o`000003oeS9m_l0003o000000;o0000C_oonfX3o`00
02Oooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003oimo<onOOc004onOOc003o`000?oYj<gojNS=
00WojNS=00?o0000onWVcOoYi/d00_oYi/d00ol0003ogN?IomgSf@04omgSf@03o`000?oLhm[og>?J
00?og>?J0_l00007olWMi`03o`000?o3fN[o`mWZ00_o`mWZ00?o0000okWKlOnifo400_l0000Cojk=
l003o`000?nUa?3oYLC`00GoYLC`0ol00007oinkk003o`000?nB]NooT[G_00koT[G_00?o0000oiVc
j_nI/nX03_nG/NT00ol0003oU:gWoiB]i`09oiB]i`So00003On>UmP00ol0003oU9ODoiBGe00=oiBG
e003o`000?nDUm?oU9OC00WoU9OC0ol000000onASlko0000ok6/dP02o`0000oo/JW@00?o0000ok2^
e_n`[]H02On`[]H3o`000003ok6cf_l0003o/JgD013o/JgD00?o0000oookJ_oonfX07OoonfX00ol0
003ooo]ZoookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP2SoookJP?o0000:_oonfX00ol0003o
oo]ZoookJP04oookJP03o`000?oWglcoimo<00;oimo<00?o0000onWXcOoYj<d02OoYj<d00ol0003o
jNK=onWVc@03onWVc@03o`000?oMhmWogN?I00?ogN?I00?o0000omcSf_oLhmX01_oLhmX2o`0000?o
bMgW0_l0000>ol?IjP?o00000onde_400ol0003o[/g`ojk=l00@ojk=l003o`000?nUa?3oYLC`00Co
00002onO^n`00ol0003oT[G_oi:ek`0>oi:ek`03o`000?nG/NWoUk7Y00goUk7Y00?o0000oiB]ionD
[NL00_nD[NL7o`0000CoUI_G00?o0000ohjGf?n>UmP03_n>UmP00ol0003oU9ODoiBGe00>oiBGe003
o`000?nDUm?oU9OC00OoU9OC0ol00003oi6?cP03o`000?nb/]So0000013o/JW@00?o0000ok2^e_n`
[]H01On`[]H3o`0000Go/K?J00?o0000ok6]e?na[M@03ona[M@00ol0003ooo]ZoookJP0LoookJP03
o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z0:3ooo]Z0ol0000]oookJP03o`00
0?oonf[ooo]Z00Cooo]Z00?o0000onOOc?oWgl`00_oWgl`00ol0003ojNS=onWXc@09onWXc@03o`00
0?oYi/gojNK=00?ojNK=00?o0000omgSfOoMhmT00_oMhmT00ol0003og>?JomcSfP09omcSfP03o`00
0?o9gNOo0000013o`mWZ00?o0000okCFlOnde_401?nde_400ol0003o[/g`ojk=l00@ojk=l0;o0000
4?nO^n`00ol0003oT[G_oi:ek`0<oi:ek`;o00003_nG/NT6o`0000coUI_G00?o0000ohjGf?n>UmP0
3_n>UmP00ol0003oU9ODoiBGe00=oiBGe003o`000?nDUm?oU9OC00CoU9OC0ol00003oi6?cP04o`00
0?nASlkoTHo>o`0000;o/[;H00?o0000ok6Yd?naZM003OnaZM000ol0003o/:kFok2^eP03ok2^eP;o
00002Ona/mX00ol0003o/JgDok6]e00>ok6]e003o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oo
nfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX0W?oonfX4o`00033ooo]Z00?o0000oookJ_oonfX0
1OoonfX01?l0003oimo<onOOc?l0000;onWXc@03o`000?oYi/gojNK=00GojNK=00Co0000omgSfOoM
hmWo00003OoLhmX00ol0003o`mWZol?IjP0<ol?IjP;o000000?o_]o`o`000?nde_401_nde_42o`00
00_o[/g`0ol00002ojO4kP03o`000?nO^ncoWk_/013oWk_/00?o0000oi:ekonB]Nl02_nB]Nl01?l0
003oUk7YoiNajOl00008oiNaj@Go00000_nFX=/00ol0003oUI_GoiFKe`0=oiFKe`03o`000?n>UmSo
SYOH00koSYOH00?o0000oiBGe?nDUm@03_nDUm@01?l0003oU9OCoiBGdonDUm<2o`0000KoTHo>00Co
0000oi6?c_nASlko00000onb/]P00ol0003o/JW@ok6Yd00=ok6Yd003o`000?n`[]Ko/:kF00;o0000
2ona/mX00ol0003o/JgDok6]e00?ok6]e003o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0
3ooonfX000Sooo]Z00?o0000oookJ_oonfX0VOoonfX3o`0003Cooo]Z00?o0000oookJ_oonfX01Ooo
nfX00ol0003oimo<o`00000;onWXc@03o`000?oYi/gojNK=00KojNK=00?o0000omgSfOl000003OoL
hmX01?l0003ofO7QomWahOl0000;ol?IjP05o`000?nngo3o_]o`okkOl?l000002Onde_400ol0003o
[/g`ojk=l004ojk=l0Co00001_nWa>h00ol0003oWk_/oinkk00?oinkk003o`000?nB]NooT[G_00Wo
T[G_00?o0000oiNajOnG/NT00_nG/NT00ol0003oUk7YoiNaj@05o`0000SoUZ3K00?o0000oiFKeonE
VmL03OnEVmL00ol0003oSYOHohjGf00=ohjGf003o`000?nDUmCoU9OD00koU9OD00Co0000oiBGdonD
Um?o00002OnASlh01?l0003oTHo>oi6?c_l00002ok:bf003o`000?naZM3o/JW@00ko/JW@00?o0000
ok6cf_na/mX03Ona/mX00ol0003o/JgDok6]e00:ok6]e0?o000000?o/;ONo`000?oonfX07OoonfX0
0ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP2FoookJP?o0000=ooonfX00ol0
003ooo]ZoookJP06oookJP03o`000?oYj<gojNS=00WojNS=00?o0000onWVcOoYi/d02?oYi/d00ol0
003og>?JomcSfP0;omcSfP03o`000?oIlN7ofO7Q00;ofO7Q0_l00007ol?IjP;o00001?nngo000ol0
003o]=KaokCFl@08okCFl@03o`000?n^cO3o[/g`00?o00002onWa>h00ol0003oWk_/oinkk00?oink
k003o`000?nB]NooT[G_00OoT[G_00?o0000oiNajOnG/NT01_l0000=oiJPf`03o`000?nEVmOoUI_G
00goUI_G00?o0000ohjGf?n>UmP03_n>UmP00ol0003oU9ODoiBGe00=oiBGe0;o00003?nASlh00ol0
003oTHo>o`000003ok:bf003o`000?naZM3o/JW@00[o/JW@0_l000000ona]mgo0000ok6cfP0>ok6c
fP03o`000?na[MCo/JgD00So/JgD0_l00005ok2ggP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oook
J_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0TooonfX3o`0003[ooo]Z00?o0000oookJ_oo
nfX01_oonfX00ol0003ojNS=onWXc@08onWXc@03o`000?oYi/gojNK=00WojNK=00?o0000omcSf_oL
hmX02_oLhmX00ol0003ofO7QomWah@05omWah@;o00000oo3fNX2o`0000Go_]o`00?o0000okCFlOnd
e_402Onde_43o`0000ooYlC^00?o0000oinkk?nO^n`03onO^n`00ol0003oT[G_oi:ek`02oi:ek`Oo
00001?nBYn@00ol0003oUZ3KoiJPf`0=oiJPf`03o`000?nEVmOoUI_G00goUI_G00?o0000ohjGf?n>
UmP03On>UmP00ol0003oU9ODoiBGe00;oiBGe0;o000000?oTI3?o`000?nASlh03?nASlh00ol0003o
THo>o`000002ok:bf003o`000?naZM3o/JW@00So/JW@0_l00004ok6gg@03o`000?na/m[o/K?J00go
/K?J00?o0000ok6]e?na[M@01Ona[M@2o`0000Oo/;ON00?o0000oookJ_oonfX06ooonfX00ol0003o
oo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP2?oookJPCo0000?OoonfX00ol0003ooo]Z
oookJP07oookJP03o`000?oYj<gojNS=00OojNS=00?o0000onWVcOoYi/d02?oYi/d00ol0003oj>O>
o`00000:omcSfP03o`000?oIlN7ofO7Q00SofO7Q00?o0000ol?Ij_l000001onngo000ol0003o]=Ka
okCFl@07okCFl@;o000000?oY]Sio`000?nWa>h04?nWa>h00ol0003oWk_/oinkk00=oinkk003o`00
0?nO^nco000000?o000000?oU:cWo`000?nBYn@02OnBYn@00ol0003oUZ3KoiJPf`0=oiJPf`03o`00
0?nEVmOoUI_G00coUI_G00?o0000ohjGf?n>UmP03_n>UmP00ol0003oU9ODoiBGe008oiBGe0;o0000
1?nAT<l00ol0003oTHo>oi6?cP0;oi6?cP;o00000onb/]P00ol0003o/JW@ok6Yd004ok6Yd0?o0000
1ona]md00ol0003o/K?Jok6cfP0=ok6cfP04o`000?na[MCo/JgDok6]e0?o00002_n`]mh00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z08gooo]Z
0ol00011oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000onWXcOoYj<d01OoYj<d00ol0003ojNK=
onWVc@08onWVc@04o`000?oXilkoj>O>o`0000Wog>?J00?o0000omWahOoIlN402_oIlN400ol0003o
_]o`okkOl006okkOl003o`000?nde_7o]=Ka00Go]=Ka0_l00004ojKHn@03o`000?nWa>koYlC^00oo
YlC^00?o0000oinkk?nO^n`01onO^n`5o`0000;oV;;Y00Go0000oiB/ionD[>OoU:cWo`00000;oi:W
i003o`000?nFX=_oUZ3K00goUZ3K00?o0000oiFKeonEVmL03OnEVmL00ol0003oSYOHohjGf00=ohjG
f003o`000?nDUmCoU9OD00KoU9OD0_l00006oi6@c`03o`000?nASlkoTHo>00_oTHo>00?o0000oi6?
c_l000000onb/]P01?l0003o/JW@ok6Yd?naZM02o`0000[o/KOM00?o0000ok6cf_na/mX03Ona/mX0
1?l0003o/JgDo`000?l0000=ok2ggP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX03ooo
nfX000Oooo]Z00?o0000oookJ_oonfX0R_oonfX3o`0004Cooo]Z00?o0000oookJ_oonfX02OoonfX2
o`0000CojNS=00?o0000onWVcOoYi/d02?oYi/d01Ol0003oj>O>onSWc_oXilko000000Sog>?J00?o
0000omWahOoIlN402_oIlN43omOPg@Oo_]o`00?o0000okCFlOnde_400onde_42o`0000OoY]Si00?o
0000ojO4k_nWa>h03onWa>h01?l0003oWk_/oinkk?nO^n`5o`0000SoV;;Y00?o0000oiB/iol00000
3OnBYn@00ol0003oUZ3KoiJPf`0=oiJPf`03o`000?nEVmOoUI_G00goUI_G00?o0000ohjGf?n>UmP0
3On>UmP00ol0003oU9ODoiBGe003oiBGe0;o00002OnAT<l00ol0003oTHo>oi6?cP0;oi6?cP;o0000
0onb/]P01?l0003o/JW@o`000?l0000=ok6gg@03o`000?na/m[o/K?J00go/K?J00?o0000ok2gg_n`
]mh03_n`]mh00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`00
0?oonf[ooo]Z08Oooo]Z0ol00017oookJP03o`000?oonf[ooo]Z00Wooo]Z00Ko0000oo?N^?l0003o
0000onWXcOl0000:onWVc@03o`000?oXilkoj>O>00?oj>O>00?o0000omcSf_oLhmX01?oLhmX00ol0
003ofO7QomWah@0:omWah@Goen3M1_nngo001?l0003o]=KaokCFlOnde_42o`0000[oY]Si00?o0000
ojO4k_nWa>h03onWa>h3o`0000goV;;Y0_l0000?oi:Wi003o`000?nFX=_oUZ3K00coUZ3K00?o0000
oiFKeonEVmL03OnEVmL00ol0003oSYOHohjGf00=ohjGf004o`000?nDUmCoU9ODoiBGe0;o00002onA
T<l00ol0003oTHo>oi6?cP0<oi6?cP03o`000?nb/]So/[;H00;o/[;H00?o0000ok6ggOna]md03Ona
]md00ol0003o/K?Jok6cfP09ok6cfP?o000000?o[kWQo`000?n`]mh03on`]mh00ol0003ooo]Zoook
JP0JoookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z08?ooo]Z1?l0001:
oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oo?N^?ocg[P00ol00009onWVc@03o`000?oXilko
j>O>00?oj>O>00?o0000omcSf_oLhmX00ooLhmX00ol0003ofO7QomWah@09omWah@03o`000?oGh=go
en3M00Koen3M0onngo000ol0003o]=KaokCFl@02o`0000goY]Si00?o0000ojO4k_nWa>h02OnWa>h3
o`0000;oS[Ob00?o0000oiRbjOnH/^T03?nH/^T00ol0003oU:gWo`00000?oi:Wi003o`000?nFX=_o
UZ3K00goUZ3K00?o0000oiFKeonEVmL03OnEVmL00ol0003oSYOHohjGf00<ohjGf004o`000?nDUmCo
0000o`0000goTI3?00?o0000oi6?c_nASlh01_nASlh:o`000003ojnjhOl0003o/KOM00oo/KOM00?o
0000ok6cf_na/mX01Ona/mX3o`0000Go[kWQ00?o0000ok2gg_n`]mh03_n`]mh00ol0003ooo]Zoook
JP0IoookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z083ooo]Z0ol0001>
oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oo?N^?l000000_obg[T3o`0000GojNK=00?o0000
onSWc_oXilh01OoXilh01Ol0003og>?JomcSf_oLhm[o000000_ofO7Q00?o0000omOPgOoGh=d02?oG
h=d00ol0003o_]o`o`000002o`00013oY]Si00?o0000ojO4k_nWa>h01?nWa>h4o`0000KoS[Ob00?o
0000oiRbjOnH/^T02_nH/^T01Ol0003oU:gWoiB]ionD[NOo000000ooTZOT00?o0000oiJPfonFX=/0
3?nFX=/00ol0003oUI_GoiFKe`0=oiFKe`03o`000?n>UmSoSYOH00coSYOH0_l00008oi6@ca3o0000
1on@P/02o`0000?o[k[Q00?o0000ok6ggOna]md03_na]md00ol0003o/K?Jok6cfP02ok6cfP;o0000
2On_^N400ol0003o/;ONok2ggP0=ok2ggP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0
3_oonfX000Oooo]Z00?o0000oookJ_oonfX0OOoonfX3o`00053ooo]Z00?o0000oookJ_oonfX03?oo
nfX2o`0000Kol]ji0ol000000ooYi/go0000onSWcP07onSWcP04o`000?oLhm[og>?Jo`0000_ofO7Q
00?o0000omOPgOoGh=d02_oGh=d2o`0001?oY]Si00?o0000ojO4k_nWa>h00ol0000;ohjglP03o`00
0?nH/^WoV;;Y00SoV;;Y00?o0000oiB]ionD[NL00onD[NL00ol0003oTZOToi:Wi00<oi:Wi003o`00
0?nFX=_oUZ3K00goUZ3K00?o0000oiFKeonEVmL03OnEVmL00ol0003oSYOHohjGf00:ohjGf0_o0000
2?nAPl000ol0003oT8;0oi22`00=oi22`0;o00000_n_^^400ol0003o/KOMok6gg@0>ok6gg@03o`00
0?na/m[o000000;o00003?n_^N400ol0003o/;ONok2ggP0;ok2ggP03o`000?n`]mko000001[ooo]Z
00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0NooonfX3o`0005?ooo]Z00?o
0000oookJ_oonfX03OoonfX00ol0003ol]jioo;N^@07oo;N^@;o00002?oXilh00ol0003og>?Jo`00
000:omWah@;o00003?oGh=d2olgKh`03o`000?nVf?WoY]Si01;oY]Si0_l0000?ohjglP03o`000?nH
/^WoV;;Y00KoV;;Y00?o0000oiB]ionD[NL01?nD[NL00ol0003oTZOToi:Wi00=oi:Wi003o`000?nF
X=_oUZ3K00goUZ3K00?o0000oiFKeonEVmL03?nEVmL00ol0003oSYOHohjGf004ohjGf0Oo00000_n8
O/400ol0003oTH?0oi63`00=oi63`003o`000?n@P/3oT8;000goT8;00_l00003ojnjh@03o`000?na
]mgo/KOM00ko/KOM00?o0000ojnihOn_^N403On_^N400ol0003o/;ONok2ggP08ok2ggP?o00000_n^
^n@00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[o
oo]Z07Oooo]Z1?l0001FoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oo;N^Oobg[T01oobg[T0
0ol0003ol]jio`000002o`0000Koj>O>00?o0000omWahOoIlN402?oIlN400ol0003oen3MomOPg@0:
omOPg@07o`000?o=fn?ocM_SolgKhol0003o_]g_o`00000>ojKHn@?o000000?oZ/;[o`000?n>]o80
4?n>]o800ol0003oV;;YoiRbj@04oiRbj@03o`000?nD[NOoU:gW00KoU:gW00?o0000oi:Wi?nBYn@0
3OnBYn@00ol0003oUZ3KoiJPf`0<oiJPf`03o`000?nEVmOoUI_G00KoUI_G3Ol00002ohn;b`;o0000
1_n8O/400ol0003oTH?0oi63`00=oi63`003o`000?n@P/3oT8;000coT8;000?o0000ojnjhOl00000
0on_^^400ol0003o/KOMok6gg@09ok6gg@?o000000?o[[cTo`000?n_^N403on_^N400ol0003o/;ON
ok2ggP04ok2ggP?o00001_n^^n@00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00kooo]Z
0006oookJP03o`000?oonf[ooo]Z07Cooo]Z0ol0001JoookJP03o`000?oonf[ooo]Z00kooo]Z00?o
0000oo;N^Oobg[T01Oobg[T00ol0003ol]jioo;N^@03oo;N^@?o000000Coj>O>o`000?oWiLoo0000
2OoIlN400ol0003oen3MomOPg@0:omOPg@03o`000?o=fn?ocM_S00;ocM_S00?o0000okkMkonngNl0
0_l00009ojKHn@?o00001OnZ`^/00ol0003oS[ObohjglP0>ohjglP03o`000?nH/^WoV;;Y00?oV;;Y
00?o0000oiB]ionD[NL01onD[NL00ol0003oTZOToi:Wi00=oi:Wi003o`000?nFX=_oUZ3K00KoUZ3K
3ol00007oi2<b`03o`000?n?Rl_oSh_;00?oSh_;0_l00008ohQn`@03o`000?nAPl3oTH?000goTH?0
00?o0000oi22`?n@P/003On@P/000ol0003o[k[Qo`000002ojnjh@03o`000?na]mgo/KOM00Ko/KOM
0ol00005ojjli003o`000?n_^N7o[kWQ00ko[kWQ00?o0000ok2gg_n`]mh00ol0000:ojjki003o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0LOoo
nfX3o`0005gooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ol]jioo;N^@05oo;N^@03o`000?ob
g[Wol]ji00Kol]ji0_l00002onOUc`03o`000?oIlN7ofO7Q00GofO7Q00?o0000omOPgOoGh=d02OoG
h=d2o`0000GocM_S00?o0000okkMkonngNl00_nngNl00ol0003oY]SiojKHn@03ojKHn@?o00002OnZ
`^/00ol0003oS[ObohjglP0>ohjglP05o`000?nH/^WoV;;YoiRbjOl000002onD[NL00ol0003oTZOT
oi:Wi006oi:Wi0oo00001onASL`00ol0003oT8c;oi2<b`0<oi2<b`04o`000?n?Rl_oSh_;ohn;b`;o
00002_n8O/400ol0003oTH?0oi63`00=oi63`003o`000?n@P/3oT8;000goT8;000Co0000ojnjhOn_
^^7o00000_n_^^400ol0003o/KOMok6gg@02ok6gg@?o00002On^_>@00ol0003o[kWQojnih@0>ojni
h@;o00003On^^n@00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03
o`000?oonf[ooo]Z06kooo]Z0ol0001PoookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oo;N^Oob
g[T00oobg[T00ol0003ol]jioo;N^@07oo;N^@03o`000?obg[Wo000000;o00001_oIlN400ol0003o
en3MomOPg@09omOPg@03o`000?o=fn?ocM_S00GocM_S00?o0000okkMkonngNl00onngNl00ol0003o
Y]Sio`000002o`0000goZ/;[00?o0000ohjgl_n>]o803_n>]o800ol0003oV;;YoiRbj@0:oiB]i`_o
00001on3RM400ol0003oTHg<oi6=c00=oi6=c003o`000?n@S<_oT8c;00coT8c;0ol0000=ohQn`@03
o`000?nAPl3oTH?000goTH?000?o0000oi22`?n@P/003?n@P/002?l0003o[k[QojnjhOn_^^7o0000
ojnjhOl0003o/KOM0ol0000<ojjli003o`000?n_^N7o[kWQ00[o[kWQ0ol000000on/_^Ko0000ojjk
i00>ojjki003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03OoonfX000Kooo]Z00?o0000
oookJ_oonfX0J_oonfX4o`0006?ooo]Z00?o0000oookJ_oonfX04?oonfX01Ol0003ol]jioo;N^Oob
g[Wo000000Wol]ji00?o0000oo;N^Oobg[T00oobg[T2o`0000?ofO7Q00?o0000omOPgOoGh=d02OoG
h=d00ol0003ocM_SolgKh`06olgKh`03o`000?nngNoo_]g_00?o_]g_0_l0000Aoj[2j`03o`000?n>
]o;oS[Ob00koS[Ob00?o0000oiB]ionD[NL00_nD[NL7o`0000?oTi;@4?n3RM400ol0003oTHg<oi6=
c00<oi6=c003o`000?n@S<_oT8c;00_oT8c;0_l0000?ohQn`@03o`000?nAPl3oTH?000goTH?000?o
0000oi22`?n@P/003On@P/000ol0003o[k[Qojnjh@02o`000003ojnjhOl0003o[[cT00oo[[cT00?o
0000ojnihOn_^N401_n_^N43o`0000Go[;kV00?o0000ojjki?n^^n@03?n^^n@00ol0003ooo]Zoook
JP0FoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`000?oonf[ooo]Z06Oooo]Z0ol0001W
oookJP03o`000?oonf[ooo]Z013ooo]Z00Go0000oo;N^Oobg[Wol]jio`000009oo;N^@03o`000?ob
g[Wol]ji00?ol]ji00Go0000ongXb?l0003ofO7Qo`00000:omOPg@;o00002Oo=fn<01?l0003o_]g_
okkMkonngNl2o`0000?oY>_j00?o0000oj[2jonZ`^/03_nZ`^/00ol0003oS[ObohjglP09ohjglP;o
000000?oS[Obo`000?l000001?l0000;oi>Bd0ooPhWA00?o0000oi6=c?nASL`03OnASL`00ol0003o
T8c;oi2<b`08oi2<b`;o000000?oRh32ohQn`On8O/403_n8O/400ol0003oTH?0oi63`00=oi63`003
o`000?n@P/3oT8;000goT8;01Ol000000on[_nSo0000ojjli00?ojjli003o`000?n_^N7o[kWQ00?o
[kWQ0ol00009ojbniP03o`000?n^^nCo[[_T00co[[_T00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1UoookJP?o0000J_oonfX00ol0003ooo]Z
oookJP0AoookJP03o`000?obg[Wo000000Wol]ji00?o0000oo;N^Oobg[T01?obg[T00ol0003okNS8
ongXb002o`0000Woen3M00?o0000olgKhoo=fn<02Oo=fn<01?l0003o_]g_okkMkol00006ojC[nP03
o`000?nZ`^_oZ/;[00koZ/;[00Co0000ohjgl_n>]o;oS[Ob1ol000000onCYnCo0000ohjNgP02ohjN
gP03o`000?nCT]3oTi;@00coTi;@00?o0000oh>9dOn3RM403?n3RM400ol0003oTHg<oi6=c00=oi6=
c003o`000?n@S<_oT8c;00KoT8c;0_l00004oh^0`Q3oR7k100?o0000oi63`?nAPl003OnAPl000ol0
003oT8;0oi22`00<oi22`003o`000?n[_nSoZkoX00;oZkoX00?o0000oj^oj?l000004?n^_>@00ol0
003o[kWQo`000002o`0000co[;kV00?o0000ojjki?n^^n@02on^^n@00ol0003o[[_To`00000Foook
JP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z06;ooo]Z0ol0001]oookJP03
o`000?oonf[ooo]Z017ooo]Z00?o0000oo;N^Ol000002Oobg[T00ol0003ol]jioo;N^@05oo;N^@04
o`000?o]j<So0000on_Vb@?o00001OoGh=d00ol0003ocM_SolgKh`0:olgKh`?o00002?nTjoX00ol0
003oZ/;[oj[2j`0>oj[2j`?o00001onCYn@00ol0003oSYkNohjNgP03ohjNgP03o`000?nCT]3oTi;@
00coTi;@00?o0000oh>9dOn3RM403?n3RM400ol0003oTHg<oi6=c00<oi6=c003o`000?n@S<_oT8c;
00CoT8c;0_l00006oh^0`P03o`000?n8O/7oR7k100goR7k100?o0000oi63`?nAPl003OnAPl000ol0
003oT8;0oi22`00<oi22`0;o00001?n[_nP00ol0003oZkoXo`00000@ojjli003o`000?n/_^Ko[;kV
00ko[;kV00?o0000ojjki?n^^n@01on^^n@3o`0000;oZkoX00?o0000oookJ_oonfX05?oonfX00ol0
003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1NoookJPCo0000L?oonfX00ol0003o
oo]ZoookJP0BoookJP03o`000?obg[Wol]ji00Ool]ji00?o0000oo;N^Oobg[T01_obg[T2o`0000Go
jnK90ol000000ooGh=go0000olgKh`0<olgKh`03o`000?nTjo[oY>_j00WoY>_j00?o0000oj[2jonZ
`^/01_nZ`^/5o`0000;oM:C`00?o0000oi>Wi?nCYn@01_nCYn@00ol0003oSYkNohjNgP04ohjNgP03
o`000?nCT]3oTi;@00coTi;@00?o0000oh>9dOn3RM403?n3RM400ol0003oTHg<oi6=c00=oi6=c004
o`000?n@S<_oT8c;oi2<b`;o00002?n;P<800ol0003oR7k1ohQn`@0=ohQn`@03o`000?nAPl3oTH?0
00goTH?000?o0000oi22`?n@P/002On@P/03o`0000OoZkoX00?o0000oj^oj?l000002_n^_>@3o`00
00;oZ/3Y00?o0000ojbni_n/_^H03_n/_^H00ol0003o[[_Tojjki004ojjki0?o00001_n[_nP00ol0
003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z05_o
oo]Z0ol0001doookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oo;N^Oobg[T01oobg[T00ol0003o
l]jioo;N^@06oo;N^@03o`000?o[i/WojnK900OojnK900?o0000olgKhoo=fn<02Oo=fn<2o`000003
olOVkOl0003oY>_j00_oY>_j00?o0000oj[2jonZ`^/01Ol00008ogBTl003o`000?nCYnCoTjOT00Co
TjOT00?o0000ohjNg_n>W]h01_n>W]h00ol0003oTi;@oi>Bd00;oi>Bd003o`000?n3RM7oPhWA00go
PhWA00?o0000oi6=c?nASL`03?nASL`01?l0003oT8c;oi2<bol0000;oh^0`P03o`000?n8O/7oR7k1
00goR7k100?o0000oi63`?nAPl003OnAPl000ol0003oT8;0oi22`006oi22`0;o00002_n[_nP01?l0
003oZkoXoj^oj?l00006ojjli0?o00001_nZ`>T00ol0003o[;kVojbniP0>ojbniP03o`000?n^^nCo
[[_T00?o00002_n[_nP00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00gooo]Z0005oook
JP03o`000?oonf[ooo]Z05Sooo]Z0ol0001goookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oo;N
^Oobg[T01Oobg[T00ol0003ol]jioo;N^@07oo;N^@03o`000?o[i/WojnK900OojnK900?o0000onWU
c?l000000_l00006olgKh`05o`000?o7i^goanK]olOVkOl000003OnTjoX2o`0000koM:C`00?o0000
oi>Wi?nCYn@00_nCYn@00ol0003oSYkNohjNgP07ohjNgP03o`000?nCT]3oTi;@00coTi;@00?o0000
oh>9dOn3RM403?n3RM400ol0003oTHg<oi6=c00<oi6=c0;o00003On;P<800ol0003oR7k1ohQn`@0=
ohQn`@03o`000?nAPl3oTH?000goTH?000?o0000oi22`?n@P/001?n@P/02o`0000goZkoX00Co0000
oj^oj?n[_nSo00000_n^_>@3o`0000[oZ/3Y00?o0000ojbni_n/_^H03_n/_^H2o`0000goZkoX00?o
0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0<oookJP001OoonfX00ol0003ooo]ZoookJP1E
oookJP?o0000N_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?obg[Wol]ji00Col]ji00?o0000
oo;N^Oobg[T01oobg[T00ol0003om=jfo`000007on_Vb@03o`000?oYiLcojNG<00?ojNG<0ol00000
0oo=fn?o0000o`000004olOVk@03o`000?nTjo[oY>_j00[oY>_j00?o/;kTo`000?mdY?003_mdY?00
1Ol0003oTjOToi>Wi?nCYnCo000000_oSYkN00?o0000oi>Bd?nCT]002onCT]000ol0003oPhWAoh>9
d@0<oh>9d@03o`000?nASLcoTHg<00[oTHg<0_l000000on;PL?o0000oh^0`P0<oh^0`P03o`000?n8
O/7oR7k100goR7k100?o0000oi63`?nAPl003OnAPl001?l0003oT8;0oi22`?n@P/03o`0000;oYl;]
00?o0000oj^oj?n[_nP02on[_nP00ol0003oZkoXoj^oj002o`0000koZ/3Y00?o0000ojbni_n/_^H0
2?n/_^H3o`0000;oZL7[00?o0000oj^oj?n[_nP03On[_nP00ol0003ooo]ZoookJP0BoookJP03o`00
0?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0001moookJP03o`000?oo
nf[ooo]Z01Cooo]Z00?o0000oo;N^Oobg[T00oobg[T00ol0003ol]jioo;N^@07oo;N^@03o`000?od
g[Ko000000KojnK900?o0000onWUc?oYiL`01ooYiL`2o`0000CoanK]00?o0000ojC[n_nTjoX02?nT
joX5ok2ni003o`000?mdY?3oM:C`00goM:C`00?o0000oi>Wi?l000003?n>W]h00ol0003oTi;@oi>B
d00<oi>Bd003o`000?n3RM7oPhWA00coPhWA00?o0000oi6=c?nASL`01onASL`2o`0000?oRh7300?o
0000oh^0`_n;P<803?n;P<800ol0003oR7k1ohQn`@0=ohQn`@03o`000?nAPl3oTH?000goTH?00ol0
0006ojO2k@03o`000?n[_nSoZkoX00SoZkoX1?l000000onW`^go0000oj[0j@0?oj[0j@03o`000?n/
_^Ko[;kV00Co[;kV0ol00006ojW1j`03o`000?n[_nSoZkoX00coZkoX00?o0000oookJ_oonfX04_oo
nfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP1?oookJP?o0000POoonfX0
0ol0003ooo]ZoookJP0EoookJP05o`000?obg[Wol]jioo;N^Ol000002Oobg[T01Ol0003om=jfooCN
]_odg[Ko000000CojnK900?o0000onWUc?oYiL`02?oYiL`01?l0003oc_^do`000?l00002olOVk@03
o`000?nTjo[oY>_j00GoY>_j00?o0000ok2ni?n`_^@01_n`_^@00ol0003oM:C`ogBTl00<ogBTl0;o
00003_n>W]h00ol0003oTi;@oi>Bd00;oi>Bd003o`000?n3RM7oPhWA00coPhWA00?o0000oi6=c?nA
SL`01OnASL`2o`0000KoRh7300?o0000oh^0`_n;P<802on;P<800ol0003oR7k1ohQn`@0=ohQn`@03
o`000?nAPl3oTH?000coTH?00_l00009ojO2k@03o`000?n[_nSoZkoX00CoZkoX0ol00004ojO2k@03
o`000?nW`^go0000013oZ/3Y00?o0000ojbni_n/_^H00ol0000:ojW1j`03o`000?n[_nSoZkoX00co
ZkoX00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]Z
oookJP1<oookJP?o0000Q?oonfX00ol0003ooo]ZoookJP0EoookJP05o`000?obg[Wol]jioo;N^Ol0
00002Oobg[T01Ol0003om=jfooCN]_odg[Ko000000CojnK900?o0000onWUc?oYiL`01ooYiL`00ol0
003oc_^dolkk]002olkk]0?o00001?nTjoX2o`0000_o/;kT00?o0000ogBTl?mdY?002_mdY?000ol0
003oS9gNo`00000>ohjNgP03o`000?nCT]3oTi;@00coTi;@00?o0000oh>9dOn3RM403?n3RM400ol0
003oTHg<oi6=c003oi6=c003o`000?n;PL?oRh7300KoRh7300?o0000oh^0`_n;P<802on;P<800ol0
003oR7k1ohQn`@0=ohQn`@03o`000?nAPl3oTH?000WoTH?00ol0000<ojO2k@03o`000?n[_nSoZkoX
00?o00001onW`^d01?l0003oYl;]ojO2kOl0000@oj[0j@;o00003OnY`N/00ol0003oZkoXoj^oj00;
oj^oj003o`000?n[_nSo000001;ooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oook
J_oonfX0BOoonfX3o`0008Oooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ol]jio`000009oo;N
^@03o`000?odg[Kom=jf00?om=jf00Co0000on_VbOo[i/Wo00002OoYiL`00ol0003oc_^dolkk]005
olkk]004o`000?nTjo[o0000o`0000oo/;kT00?o0000ogBTl?mdY?002?mdY?001Ol0003oS9gNohbM
g_n<WMko000000koSYkN00?o0000oi>Bd?nCT]002onCT]000ol0003oPhWAoh>9d@0<oh>9d@04o`00
0?nASLcoTHg<oi6=c0;o00002On;PL<00ol0003oRh32oh^0`P0<oh^0`P03o`000?n8O/7oR7k100go
R7k100?o0000oi63`?nAPl001_nAPl02o`00013oYl;]0_l0000;ojO2k@04o`000?nW`^goYl;]o`00
00[oZ/3Y0ol00002ojK2kP03o`000?nY`N_oZL7[00goZL7[00?o0000oj^oj?n[_nP01on[_nP3o`00
00;oZ<7[00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003o
oo]ZoookJP15oookJPCo0000R_oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?obg[Wo000000Wo
l]ji00?o0000ooCN]_odg[H00oodg[H00ol0003ojnK9o`000009onWUc003o`000?o>nkCoc_^d00Ko
c_^d0_l0000Bok2ni003o`000?mdY?3oM:C`00GoM:C`0_l00005ohbMgP03o`000?n>W]koSYkN00_o
SYkN00?o0000oi>Bd?nCT]002onCT]000ol0003oPhWAoh>9d@0<oh>9d@04o`000?nASLco0000o`00
00coRh7300?o0000oh^0`_n;P<802on;P<800ol0003oR7k1ohQn`@0=ohQn`@03o`000?nAPl3oTH?0
00CoTH?00_l00002oj34lP03o`000?nW`^goYl;]00KoYl;]1Ol00002oj74l@03o`000?nW`^goYl;]
00_oYl;]00?o0000ojO2kOl000001_nZ`>T4o`0000KoY/;^00?o0000ojW1jonY`N/03?nY`N/00ol0
003oZkoXoj^oj004oj^oj0?o00001_nX`N/00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z
00cooo]Z0004oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol0002>oookJP03o`000?oonf[ooo]Z01Oo
oo]Z00?o0000oo;N^Oobg[T01oobg[T00ol0003om=jfooCN]P05ooCN]P03o`000?oYiLcojNG<00Oo
jNG<00?o0000olkk]?o>nk@01oo>nk@01?l0003o`]c]ol;LkOl0000Aok2ni003o`000?mdY?3oM:C`
00?oM:C`00?o0000ohbMg_n<WMh01On<WMh00ol0003oSYkNohjNgP0<ohjNgP03o`000?nCT]3oTi;@
00_oTi;@00?o0000oh>9dOn3RM402on3RM42o`0000koRh7300?o0000oh^0`_n;P<802on;P<800ol0
003oR7k1ohQn`@0=ohQn`@04o`000?nAPl3oTH?0oi63`0?o00001OnPa?800ol0003oYl;]ojO2k@05
o`0000SoXLCa00?o0000ojO2kOnW`^d02onW`^d00ol0003oYl;]o`000002oj[0j@?o00002onV`^h0
0ol0003oZL7[ojW1j`0<ojW1j`03o`000?n[_nSoZkoX00?o00002_nX`N/00ol0003ooo]ZoookJP0?
oookJP03o`000?oonf[ooo]Z00_ooo]Z0004oookJP03o`000?oonf[ooo]Z03oooo]Z0ol0002Aoook
JP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oo;N^Oobg[T01oobg[T00ol0003om=jfooCN]P05ooCN
]P03o`000?oYiLcojNG<00OojNG<00?o0000olkk]?o>nk@01oo>nk@01?l0003o`]c]ol;LkOo2g>d2
o`00013o/;kT00Go0000ogBTl?mdY?3oM:C`o`000009ohbMgP03o`000?n>W]koSYkN00_oSYkN00?o
0000oi>Bd?nCT]002onCT]000ol0003oPhWAoh>9d@08oh>9d@?o000000?oS873o`000?n;PL<03On;
PL<00ol0003oRh32oh^0`P0<oh^0`P03o`000?n8O/7oR7k100goR7k10ol00009oj34lP;o00003_nQ
a?400ol0003oYl;]ojO2k@0;ojO2k@04o`000?nW`^go0000o`0000ooY/;^00?o0000ojW1jonY`N/0
2_nY`N/01?l0003oZL7[o`000?l0000>ojS1j`03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oo
nfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0?OoonfX3o`0009Cooo]Z00?o0000oookJ_oonfX0
6?oonfX00ol0003ol]jioo;N^@05oo;N^@03o`000?odg[Kom=jf00Gom=jf00?o0000oo[XZ_l00000
1ooYiL`00ol0003oc_^dolkk]007olkk]0;o00001Oo2g>d2o`0000oo/;kT;ol00003oh>9d@;o0000
1On<PL<00ol0003oRh73oh^1``0<oh^1``03o`000?n;P<;oRh3200_oRh3200?o0000ohQn`On8O/40
3?n8O/42o`0000CoX<Cb1Ol00003oiO5m`03o`000?nQa?7oXLCa00goXLCa00?o0000ojO2kOnW`^d0
1onW`^d4o`000003oj;4lOl0003oY/;^00ooY/;^00?o0000ojW1jonY`N/01OnY`N/5o`0000;oY/?^
00?o0000ojS1jonX`N/03OnX`N/00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00_ooo]Z
0003oookJP03o`000?oonf[ooo]Z03Wooo]Z1?l0002GoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o
0000oo;N^Oobg[T01?obg[T00ol0003om=jfooCN]P05ooCN]P03o`000?ojj:[o000000KojNG<00?o
0000olkk]?o>nk@01oo>nk@00ol0003oioK@o`000007ol;Lk@03o`000?n`_^Co/;kT00;o/;kT1ol0
0003oiFVh@03o`000?n3SmOoFfG300_oFfG300?o0000oh]n`?n;O/002on;O/000ol0003oRWbnohYl
_P0;ohYl_P03o`000?n7N[goQgZm00;oQgZm8_l00005oh^0`P03o`000?n8O/7oR7k100WoR7k10ol0
0002oj34lPCo00002OnGaOL00ol0003oXLCaoj74l@0<oj74l@03o`000?nW`^goYl;]00CoYl;]0ol0
0004oj;4l@03o`000?nRa?7o0000013oY/;^00?o0000ojW1jonY`N/01?l00008ojK3kP03o`000?nX
`N_oZ<7[00goZ<7[00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX0
0ol0003ooo]ZoookJP0foookJP?o0000VooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?obg[Wo
l]ji00;ol]ji00?o0000ooCN]_odg[H01Oodg[H01?l0003on^RZoo[XZ_l00005onWUc003o`000?o>
nkCoc_^d00Ooc_^d00Co0000onOfd?oWm]3o00001oo2g>d5o`0000[oUJKQ0_l0000<oe]U``03o`00
0?n;O/3oRgk000_oRgk000?o0000ohYl__n:O;h03?n:O;h00ol0003oQgZmohMj_@02o`0000WoPFba
00?o0000oh]c/on;Lk<03?n;Lk<00ol0003oRg>coh]c/`06oh]c/a?o000000?oT<Gio`000?l00000
3_nGaOL00ol0003oXLCaoj74l@0<oj74l@03o`000?nW`^goYl;]00?o00002?nRa?400ol0003oX/Ca
o`00000@ojK2kP;o00003OnV`nh00ol0003oZ<7[ojS1j`0=ojS1j`03o`000?oonf[ooo]Z00cooo]Z
00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0<ooonfX3o`0009kooo]Z00?o
0000oookJ_oonfX06_oonfX00ol0003ol]jioo;N^@02oo;N^@03o`000?odg[Kom=jf00Gom=jf00Go
0000oo[XZ_ojj:[on^RZo`000004onWUc003o`000?o>nkCoc_^d00Koc_^d00Go0000onOfd?oWm]3o
ioK@o`000006ol;Lk@03o`000?ni]=Go000000coUJKQ00?o0000ohR@e?mKIL<03OmKIL<00ol0003o
Rgk0oh]n`00;oh]n`003o`000?n:O;koRWbn00_oRWbn00?o0000ohMj_Ol000002on1K;400ol0003o
Rg>coh]c/`0<oh]c/`03o`000?n;Lk?oRg>c00coRg>c00?o0000ohYb/_n:L[800on:L[82o`0000So
PL;l00?o0000oiO5monGaOL03?nGaOL00ol0003oXLCaoj74l@09oj74l@;o000000?oXLCao`000?l0
00003?nRa?400ol0003oX/Cao`00000:ojK2kP?o00000_nRa?400ol0003oY/?^ojK3kP0=ojK3kP03
o`000?nX`N_oZ<7[00GoZ<7[1Ol00002ojK3kP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oo
nfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0<?oonfX3o`000:7ooo]Z00?o0000oookJ_oonfX0
6ooonfX01?l0003ol]jioo;N^Ol00008ooCN]P05o`000?ojj:[on^RZoo[XZ_l000000ooYiL`00ol0
003oc_^dolkk]007olkk]004o`000?oWm]3oioK@onOfd0Go`]c]0_l00003okVde@03o`000?nEY^7o
UJKQ00SoUJKQ00Co0000ohR@e?n8T=CoR93D3OmKIL<00ol0003oRgk0oh]n`00;oh]n`003o`000?n:
O;koRWbn00_oRWbn0_l0000=oh5//@03o`000?n;Lk?oRg>c00coRg>c00?o0000oh]c/on;Lk<02on;
Lk<01?l0003oRW:bohYb/_n:L[82o`0000_oPL;l00?o0000oiO5monGaOL03?nGaOL01?l0003oXLCa
oj74lOnQa?47o`0000CoV/Ge00?o0000oj;4lOnRa?402onRa?42o`0000KoY/;^1?l00006oj;4l@03
o`000?nV`nkoY/?^00goY/?^00?o0000ojS1jonX`N/01?l00008ojK3kP03o`000?oonf[ooo]Z00_o
oo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0;?oonfX4o`000:Cooo]Z
00?o0000oookJ_oonfX07?oonfX00ol0003ol]jio`000007ooCN]P03o`000?ojj:[on^RZ00;on^RZ
00Co0000onWUc?oYiLco00002Oo>nk@00ol0003oioK@onOfd002onOfd0Co`]c]00?o0000okVdeOni
]=D01?ni]=D00ol0003oUJKQoiFVh@06oiFVh@03o`000?n8T=CoR93D00;oR93D3OmKIL<00ol0003o
Rgk0oh]n`00;oh]n`003o`000?n:O;koRWbn00WoRWbn0_l000000on1Ijgo0000oh5//@0<oh5//@03
o`000?n;Lk?oRg>c00coRg>c00?o0000oh]c/on;Lk<03?n;Lk<5o`0000coPL;l00?o0000oiO5monG
aOL02OnGaOL00ol0003oUlGgoiO5m`03o`0000coV/Ge00?o0000oj;4lOnRa?402onRa?42o`0000;o
Y/;^0ol0000;oj;4l@03o`000?nV`nkoY/?^00goY/?^0_l0000=ojK3kP03o`000?oonf[ooo]Z00[o
oo]Z00?o0000oookJ_oonfX02ooonfX000;ooo]Z00?o0000oookJ_oonfX0:_oonfX3o`000:Sooo]Z
00?o0000oookJ_oonfX07OoonfX00ol0003om=jfooCN]P06ooCN]P03o`000?ojj:[on^RZ00?on^RZ
0_l00009olkk]003o`000?oWm]3oioK@00?oioK@0_o2g>d2o`0000Oo^KCE00?o0000oiFVhOnEY^40
1OnEY^400ol0003oR93DohR@e003ohR@e003o`000?mKIL?oFfG300_oFfG300?o0000oh]n`?n;O/00
2on;O/000ol0003oRWbnohYl_P06ohYl_P;o00000on1Ijd00ol0003oPFbaoh5//@0;oh5//@03o`00
0?n;Lk?oRg>c00coRg>c00?o0000oh]c/on;Lk<02on;Lk<3o`0000?oCk7j00?o0000oh72o?n1`_`0
2_n1`_`01?l0003oUlGgoiO5monGaOL7o`0000CoSLCj00?o0000oi[5mOnJaOD03?nJaOD00ol0003o
X/Caoj;4l@09oj;4l@;o000000?oX/Cao`000?l000003onRa?400ol0003oY/?^ojK3kP07ojK3kP?o
00000_nSa?000ol0003oY/?^ojK3kP0=ojK3kP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oo
nfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09ooonfX3o`000:_ooo]Z00?o0000oookJ_oonfX0
7OoonfX00ol0003om=jfooCN]P05ooCN]P03o`000?ojj:[on^RZ00Con^RZ00?o0000olkk]?o>nk@0
1oo>nk@00ol0003oioK@onOfd004onOfd003ol;LkOl0003o^KCE00Wo^KCE00?o0000oiFVhOnEY^40
0onEY^48ohR@e0goFfG300?o0000oh]n`?n;O/002on;O/000ol0003oRWbnohYl_P03ohYl_P?o0000
1_n1Ijd00ol0003oPFbaoh5//@0:oh5//@03o`000?n;Lk?oRg>c00goRg>c00?o0000oh]c/on;Lk<0
1on;Lk<3o`000003oookJ_l0003o06k1013o000000CoPL;lo`000?l0003o00003?n=a?X00ol0003o
V/Geoi[5m@0<oi[5m@04o`000?nRa?7oX/Caoj;4l@Oo00000_nMaO@01?l0003oWLGdoig5m?l0000>
oj;4l@03o`000?nV`nkoY/?^00CoY/?^0ol00006oj?4l003o`000?nV`nkoY/?^00goY/?^00?o0000
oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0Toook
JP?o0000[OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?odg[Kom=jf00Com=jf00?o0000oo[X
Z_ojj:X01?ojj:X00ol0003oc_^dolkk]006olkk]003o`000?oWm]3oioK@00GoioK@1Ol00007okVd
e@03o`000?nEY^7oUJKQ00;oUJKQ2On8T=@00ol0003oFfG3oe]U``0:oe]U``03o`000?n;O/3oRgk0
00_oRgk000Co0000ohYl__n:O;koRWbn0_l00009oh5W[@03o`000?n1K;7oPFba00_oPFba00?o0000
oh]c/on;Lk<03?n;Lk<00ol0003oRg>coh]c/`04oh]c/`?o00001_oonfX00on=003o0000o`000004
o`0000co?JWe00?o0000ohg4n_n=a?X02on=a?X00ol0003oV/Geoi[5m@09oi[5m@03o`000?nJaOGo
V/Ge00?o00002_nMaO@01?l0003oWLGdoig5m?l0000>oj;4l@03o`000?nV`nkoY/?^00?o00002_nS
a?000ol0003oY/?^ojK3kP0=ojK3kP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX02_oo
nfX000;ooo]Z00?o0000oookJ_oonfX08?oonfX4o`000;3ooo]Z00?o0000oookJ_oonfX08?oonfX0
0ol0003om=jfooCN]P02ooCN]P03o`000?ojj:[on^RZ00Con^RZ00?o0000ooWT[Ol000001oo>nk@0
0ol0003oioK@onOfd004onOfd003omGZi?l0003ooo]Z00?ooo]Z1ol000001?ni]=Go0000oiFVhOnE
Y^4:ohR@e003o`000?mKIL?oFfG300_oFfG300?o0000oh]n`?n;O/002on;O/000ol0003oRWbno`00
000;oh5W[@03o`000?n1K;7oPFba00_oPFba00?o0000oh]c/on;Lk<03?n;Lk<00ol0003oRg>coh]c
/`02oh]c/`;o00003?oonfX00on=003o0000o`000003o`0000_o?JWe00?o0000ohg4n_n=a?X02on=
a?X01?l0003oV/Geoi[5mOnJaOD7o`0000?oTlGh00?o0000oig5m?nMaO@02onMaO@01?l0003oWLGd
oig5m?l0000;oj;4l@03o`000?nRa?7oX/Ca00;o00003_nSa?000ol0003oY/?^ojK3kP05ojK3kPGo
00003OoonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0MoookJP?o0000
]?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?odg[Kom=jf00;om=jf00?o0000oo[XZ_ojj:X0
1?ojj:X00ol0003onNB]o`000006olkk]003o`000?oWm]3oioK@00?oioK@00Co0000omGZi?oEj^Co
00002ooonfX3o`0000coR93D00?o0000oe]U`omKIL<02_mKIL<00ol0003oRgk0oh]n`00:oh]n`0;o
00003On1Ijd00ol0003oPFbaoh5//@0;oh5//@03o`000?n;Lk?oRg>c00goRg>c1?l0000@oookJP03
ohd00?l0003o000000Co00002OlmZOD00ol0003oSLCjohg4nP05ohg4nPCo00000_n=a?X3o`0000_o
TlGh00?o0000oig5m?nMaO@02onMaO@01?l0003oWLGdoig5m?l00003oj;4l@Oo00001?nNaO<00ol0
003oXlC`oj?4l00=oj?4l003o`000?nV`nkoY/?^00Co00004_oonfX00ol0003ooo]ZoookJP0:oook
JP000_oonfX00ol0003ooo]ZoookJP0JoookJP?o0000]ooonfX00ol0003ooo]ZoookJP0QoookJP05
o`000?odg[Kom=jfooCN]_l000001_ojj:X01?l0003onNB]ooWT[Ol00004olkk]003o`000?oWm]3o
ioK@00?oioK@00Go0000omGZi?oEj^CoeN[To`00000;oookJP03o`000?n:TMCo000000coR93D00?o
0000oe]U`omKIL<02_mKIL<00ol0003oRgk0oh]n`008oh]n`0;o000000?oNfB]o`000?n1Ijd03?n1
Ijd00ol0003oPFbaoh5//@0;oh5//@03o`000?n;Lk?oRg>c00coRg>c0_l0000EoookJP;oS@003?l0
00000olmZOGo0000o`000005o`0000OoPl;l00?o0000oi?5n?nCaOP02onCaOP00ol0003oWLGdoig5
m00:oig5m004o`000?nMaOCoWLGdoig5m0?o00003?nNaO<00ol0003oXlC`oj?4l00=oj?4l0;o0000
5_oonfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX06OoonfX3o`000;[ooo]Z00?o
0000oookJ_oonfX08OoonfX01?l0003om=jfooCN]_l00006oo[XZP05o`000?oii:gonNB]ooWT[Ol0
00000oo>nk@00ol0003oioK@onOfd005o`0000?oeN[T00?o0000oookJ_oonfX01ooonfX2o`0000?o
RY7D00?o0000ohR@e?n8T=@02On8T=@00ol0003oFfG3oe]U``0;oe]U``03o`000?n;O/3oRgk000Go
Rgk00_l00003og]T[@03o`000?n1IjgoPFN]00coPFN]00?o0000oh5//On1K;402on1K;400ol0003o
Rg>coh]c/`08oh]c/`?o00006OoonfX2ohd00003o`000?lFUNKo5YGV00?o00001_mS^Od00ol0003o
Pl;loh?2o00;oh?2o003o`000?nCaOSoTlGh00_oTlGh00?o0000oig5m?nMaO@01_nMaO@5o`0000;o
V<Gf00?o0000oik5lonNaO<03OnNaO<00ol0003oXlC`oj?4l005oj?4l0Go00006_oonfX00ol0003o
oo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`000;gooo]Z00?o0000oookJ_oonfX0
8_oonfX00ol0003om=jfo`000006oo[XZP05o`000?oii:gonNB]ooWT[Ol000000_o>nk@4o`0000?o
nmnT00?o0000oo_OYOl000001_l00005oookJP03o`000?n:TMCoRY7D00?oRY7D00?o0000ohR@e?n8
T=@02_n8T=@00ol0003oFfG3oe]U``0:oe]U``03o`000?n;O/3oRgk000?oRgk00_l00006og]T[@03
o`000?n1IjgoPFN]00_oPFN]00?o0000oh5//On1K;402on1K;400ol0003oRg>coh]c/`06oh]c/`;o
00007ooonfX00on=003o0000oaJEiP02oaJEiP;o00001OmS^Od00ol0003oPl;loh?2o00;oh?2o003
o`000?nCaOSoTlGh00_oTlGh00?o0000oig5m?nMaO@01Ol00005oiS5mP04o`000?nHaOKoV<Gfo`00
00ooW/Gc00?o0000oj?4l?nSa?001?l0000PoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o
0000oookJP0BoookJP?o0000`OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?ojj:[on^RZ00Go
n^RZ00?o0000ooWT[Ol000000ol000000ooli9co0000oo_OY004oo_OY003o`000?okgjGonmnU00?o
nmnU1ol000000ooonf[o0000ohZAe005ohZAe003o`000?n8T=CoR93D00[oR93D00?o0000oe]U`omK
IL<02_mKIL<01?l0003oRgk0oh]n`?n;O/02o`0000SoNfB]00?o0000oh5W[On1Ijd02on1Ijd00ol0
003oPFbaoh5//@0;oh5//@03o`000?n;Lk?oRg>c00CoRg>c0_l0000SoookJPCo000000?o5YGVo`00
0?l000001?mS^Od00ol0003oPl;loh?2o00;oh?2o003o`000?nCaOSoTlGh00GoTlGh1Ol000000onC
aOSo0000o`00000;oiS5mP04o`000?nHaOKoV<Gfo`0000ooW/Gc0_l0000ToookJP03o`000?oonf[o
oo]Z00Wooo]Z00000ooonf[o0000oookJP0?oookJP?o0000a?oonfX00ol0003ooo]ZoookJP0Soook
JP04o`000?ojj:[on^RZoo[XZPKo00000oome9L2o`0000KonmnT00?o0000oo_OYOokgjD00ookgjD2
o`000003ol:M/ol0003oM77100ko00002On8T=@00ol0003oFfG3oe]U``0;oe]U``?o00002_mkI:d0
0ol0003oPFN]oh5W[@0;oh5W[@03o`000?n1K;7oPFba00_oPFba00Co0000oh]c/on;Lk?oRg>c0ol0
000WoookJP03o`000?lHU^Ko000000Go00000_mS^Od00ol0003oPl;loh?2o005oh?2o0Go000000?o
Pl;lo`000?l000001Ol00008ohg4nP03o`000?nHaOKoV<Gf00WoV<Gf00Co0000oiS5m_nHaOKo0000
1onNaO<5o`0002Sooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00cooo]Z0ol0
0037oookJP03o`000?oonf[ooo]Z02Cooo]Z0ol00003oogFUP03o`000?ome9OooMBG00CooMBG00?o
0000oo_OY?okgj@01?okgj@00ol0003onmnUoo_OY@03oo_OY@;o000000Co`Yfco`000?mdLL7o0000
2_mLBZ@00ol0003oP6BXoh1TZ003o`0000OoR93D00?o0000oe]U`omKIL<02OmKIL<2o`0000coNfB]
00?o0000oh5W[On1Ijd03?n1Ijd00ol0003oPFbaoh5//@0;oh5//@?o0000;OoonfX01?l0003o69KV
oaRFi_lHU^H;o`0000SoF;Gk00?o0000ohg4n_n=a?X02on=a?X00ol0003oV<GfoiS5mP08oiS5mP05
o`000?nHaOKoV<GfoiS5m_l000000_nNaO<4o`0002gooo]Z00?o0000oookJ_oonfX02OoonfX00003
oookJ_l0003ooo]Z00Sooo]Z1?l0003:oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oogFU_om
eYH00oomeYH00ol0003ooMBGoogDU`04oogDU`03o`000?okgjConmnT00?onmnT00?o0000oo_OYOok
gjD01?okgjD5o`0000_oG4ZT00?o0000oh1TZ?n0I:P00on0I:P4o`0000?oR93D00?o0000oe]U`omK
IL<01omKIL<2o`000003oh1W[Ol0003oNfB]00_oNfB]00?o0000oh5W[On1Ijd03?n1Ijd00ol0003o
PFbaoh5//@0:oh5//@;o0000<_oonfX00ol0003o69KVoaRFiP02oaRFiP?o00003OmH]O/00ol0003o
SLCjohg4nP0;ohg4nP03o`000?nHaOKoV<Gf00SoV<Gf0_l00002oiS5mP;o0000<OoonfX00ol0003o
oo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX01OoonfX3o`000<kooo]Z00?o0000oookJ_oonfX0
9OoonfX01Ol0003ooMJFoogFU_omeYKo000000OooMBG0_l00004oo_OY003o`000?okgjGonmnU00Co
nmnU00Go0000olB?Woo4Siooa8nOo`00000<oea:Y003o`000?n0I:SoP6BX00KoP6BX1?l00007oe]U
``;o00000on0Ijd00ol0003oNfB]og]T[@0;og]T[@03o`000?n1IjgoPFN]00_oPFN]00?o0000oh5/
/On1K;401on1K;43o`0003Oooo]Z0ol00002oaRFiP?o00002omH]O/00ol0003oSLCjohg4nP0;ohg4
nP04o`000?nHaOKoV<GfoiS5mPSo0000=OoonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oook
J_oonfX00_oonfX3o`000=7ooo]Z00?o0000oookJ_oonfX09_oonfX01?l0003ooMJFoogFU_l00006
oogDU`03o`000?ome9Co000000?onmnT00?o0000oo_OYOokgjD01?okgjD00ol0003oa8nOolB?W`02
olB?W`03o`000?mLBZCoG4ZT00[oG4ZT00?o0000oh1TZ?n0I:P02On0I:P3o`0000CoFfG300?o0000
oh1W[On0Ijd01?n0Ijd00ol0003oNfB]og]T[@0:og]T[@03o`000?n1IjgoPFN]00_oPFN]00?o0000
oh5//On1K;401?n1K;43o`0003kooo]Z1ol00009oeRen`03o`000?n=a?[oSLCj00GoSLCj1Ol00000
1?n=a?[o0000o`000?l00008oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX02Ooo
nfX00003o`000?oonf[o000000;o0000e?oonfX00ol0003ooo]ZoookJP0VoookJP04o`000?omeYKo
oMJFo`0000KooMBG00?o0000oogDU?l000000ookgj@00ol0003onmnUoo_OY@04oo_OY@03o`000?o4
Siooa8nO00;oa8nO00?o0000oea:Y?mLBZ@02_mLBZ@00ol0003oP6BXoh1TZ00:oh1TZ004o`000?mh
GJKoFfG3oe]U``;o00001on0Ijd00ol0003oNfB]og]T[@0:og]T[@03o`000?n1IjgoPFN]00_oPFN]
00?o0000oh5//On1K;400_n1K;42o`0004Cooo]Z3Ol000000omH]O_o0000o`000005o`0001;ooo]Z
00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP09oookJP000_l0003GoookJP03o`000?oo
nf[ooo]Z02Oooo]Z0_l00007oogDU`06o`000?ome9CooMBDo`000?okgjCo00001ookgjD00ol0003o
a8nOolB?W`03olB?W`03o`000?mLBZCoG4ZT00WoG4ZT00?o0000oh1TZ?n0I:P02on0I:P4o`0000So
P6N]00?o0000og]T[OmkI:d02_mkI:d00ol0003oPFN]oh5W[@0<oh5W[@04oh5//Ol0003o0000o`00
06gooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP08oookJP000_oonfX00ol0003o
oo]ZoookJP3DoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oogDUoome9L01?ome9L01ol0003o
oMBDoogDU?ome9Co0000oo_OY?l000001_okgjD00ol0003oa8nOolB?W`04olB?W`03o`000?mLBZCo
G4ZT00[oG4ZT00?o0000oh1TZ?n0I:P02On0I:P2o`0000?oLU:M0ol00005oh1W[@03o`000?mkI:go
NfB]00_oNfB]00?o0000oh5W[On1Ijd02_n1Ijd00ol0003oPFbaoookJP1`oookJP03o`000?oonf[o
oo]Z037ooo]Z00?o0000oookJ_oonfX02?oonfX000?ooo]Z0_l0003DoookJP03o`000?oonf[ooo]Z
02Sooo]Z00?o0000oogDUoome9L01?ome9L01ol0003ooMBDoogDU?ome9Co0000oo_OY?l000001_ok
gjD00ol0003oa8nOolB?W`04olB?W`03o`000?mLBZCoG4ZT00[oG4ZT00?o0000oh1TZ?n0I:P01on0
I:P2o`000003ogMAV?l0003oLU:M00GoLU:M0ol00002oh1W[@03o`000?mkI:goNfB]00_oNfB]00?o
0000oh5W[On1Ijd02?n1Ijd2o`0007Cooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]Zoook
JP08oookJP001OoonfX00ol0003ooo]ZoookJP3AoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000
oogDUoome9L00oome9L00ol0003ooMBDoogDU002oogDU003o`000?okgjGonmnU00ConmnU00?o0000
olB?Woo4Sil01Oo4Sil00ol0003oG4ZToea:Y00:oea:Y003o`000?n0I:SoP6BX00GoP6BX0_l00003
ogMAV003o`000?mbDYgoLU:M00OoLU:M1?l0000<og]T[@03o`000?n1IjgoPFN]00KoPFN]0_l0001g
oookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX02?oonfX000Kooo]Z00?o0000oook
J_oonfX0d?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?ome9OooMBG00;ooMBG00?o0000oogD
U?ome9@00_ome9@00ol0003onmnUoo_OY@04oo_OY@03o`000?o4Siooa8nO00Goa8nO00?o0000oea:
Y?mLBZ@02_mLBZ@00ol0003oP6BXoh1TZ003oh1TZ0;o00001OmgDIP00ol0003oLU:Mog9BW@0:og9B
W@;o00002omkI:d00ol0003oPFN]oh5W[@03oh5W[@?o0000N_oonfX00ol0003ooo]ZoookJP0^oook
JP03o`000?oonf[ooo]Z00Sooo]Z0007oookJP;o0000d?oonfX00ol0003ooo]ZoookJP0ZoookJP05
o`000?ome9OooMBGoogDUol000001Oome9@2o`0000GonmnU00?o0000olB?Woo4Sil01_o4Sil00ol0
003oG4ZToea:Y009oea:Y004o`000?n0I:SoP6BXoh1TZ0;o00001omgDIP00ol0003oLU:Mog9BW@0:
og9BW@03o`000?n2GZ3o000000;o00002?mkI:d01?l0003oPFN]oh5W[On1Ijd2o`0007gooo]Z00?o
0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP08oookJP002OoonfX00ol0003ooo]ZoookJP3=
oookJP03o`000?oonf[ooo]Z02_ooo]Z00Co0000oogDUoome9Oo00001?ome9@00ol0003oo/n8o`00
0004oo_OY@03o`000?o4Siooa8nO00Ooa8nO00?o0000oea:Y?mLBZ@02_mLBZ@3o`0000[oMe6H00?o
0000og9BWOmbDYd02OmbDYd00ol0003oPUjPoh9NX002oh9NX0?o00001_mkI:d3o`00083ooo]Z00?o
0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP08oookJP002_oonfX2o`000<gooo]Z00?o0000
oookJ_oonfX0:ooonfX01?l0003ooMBGoogDUol00004oogDU004o`000?onchSoo/n8o`0000?onmnU
00?o0000olB?Woo4Sil01oo4Sil00ol0003oG4ZToea:Y009oea:Y0;o00003?mgDIP00ol0003oLU:M
og9BW@0:og9BW@03o`000?n2GZ3oPUjP00CoPUjP0ol00002og]T[@;o0000PooonfX00ol0003ooo]Z
oookJP0]oookJP03o`000?oonf[ooo]Z00Oooo]Z000<oookJP03o`000?oonf[ooo]Z0<[ooo]Z00?o
0000oookJ_oonfX0;?oonfX2o`0000GooMBD00Co0000ook?R?onchSo00000_okgjD00ol0003oa8nO
olB?W`08olB?W`03o`000?mLBZCoG4ZT00OoG4ZT0_l000000omfBi;o0000ogMAV00;ogMAV003o`00
0?mbDYgoLU:M00[oLU:M00?o0000oh9NX?n2GZ001_n2GZ03o`0008Kooo]Z00?o0000oookJ_oonfX0
;?oonfX00ol0003ooo]ZoookJP07oookJP003OoonfX2o`000<[ooo]Z00?o0000oookJ_oonfX0;Ooo
nfX00ol0003ooMBDoogDU003oogDU007o`000?onchSoo/n8ook?R?l0003onmnUo`00000:olB?W`03
o`000?mLBZCoG4ZT00GoG4ZT0_l00003ogI;TP03o`000?mgDISoMe6H00[oMe6H00?o0000og9BWOmb
DYd02_mbDYd00ol0003oPUjPoh9NX004oh9NX0;o0000R_oonfX00ol0003ooo]ZoookJP0[oookJP03
o`000?oonf[ooo]Z00Oooo]Z000?oookJP03o`000?oonf[ooo]Z0<Oooo]Z00?o0000oookJ_oonfX0
;OoonfX00ol0003ooMBDoogDU003oogDU007o`000?onchSoo/n8ook?R?l0003onmnUo`00000:olB?
W`03o`000?mLBZCoG4ZT00?oG4ZT0_l00005ogI;TP03o`000?mgDISoMe6H00[oMe6H00?o0000og9B
WOmbDYd02_mbDYd01?l0003oPUjPoh9NX?n2GZ03o`0008gooo]Z00?o0000oookJ_oonfX0:_oonfX0
0ol0003ooo]ZoookJP07oookJP004?oonfX00ol0003ooo]ZoookJP36oookJP03o`000?oonf[ooo]Z
02kooo]Z00Go0000oogDU?ome9CooMBDo`000005ook?R0Co00002Oo4Sil3oea:Y0;o00001omfBi80
0ol0003oMe6HogMAV00:ogMAV003o`000?mbDYgoLU:M00_oLU:M0ol0002@oookJP03o`000?oonf[o
oo]Z02[ooo]Z00?o0000oookJ_oonfX01ooonfX0017ooo]Z0_l00036oookJP03o`000?oonf[ooo]Z
02kooo]Z00Go0000oogDU?ome9CooMBDo`000005ook?R004o`000?o3QY7o`hJAol>6T@Oo00000_o4
Sil00omLBZCo0000o`000009ogI;TP03o`000?mgDISoMe6H00[oMe6H00?o0000og9BWOmbDYd02_mb
DYd2o`0009?ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP07oookJP004ooonfX0
0ol0003ooo]ZoookJP33oookJP03o`000?oonf[ooo]Z02oooo]Z00Co0000oogDU?ome9Co00001Oon
chP00ol0003o`hJAol>6T@08ol>6T@?o00002omfBi800ol0003oMe6HogMAV00:ogMAV003o`000?mb
DYgoLU:M00OoLU:M0ol0002FoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX01ooo
nfX001Cooo]Z0_l00033oookJP03o`000?oonf[ooo]Z02oooo]Z00Co0000oogDU?ome9Co00001Oon
chP00ol0003o`hJAol>6T@0:ol>6T@03o`000?mfBi;oMT^B00WoMT^B00?o0000ogMAV?mgDIP02omg
DIP6og9BW@?o0000V_oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Oooo]Z000F
oookJP03o`000?oonf[ooo]Z0<3ooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ooMBDo`000004
ook?R003o`000?o3QY7o`hJA00_o`hJA00?o0000ogI;T_mfBi802_mfBi800ol0003oMe6HogMAV00:
ogMAV0CoLU:M0_l0002NoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX0
01Oooo]Z00?o0000oookJ_oonfX0_ooonfX00ol0003ooo]ZoookJP0`oookJP;o00001OonchP00ol0
003o`hJAol>6T@0;ol>6T@03o`000?mfBi;oMT^B00[oMT^B00?o0000ogMAV?mgDIP02_mgDIP01?mb
DYgo0000o`000?l0002PoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX0
01Sooo]Z0_l0002noookJP03o`000?oonf[ooo]Z033ooo]Z0ol00005ook?R003o`000?o3QY7o`hJA
00_o`hJA00?o0000ogI;T_mfBi802_mfBi800ol0003oMe6HogMAV009ogMAV0;o0000Y?oonfX00ol0
003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z00Kooo]Z000JoookJP03o`000?oonf[ooo]Z0;_o
oo]Z00?o0000oookJ_oonfX0;_oonfX2o`0000;oH0e800?o0000ook?R?onchP00oonchP00ol0003o
`hJAol>6T@0;ol>6T@03o`000?mfBi;oMT^B00[oMT^B00?o0000ogMAV?mgDIP01_mgDIP3o`000:Oo
oo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP06oookJP006ooonfX2o`000;_ooo]Z
00?o0000oookJ_oonfX0;?oonfX2o`0000GoH0e800?o0000ook?R?onchP00_onchP00ol0003o`hJA
ol>6T@0;ol>6T@03o`000?mfBi;oMT^B00[oMT^B00?o0000ogMAV?mgDIP00omgDIP3o`000:_ooo]Z
00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP06oookJP007OoonfX00ol0003ooo]Zoook
JP2hoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000of0=B?mP3DP01OmP3DP2o`0000?oo/n800?o
0000ol>6TOo3QY402oo3QY400ol0003oMT^BogI;TP0:ogI;TP04o`000?mgDISoMe6HogMAV0;o0000
[ooonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Kooo]Z000NoookJP;o0000^?oo
nfX00ol0003ooo]ZoookJP0YoookJP;o00001omP3DP00ol0003o_VU[o`000003ook?R003o`000?o3
QY7o`hJA00co`hJA00?o0000ogI;T_mfBi802OmfBi84o`000;7ooo]Z00?o0000oookJ_oonfX08ooo
nfX00ol0003ooo]ZoookJP06oookJP008?oonfX00ol0003ooo]ZoookJP2eoookJP03o`000?oonf[o
oo]Z02Oooo]Z0_l00009of0=B006o`000?nnJF_o_VU[o`000?onchSo00003oo3QY400ol0003oMT^B
ogI;TP08ogI;TP;o0000]OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Gooo]Z
000QoookJP03o`000?oonf[ooo]Z0;Cooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003oBP13o`00
0009of0=B006o`000?nnJF_o_VU[o`000?onchSo00003oo3QY400ol0003oMT^BogI;TP05ogI;TP?o
0000^?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00Gooo]Z000RoookJP;o0000
]?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?m:04?o000000WoH0e800?o0000okiYJonnJF/0
0_nnJF/2o`0000oo`hJA00?o0000ogI;T_mfBi800omfBi82o`000;cooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP05oookJP009?oonfX00ol0003ooo]ZoookJP2aoookJP03o`000?oo
nf[ooo]Z02Cooo]Z00Co0000odX0@om:04?o00002?mP3DP5o`0000;o_VU[1Ol0000;ol>6T@04o`00
0?mfBi;oMT^BogI;TP;o0000_ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Go
oo]Z000UoookJP;o0000/OoonfX00ol0003ooo]ZoookJP0SoookJP05o`000?m:04?oBP13odX0@ol0
00001OmP3DP3o`000003oehOI_l0003o`WV100;o`WV11_l000000onnJF_o0000o`000006o`0000?o
`hJA1?l00031oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX01OoonfX002Oooo]Z
00?o0000oookJ_oonfX0[_oonfX00ol0003ooo]ZoookJP0RoookJP05o`000?m:04?oBP13odX0@ol0
00001?mP3DP2o`0000CoGQmV00?o0000ol9iPOo2NH401oo2NH43o`0000Kooo]Z1?l00035oookJP03
o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX01OoonfX002Sooo]Z0_l0002^oookJP03o`00
0?oonf[ooo]Z027ooo]Z00?o0000odX0@om:04<00_m:04<00ol0003oH0e8of0=B002o`0000KoGQmV
00?o0000ol9iPOo2NH402Oo2NH400ol0003ooo]ZoookJP3>oookJP03o`000?oonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX01OoonfX002[ooo]Z00?o0000oookJ_oonfX0ZooonfX00ol0003ooo]Zoook
JP0PoookJP03o`000?m:04?oBP1300?oBP130ol00008oehOIP03o`000?o2NH7o`WV100Wo`WV10_l0
003@oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01OoonfX002_ooo]Z00?o0000
oookJ_oonfX0Z_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?m:04?oBP1300;oBP130_l0000;
oehOIP03o`000?o2NH7o`WV100Wo`WV10ol0003@oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000
oookJ_oonfX01?oonfX002cooo]Z0_l0002ZoookJP03o`000?oonf[ooo]Z01gooo]Z0_l00003odX0
@`;o000000?oE11Io`000?mN7fH02_mN7fH00ol0003o`WV1ol9iP@0:ol9iP@;o0000d?oonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Cooo]Z000^oookJP03o`000?oonf[ooo]Z0:Oo
oo]Z00?o0000oookJ_oonfX06ooonfX3o`0000;oBP130_l00003oe@@F@03o`000?mN7fKoGQmV00So
GQmV00?o0000ol9iPOo2NH402oo2NH400ol0003olZ4ao`00003@oookJP03o`000?oonf[ooo]Z01co
oo]Z00?o0000oookJ_oonfX01?oonfX002oooo]Z0_l0002WoookJP03o`000?oonf[ooo]Z01Wooo]Z
1?l00002odX0@`03o`000?mD45WoE11I00?oE11I00?o0000oehOI_mN7fH02?mN7fH00ol0003o`WV1
ol9iP@0;ol9iP@03o`000?obXC7o00000=7ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Z
oookJP04oookJP00<OoonfX00ol0003ooo]ZoookJP2ToookJP03o`000?oonf[ooo]Z01Oooo]Z1Ol0
00000om:04?o0000o`000006oe@@F@03o`000?mN7fKoGQmV00SoGQmV00?o0000ol9iPOo2NH402oo2
NH401?l0003olZ4aoo:Q<Ol0003AoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0
1?oonfX003;ooo]Z0_l0002ToookJP03o`000?oonf[ooo]Z01Gooo]Z2?l00008oe@@F@03o`000?mN
7fKoGQmV00SoGQmV00?o0000ol9iPOo2NH402oo2NH401?l0003olZ4aoo:Q<Ol0003BoookJP03o`00
0?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX01?oonfX003Cooo]Z00?o0000oookJ_oonfX0XOoo
nfX00ol0003ooo]ZoookJP0DoookJPOo00002_mD45T00ol0003oGQmVoehOIP08oehOIP03o`000?o2
NH7o`WV100_o`WV100?o0000oo:Q<OobXC400_l0003AoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o
0000oookJ_oonfX01?oonfX003Gooo]Z00?o0000oookJ_oonfX0X?oonfX00ol0003ooo]ZoookJP0B
oookJPOo000000?oHa]Lo`000?mD45T02?mD45T00ol0003oGQmVoehOIP09oehOIP03o`000?o2NH7o
`WV100_o`WV100Go0000oo:Q<OobXC7olZ4ao`00003BoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o
0000oookJ_oonfX00ooonfX003Kooo]Z0_l0002PoookJP03o`000?oonf[ooo]Z013ooo]Z1ol00003
of<KG003o`000?mD45WoE11I00OoE11I00?o0000oehOI_mN7fH02?mN7fH6o`0000[o`WV100Co0000
oo:Q<OobXC7o0000dooonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00?ooo]Z000h
oookJP03o`000?oonf[ooo]Z09gooo]Z00?o0000oookJ_oonfX03ooonfX7o`0000CoHa]L00?o0000
oe@@FOmD45T01omD45T00ol0003oGQmVoehOIP05oehOIP?o000000?oZ/;[o`000?mi[oD00omi[oD7
o`0000?o`WV100?o0000oo:Q<OobXC400_l0003CoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000
oookJ_oonfX00ooonfX003Wooo]Z0_l0002MoookJP03o`000?oonf[ooo]Z00gooo]Z1_l000000olb
02Oo0000of<KG003of<KG003o`000?mD45WoE11I00SoE11I00?o0000oehOI_mN7fH00_mN7fH3o`00
00GoZ/;[2_l000000omdW>[o0000o`000002o`0000;olZ4a0_l0003DoookJP03o`000?oonf[ooo]Z
01Kooo]Z00?o0000oookJ_oonfX00ooonfX003_ooo]Z00?o0000oookJ_oonfX0V_oonfX00ol0003o
oo]ZoookJP0;oookJPKo00000_lb02L00ol0003oHa]Lof<KG003of<KG003o`000?mD45WoE11I00So
E11I00?o0000oehOI_l000000_l000000onZ`^_o0000o`000003o`0000;oRKWe00?o0000ognYk_mo
ZNh00omoZNh01?l0003oRK7`ohVal?n9/O05o`0000?olZ4a00?o0000oookJ_oonfX0dooonfX00ol0
003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000loookJP03o`000?oonf[ooo]Z09Wo
oo]Z00?o0000oookJ_oonfX02_oonfX5o`000004ofHQH_l0003o<P0Wo`0000KoHa]L00?o0000oe@@
FOmD45T01omD45T7o`0000SoRKWe00?o0000ognYk_moZNh00_moZNh00ol0003oRK7`ohVal003ohVa
l0;o03Rm0_l00002oo:Q<@;o0000e?oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
00?ooo]Z000moookJP;o0000VOoonfX00ol0003ooo]ZoookJP08oookJPGo00000_mV8F800ol0003o
<P0Wo`000007of<KG003o`000?mD45WoE11I00CoE11I0ol000000onPfOco0000o`00000=ohVim@05
o`000?moZNkoOjW^ognYk_l000001_n9/O02o`0h_@;o000000ColZ4ao`000?l0003o0000e?oonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00?ooo]Z000ooookJP03o`000?oonf[ooo]Z
09Kooo]Z00?o0000oookJ_oonfX01_oonfX4o`0000GoIR5R0_l00008of<KG003o`000?mD45WoE11I
00;oE11I1?l00004ojO3kP03o`000?n9^OGoRKWe00_oRKWe00Co0000ognYk_moZNko00001on9/O02
o`0h_@?o000000?oj94Io`000?oonfX0e?oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[o
oo]Z00;ooo]Z0010oookJP;o0000U_oonfX00ol0003ooo]ZoookJP04oookJPCo00001omV8F800ol0
003oHa]Lof<KG006of<KG004o`000?mD45WoE11Ioe@@F@;o00002OnW`nh00ol0003oRKWeohVim@0;
ohVim@03o`000?moZNko000000OoRK7`00?o0000o`0h_Ol0>;d00_l000000ooXTAWo0000o`00003E
oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX00_oonfX004;ooo]Z00?o0000oook
J_oonfX0TooonfX00ol0003ooo]ZoookJP02oookJPCo00001omV8F82o`0000WoHa]L1?l0000<ojO3
kP03o`000?n9^OGoRKWe00_oRKWe0_l00008ohVal003o`000?l0>;go03Rm00Co0000e_oonfX00ol0
003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00;ooo]Z0013oookJP;o0000T_oonfX00ol0003o
oo]ZoookJP02oookJP?o000000?o9`0Do`000?mV8F801OmV8F800ol0003oGQMJo`000008of<KG0;o
000000?o[Lgao`000?nW`nh03OnW`nh00ol0003oRKWeohVim@0;ohVim@03o`000?n9/O3oRK7`00Oo
RK7`00Go0000o`0h_Ol0>;go0000onRA6@02o`000=Gooo]Z00?o0000oookJ_oonfX04_oonfX00ol0
003ooo]ZoookJP02oookJP00AOoonfX00ol0003ooo]ZoookJP2?oookJP03o`000?oonf[ooo]Z00?o
00000_lW01@00ol0003oIR5RofHQHP04ofHQHP04o`000?mN5e[oGQMJo`0000KoHa]L0_l00004ojg=
l@03o`000?nW`nkoYl?^00coYl?^00?o0000ohVimOn9^OD01?n9^OD5o`000003ohVimOl0003o0000
00;o00001on9/O001?l0003o03Rmo`000?oXTAT2o`000=Kooo]Z00?o0000oookJ_oonfX04OoonfX0
0ol0003ooo]ZoookJP02oookJP00A_oonfX00ol0003ooo]ZoookJP2>oookJPGo00000olW01@00ol0
003oIR5RofHQHP03ofHQHP05o`000?mN5e[oGQMJoehGF_l000000omS6e`3o`0000Oo[Lga00?o0000
ojO3k_nW`nh03?nW`nh6o`0000KoQ;7b0_l00002of^?i0Co00000on9/O000ol0003o03Rmo`0h_@02
o`000003om]j0?l0003ooo]Z0=Gooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP02
oookJP00AooonfX2o`0008gooo]Z1?l00005obL05003o`000?mV8F;oIR5R00;oIR5R00Go0000oehG
F_mN5e[oGQMJo`000002of<KG0;o00002on]cO400ol0003oYl?^ojO3kP05ojO3kPCo00000onN^nd0
0ol0003oQ;7bohBalP08ohBalP03o`000?n8[noo000000GoJhoT1Ol000000ol0>;go0000onRA6@02
o`000=Oooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP02oookJP00BOoonfX00ol0
003ooo]ZoookJP29oookJP?o00001_lW01@00ol0003oIR5RofHQHP02ofHQHP03o`000?mN5e[oGQMJ
00;oGQMJ0ol0000>ojg=l@03o`000?nW`nkoYl?^00Co00002?nN^nd00ol0003oQ;7bohBalP07ohBa
lP04o`000?n8[nooR:o_o`0000SoJhoT0_l000001?l0>;go0000o`000?l0003HoookJP03o`000?oo
nf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00_oonfX004[ooo]Z0_l00027oookJPCo00001olW01@0
1Ol0003oIR5RofHQH_mV8F;o000000CoGQMJ0_l0000Aojg=l@;o00003OnN^nd00ol0003oQ;7bohBa
lP06ohBalP04o`000?n8[nooR:o_o`0000WoJhoT0_l0<k/01?l0>;go0000om]j0?l0003GoookJP03
o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX00OoonfX004cooo]Z00?o0000oookJ_oonfX0
PooonfX3o`000003ocd06Ol0003o9`0D00Go9`0D00Go0000ofHQH_mV8F;oIR5Ro`000002oehGFP?o
00000_nUfOX2o`0000[o[Lga0ol00004ojG4k`03o`000?nN^ngoW[_]00_oW[_]00?o0000ohBal_n4
/O801?n4/O800ol0003oR:o_ohR_k`02ohR_k`03o`000?m[SnCoJhoT00OoJhoT0_l0<k/3o`000=So
oo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP01oookJP00COoonfX2o`00087ooo]Z
0_l00003ocd06@03o`000?lW01Co9`0D00Go9`0D00?o0000ofHQH_mV8F801?l00007ojGInP03o`00
0?n]cO7o[Lga00Co[Lga0ol00008ojG4k`03o`000?nN^ngoW[_]00_oW[_]00?o0000ohBal_n4/O80
0on4/O800ol0003oR:o_ohR_k`03ohR_k`03o`000?m[SnCoJhoT00OoJhoT0_l0<k/00ol0003ofgX0
o`00003HoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX00OoonfX004oooo]Z00?o
0000oookJ_oonfX0O?oonfX2o`0000Go?@0I00?o0000obL05?lW01@01OlW01@4o`0000_oYMWj00?o
0000ojg=lOn]cO400ol0000<ojG4k`03o`000?nN^ngoW[_]00_oW[_]00?o0000ohBal_n4/O800_n4
/O800ol0003oR:o_ohR_k`03ohR_k`03o`000?m[SnCoJhoT00OoJhoT00Go0000o`0c^ol0003ofgX0
o`00003IoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX00OoonfX0053ooo]Z00?o
0000oookJ_oonfX0N_oonfX2o`0000Go?@0I00?o0000obL05?lW01@01?lW01@3o`0000ooYMWj0_l0
000@ojG4k`03o`000?nN^ngoW[_]00SoW[_]0_l000000onN^ngo0000o`000007o`0000;oR:o_00?o
0000of^?i?m[Sn@01om[Sn@2o`0c^`?o0000fOoonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oo
nf[ooo]Z007ooo]Z001AoookJP;o0000N?oonfX2o`0000Ko?@0I00?o0000obL05?lW01@00olW01@2
o`000003oj_PnOl0003oYMWj00_oYMWj0ol00003ojW;l@03o`000?nUa>ooYLC_00koYLC_00Co0000
oijkkOnN^ngoW[_]1_l00003ohfhl`05o`000?n6[^ooQZk_ohJ^kol000001?n=/o06o`0000OoJhoT
00Co03>ko`000?oKNP3o0000fOoonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007o
oo]Z001CoookJP03o`000?oonf[ooo]Z07?ooo]Z0ol00007ocd06@03o`000?lW01Co9`0D00?o0000
00?oZn3io`000?nWg?X00_nWg?X2o`0000KoYMWj0ol00007ojW;l@;o00003onUa>l3o`0000[oSKSc
00Co0000ohJ^kon6[^oo00001on=/o000ol0003o:GGRobUehP03o`0000GoJhoT00Co03>ko`000?l0
003o0000fOoonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z007ooo]Z001DoookJP;o
0000LOoonfX3o`000003ocX06?l0003o?@0I00Go?@0I00Co0000obL05?l0003o00000on[h?T00ol0
003oYmcjojOLnP04ojOLnP03o`000?nUfO[oYMWj00?o00003?nYbo400ol0003oYLC_ojG4k`05ojG4
k`Go00000_nO_^h00ol0003oSKScohfhl`0;ohfhl`;o00002On=/o000ol0003o:GGRobUehP02obUe
hP?o00000_m[Sn@01?l0003o03>ko`000?l0003JoookJP03o`000?oonf[ooo]Z00[ooo]Z0Ol00001
oookJP7ooo]Z001FoookJP03o`000?oonf[ooo]Z06cooo]Z0ol00002ocX06003o`000?lm01Wo?@0I
00Go?@0I0_l00003oj_Pn@;o00002?nWg?X2o`00013oZL_a00?o0000ojG4konUa>l01?l00008oinn
kP03o`000?n=^??oSKSc00_oSKSc00?o0000ohfcl?n=/o002?n=/o000ol0003o:GGRobUehP04obUe
hP?o000000Co03>ko`000?l0003o0000f_oonfX00ol0003ooo]ZoookJP09oookJP7o00000OoonfX1
oookJP00EooonfX2o`0006[ooo]Z0ol00003ocX06003o`000?lm01Wo?@0I00Co?@0I0_l00004oj_P
n@03o`000?nWg?[oYmcj00KoYmcj00Co0000ojcAlon/dO?o[=7c0_l0000?ojW;l@;o00003OnO_^h0
0ol0003oSKScohfhl`0:ohfhl`;o00002_n=/o000ol0003o:GGRobUehP06obUehP04o`000?l0<k_o
0000o`000=_ooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z0OoonfX005Wooo]Z00?o0000
oookJ_oonfX0IOoonfX3o`0000Go>P0H00?o0000ocd06Olm01T00_lm01T2o`000006ojkQn?l0003o
0000o`000?n[h?Wo00001?nWg?X3o`0000So[=7c00?o0000ojW;lOnYbo401_nYbo44o`0000CoY<G`
00?o0000oinnk_nO_^h02onO_^h00ol0003oSKScohfhl`09ohfhl`03o`000?n</o3o000000[oSK?`
00?o0000obUeh_lYMN801_lYMN82o`000003omAf0?l0003ooo]Z0=Wooo]Z00?o0000oookJ_oonfX0
2?oonfX1o`00007ooo]Z0OoonfX005[ooo]Z00?o0000oookJ_oonfX0H_oonfX4o`0000Go>P0H00?o
0000ocd06Olm01T00ol00006ojkQn003o`000?nWg?[oYmcj00?o00003?n/dO<2o`0000;oZL_a1?l0
0009ojC5l003o`000?nO_^koWkk^00_oWkk^00?o0000ohfhlon=^?<02?n=^?<01?l0003oS;?`ohbc
l?l0000:ohfcl003o`000?lYMN;o:GGR00Ko:GGR0ol0003KoookJP03o`000?oonf[ooo]Z00Oooo]Z
0Ol00001oookJP7ooo]Z001KoookJP;o0000H?oonfX4o`0000Oo>P0H0ol00009ojkQn0?o00004On/
dO<2o`0000koY<G`00?o0000oinnk_nO_^h02onO_^h00ol0003oSKScohfhl`03ohfhl`oo00001?n=
/o000ol0003o:GGRobUehP06obUehP?o0000fooonfX00ol0003ooo]ZoookJP06oookJP7o00000Ooo
nfX1oookJP00GOoonfX00ol0003ooo]ZoookJP1KoookJPCo00002?lj01P2o`0000[o[^7h00Co0000
ojKGnOnVeoWoY]Oi0_l0000;ojcAl`?o00000onWbO800ol0003oY<G`ojC5l00<ojC5l003o`000?nO
_^koWkk^00SoWkk^0_l000000onO_^ko0000o`000003o`0000CoR[Cb00Go0000ohbcl?n</o3oS;?`
o`000006ogZQj`Oo00001_lYMN83o`000=cooo]Z00?o0000oookJ_oonfX01OoonfX1o`00007ooo]Z
0OoonfX005kooo]Z0_l0001IoookJPCo000000?o>`0Jo`000?lj01P01Olj01P2o`0000Oo[^7h1?l0
0007ojKGn@03o`000?n/dO?o[=7c00Go[=7c0ol00007ojO9lP03o`000?nTaO3oY<G`00coY<G`00Co
0000oinnk_nO_^koWkk^1_l00004oiZjkP03o`000?n:]?;oR[Cb00GoR[Cb00?o0000ohbcl?n</o00
0_n</o000ol0003oNZ7[ogZQj`08ogZQj`04o`000?lVL^7o0000o`0000Go:GGR0ol0003LoookJP03
o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP7ooo]Z001PoookJP03o`000?oonf[ooo]Z05Cooo]Z
1Ol000000olk01[o0000ocX06003ocX060Ko00000on^hOP3o`0000;oZMWh00?o0000ojKGnOnVeoT0
1onVeoT2o`0000;o[=7c0ol0000;ojO9lP03o`000?nTaO3oY<G`00coY<G`0ol0000;oiZjkP03o`00
0?n:]?;oR[Cb00CoR[Cb00?o0000ohbcl?n</o000on</o000ol0003oNZ7[ogZQj`08ogZQj`03o`00
0?lVL^7o9W;Q00?o00000_lYMN82o`00M`03o`000?oonf[ooo]Z0=_ooo]Z00?o0000oookJ_oonfX0
1?oonfX1o`00007ooo]Z001QoookJP03o`000?oonf[ooo]Z057ooo]Z1Ol00002oc/06P03o`000?lj
01So>P0H00?o00001_n]iOT3o`0000CoZMWh00?o0000ojKGnOnVeoT02_nVeoT2o`0000ooYlWb00?o
0000ojC5l?nTaO001OnTaO04o`0000CoX<3_00?o0000oiZjk_nJ^^h02_nJ^^h00ol0003oR[CbohZd
lP03ohZdlP03o`000?n</o3oS;?`00CoS;?`00?o0000ogZQjomjXN/02?mjXN/00ol0003o9W;QobIb
h@02obIbh@;o000000Co:GGRo`00Mol0003o0000g?oonfX00ol0003ooo]ZoookJP04oookJP7o0000
0OoonfX006;ooo]Z0_l0001@oookJP03o`000?l8003o000000;o00000olk01X3o`0000Oo[NGi0_l0
0003oj_Jn0;o000000?oZMWho`000?nVeoT02?nVeoT3o`0000?oZLkc00?o0000ojO9l_nWbO803OnW
bO800ol0003oY<G`ojC5l004o`0000WoX<3_00?o0000oiZjk_nJ^^h02_nJ^^h01Ol0003oR[CbohZd
l_n:]?;o000000SoS;?`00?o0000ogZQjomjXN/02?mjXN/00ol0003o9W;QobIbh@03obIbh@;o0000
00?o001go`000?oonfX0g?oonfX00ol0003ooo]ZoookJP03oookJP7o00000OoonfX006Cooo]Z00?o
0000oookJ_oonfX0BooonfX2o`000003o`P00?l0003o000000?o>`0J0_l00007ojgUn@;o00002?n[
f_P00ol0003oY]OiojKGn@05ojKGn@?o00001onYc_<2o`0000koYlWb0_l0000>oj30k`03o`000?nJ
^^koV[[^00[oV[[^00Co0000ohZdl_n:]?;o00002On</o000ol0003oNZ7[ogZQj`08ogZQj`03o`00
0?lVL^7o9W;Q00Co9W;Q00?o0000o`00Mol00000gOoonfX00ol0003ooo]ZoookJP02oookJP7o0000
0OoonfX006Gooo]Z0_l00019oookJP;o00000_l80002o`0000;o>`0J0_l00007ojgUn@;o00002?n[
f_P01Ol0003oZ=ShojSHn?nXf?So000000;oY]Oi0ol0000<ojW>l`03o`000?nWbO;oYlWb00GoYlWb
1?l00004ojC5l@03o`000?nP`>ooX<3_00coX<3_00?o0000oiZjk_nJ^^h02_nJ^^h00ol0003oR[Cb
o`000005ohbcl0Wo00001omjXN/00ol0003o9W;QobIbh@03obIbh@04o`000?l007Oo0000o`000=go
oo]Z00Go0000oookJ_oonf[ooo]Zo`000001oookJP00IooonfX00ol0003ooo]ZoookJP13oookJP?o
00000ol800000ol0003o>`0Jo`000002o`000004oj_Yn_l0003o0000o`0000;o[NGi0ol00009oj_J
n003o`000?nXf?SoZ=Sh00;oZ=Sh0ol0000@ojW>l`03o`000?nWbO;oYlWb00Co00002OnTaO400ol0
003oX<3_oj30k`0<oj30k`03o`000?nJ^^koV[[^00CoV[[^1Ol000000onJ^^ko0000o`000005o`00
00GoT;K`00Co0000ofjJjom^V^_oKY[[1ol000000omjXN_o0000obIbh@03obIbh@04o`000?l0Clgo
001go`000=kooo]Z00Co0000oookJ_oonf[o00000OoonfX006Sooo]Z0_l00011oookJP;o00001?l8
0004o`0000OoZnWj0_l0000;oj_Jn003o`000?nXf?SoZ=Sh00?o00000onUdoP00ol0003oZLkcojW>
l`0>ojW>l`;o00003_nTaO400ol0003oX<3_oj30k`0<oj30k`Ko00001on@^?800ol0003oT;K`oi2f
l009oi2fl003o`000?m^V^_oKY[[00OoKY[[1?l00003obIbh@;o000000?o001go`000?oonfX0g?oo
nfX01?l0003ooo]ZoookJ_l00001oookJP00J_oonfX00ol0003ooo]ZoookJP0loookJP?o00000ol8
0004o`0000OoZnWj0_l00003ojcLn0;o00001on[f_P4o`0000OoYM?h0_l0000:ojW>l`?o00000onV
bO800ol0003oY<GaojC5l@0<ojC5l@03o`000?nP`>ooX<3_00GoX<3_1?l00003oibmk`03o`000?n@
^?;oT;Sb00WoT;Sb0_l0000;oi2fl003o`000?m^V^_oKY[[00SoKY[[0_lSKml02?l0003o9W;QobIb
hOl0003o04o=o`000?l007Oo0000gOoonfX00ol0003ooo]ZoookJP01o`000000JooonfX00ol0003o
oo]ZoookJP0ioookJP;o000000?o1000o`000?l800000_l80003o`0000GoZnWj0ol00009ojcLn0?o
00000_n[f_P2o`0000coYM?h0_l00005ojW>l`?o00001onVbO82o`0000goY<Ga00?o0000oj30konP
`>l01?l00008oibmk`03o`000?n@^?;oT;Sb00SoT;Sb00?o0000ohnel?l000002on@]_000ol0003o
KY[[ofjJj`08ofjJj`;o8foO00?o0000obIbhOl000000_l0Cld00ol007Oo0000oookJP3MoookJP7o
00000OoonfX1o`000000K?oonfX2o`0003Oooo]Z0_l00002o`@00003o`000?l8003o200000?o0000
1?n[jOX3o`0000oo[=ch0_l0000@ojGCn003o`000?nYc_?o000000;o00003?nVbO800ol0003oY<Ga
ojC5l@08ojC5l@03o`000?nTaO7oY<Ga00;o00003OnL_Nl00ol0003oT;Sboi2hlP07oi2hlP04o`00
0?n?]O3oSkG`o`0000_oT;K`00?o0000ofjJjom^V^/02?m^V^/3ob=_g`06obIbhOl0003o04o=o`00
0?l007Oo0000g_oonfX2o`000000K_oonfX00ol0003ooo]ZoookJP0boookJP;o00000ol400001?l0
003o2000o`000?l00003ojO]n@Co00003_n/g?P3o`000003ojSGn?l0003oYM?h017oYM?h00?o0000
ojK9l_nVbO803_nVbO801?l0003oY<GaojC5lOnTaO46o`0000GoXL;`00?o0000oibmkonL_Nl02onL
_Nl00ol0003oT;Sboi2hlP06oi2hlP05o`000?n?]O3oSkG`ohnel?l000002on@]_000ol0003oKY[[
ofjJj`07ofjJj`04o`000?lSKmoo8foOob=_g`;o000000?o04o=o`00NOl00000gOoonfX3o`000000
KooonfX2o`00033ooo]Z0_l00004o`@000?o00001OnWkOT01?l0003oZmoioj_OnOn[goT3o`0000So
[=ch0ol00002ojSGn004o`000?nVeOSoY]GhojKEn0?o00002?nUdoP4o`0000CoYlcc00?o0000ojK9
l_nVbO803OnVbO83o`0000coXL;`00?o0000oibmkonL_Nl02onL_Nl00ol0003oT;Sboi2hlP05oi2h
lP03o`000?n?]O3oSkG`00;oSkG`00?o0000oi2fl?n@]_002On@]_000ol0003oKY[[ofjJj`07ofjJ
j`09o`000?lSKmoo8foOo`000?l0B/[o0000o`1?cOl007Oo00000=Oooo]Z1Ol00003oookJP00LOoo
nfX00ol0003ooo]ZoookJP0[oookJP;o00001?l40002o`0000CoYngi0ol00008oj_On@?o00000_n/
g?P3o`0000CoZ=Oh00?o0000ojKEn?nVeOP01OnVeOP2o`0000;oYM?h1?l00009ojO<l`;o00002OnV
bO83o`0000?oXlGa00?o0000oj72l?nQ`_002onQ`_000ol0003oW;g_oibmk`0;oibmk`04o`000?n@
^?;oT;Sboi2hlQSo00001om^V^/01Ol0003o8foOob=_gol0003o04[:00;o000000?o001go`000?oo
nfX0dOoonfX4o`0000Sooo]Z001boookJP;o0000:OoonfX3o`0000;o10000ol00004ojO]n@;o0000
3_n[goT2o`0000KoZ=Oh00?o0000ojKEn?nVeOP02?nVeOP2o`0000ooYlcc00?o0000ojK9l_nVbO80
0onVbO83o`0000OoXlGa00?o0000oj72l?nQ`_002onQ`_000ol0003oW;g_oibmk`08oibmk`;o0000
00CoW;g_o`000?l0003o00000on@]o400ol0003oTk[aoi>jl@04oi>jl@03o`000?n3Z^koPj[^00So
Pj[^00?o0000od^>kOm;S^d01?l00003ofjJj`04o`000?lSKmoo8foOo`0000?o04[:0_l0003>oook
JPCo00003?oonfX007Cooo]Z00?o0000oookJ_oonfX08ooonfX4o`000003o`@00?l0003o000000;o
00001?nWkOT2o`0000coZmoi0ol00003oj[Gm`;o00000onXeoP00ol0003oY]GhojKEn007ojKEn005
o`000?nXcoCoZ<odojS?m?l000003onWc?<00ol0003oY/Wbo`000002o`0000_oXlGa00?o0000oj72
l?nQ`_002onQ`_001?l0003oW;g_oibmkonL_Nl6o`0000CoTk_b00?o0000oi2glOn@]o400_n@]o40
0ol0003oTk[aoi>jl@05oi>jl@03o`000?n3Z^koPj[^00SoPj[^00?o0000od^>kOm;S^d00om;S^d3
o`000005ofjJjol0003o8foOob=_gol000000ol0B/X00ol007Wo0000oookJP37oookJPGo00004?oo
nfX007Gooo]Z00?o0000oookJ_oonfX08?oonfX2o`0000;o1@000ol00004oookJPCo00002on[goT3
o`0000SoZ]Og00?o0000ojSGn?l000001OnVeOP3o`0000OoZ<od0_l0000>ojO<l`03o`000?nSaO7o
XlGa00goXlGa00?o0000oj72l?nQ`_002?nQ`_02o`000004oj72l?l0003o0000o`0000_oTk_b00Go
0000oi2glOn@]o7oT;Oao`000008oi>jl@03o`000?n3Z^koPj[^00SoPj[^00?o0000od^>kOm;S^d0
1_m;S^d4o`0000?o04[:0_l00034oookJPCo00005OoonfX007Kooo]Z0_l0000NoookJP;o00000_l5
0002o`0000gooo]Z0ol00003oj_On@?o00003?nZeoL01?l0003oY]GhojKEn?nVeOP3o`0000coZ<od
00?o0000ojO<lonWc?<01OnWc?<4o`0000CoYLSb00?o0000oj?5lOnSaO403?nSaO401?l0003oXL;`
oj72l?nQ`_06o`0000CoWKo`00?o0000oi>kl_nC^o802onC^o800ol0003oT;Oao`00000:oi>jl@03
o`000?n3Z^koPj[^00SoPj[^00?o0000od^>kOm;S^d01_m;S^d00ol0003o9W3OobI`g`02o`0000;o
04[:0_l0002noookJPGo00006OoonfX007Sooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003o1@00
o`D00002o`0001;ooo]Z0ol0000>oj[Gm`03o`000?nXe_So000000;o00004?nXco@00ol0003oYlcc
ojO<l`04o`0000WoYLSb00?o0000oj?5lOnSaO403?nSaO43o`0000_oWKo`00?o0000oi>kl_nC^o80
2onC^o82o`0000_oTk[a00?o0000oh>Zk_n3Z^h02?n3Z^h00ol0003oBhk]od^>k@06od^>k@05o`00
0?lVL=oo03Zmo`0j_Ol000000_l0B/X00ol007Wo0000oookJP2hoookJPCo00007_oonfX007Wooo]Z
0_l0000IoookJP04o`000?l5003o0000o`0001Oooo]Z0_l0000;oj[Gm`?o00000onUdoL2o`0000oo
Z<od0_l0000>ojG8lP03o`000?nSaO7oXlGa00GoXlGa1?l00004oj72l@03o`000?nM_o3oWKo`00[o
WKo`00?o0000oi>kl_nC^o802onC^o800ol0003oTk[aoi>jl@04oi>jl@go00001?n3Z^h00ol0003o
Bhk]od^>k@06od^>k@08o`000?lVL=oo03Zmo`0j_Ol0003o04[:o`00N?l0002eoookJPCo00008_oo
nfX007_ooo]Z00?o0000oookJ_oonfX05OoonfX3o`0001_ooo]Z0_l00008oj[Gm`03o`000?nUdoOo
YM?g00KoYM?g00?o0000ojS?m?nXco@01_nXco@4o`0000CoY/_c00?o0000ojG8l_nUb?803?nUb?80
0ol0003oXlGaoj?5l@04o`0000WoXL;a00?o0000oifol?nM_o002_nM_o000ol0003oTk_boi>klP07
oi>klP;o000000?oTk_bo`000?l000001Ol00007ohfbk`03o`000?mlY^koO:K^00?oO:K^2?l00006
od^>k@;o00000_l0>[d01?l0003o04[:o`00N?l0002_oookJPGo00009_oonfX007cooo]Z00?o0000
oookJ_oonfX04ooonfX2o`0001oooo]Z0_l00002oj[Gm`?o00002onUdoL2o`0000;oZ<od1?l00009
ojK;l`;o00003OnUb?82o`0000koXL;a00?o0000oifol?nM_o002_nM_o001?l0003oTk_boi>kl_nC
^o85o`0000?oT[[b00?o0000oi>ilOl000003?n=/^l00ol0003oO:K^ogbVkP07ogbVkP03o`000?m9
SNcoBHg/00?o00001?m;S^d01?l0003o03Zmo`0j_Ol0>[d2o`000003o`00N?l0003ooo]Z0:Wooo]Z
1?l0000[oookJP00OOoonfX2o`0001;ooo]Z00?o0000oookJ_oonfX08OoonfX2o`000003ojOCmol0
003oYM?g00goYM?g0_l0000?ojK;l`03o`000?nUb?;oYLSb00CoYLSb1?l00004oj?5l@03o`000?nQ
`_7oXL;a00coXL;a00?o0000oifol?nM_o001onM_o02o`000004oifol?l0003o0000o`0000SoT[[b
00Co0000oi>ilOnC^O7o00003?n=/^l00ol0003oO:K^ogbVkP07ogbVkP03o`000?m9SNcoBHg/00;o
BHg/0ol00002od^>k@03o`000?l0>[go03Zm00;o03Zm00?o001ho`000?oonfX0Y?oonfX5o`0002oo
oo]Z001ooookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000ojGCmonUdoL02OnUdoL3o`0000?oYlgd
00?o0000ojK;lonVbo<03OnVbo<00ol0003oYLSbojG8lP03o`0000WoXlGa0_l0000=oj72l@04o`00
0?nM_o3oWKo`oifol0Go00001OnK_O09oi:jlP05o`000?nC^O7oTkWaoi>ilOl000003?n=/^l00ol0
003oO:K^ogbVkP07ogbVkP03o`000?m9SNcoBHg/00CoBHg/1?l00004o`0j_@03o`00N?l0003ooo]Z
09oooo]Z1?l0000doookJP00P?oonfX2o`0003Oooo]Z0_l00005ojGCm`?o00001onWcO@2o`0000ko
Y/_c0_l0000>oj?5l@03o`000?nQ`_7oXL;a00SoXL;a00?o0000oj72lOnQ`_400ol0000;oi^ml003
o`000?nB^_;oT[[b00GoT[[b00?o0000oi>ilOnC^O400_nC^O400ol0003oSK;_ohfbk`0:ohfbk`03
o`000?mlY^koO:K^00OoO:K^00?o0000odV=k?m9SN`01_m9SN`2o`0000Co03Zm00?o0000oookJ_oo
nfX0V_oonfX4o`0003Sooo]Z0022oookJP03o`000?oonf[ooo]Z03Kooo]Z00?o0000ojGCmol00000
0_l0000<ojO=m003o`000?nVbo?oY/_c00GoY/_c1?l00004ojC8lP03o`000?nSaO7oXlGa00coXlGa
00Co0000oj72lOnQ`_7oXL;a1_l00004oik0l003o`000?nK_O3oVkg`00_oVkg`00?o0000oi:jl_nB
^_800onB^_800ol0003oTkWaoi>il@04oi>il@03o`000?n=/^ooSK;_00[oSK;_00?o0000ogbVk_ml
Y^h01omlY^h00ol0003oBHg/odV=k005odV=k003o`000?l0>[ko03Zn00?o03Zm00?o001ho`000?oo
nfX0UOoonfX5o`0003cooo]Z0023oookJP;o0000=ooonfX00ol0003oYlgdojO=m00>ojO=m003o`00
0?nVbo?oY/_c00Co00002OnTb?82o`0000goXlGa0ol0000;oik0l003o`000?nK_O3oVkg`00_oVkg`
00?o0000oi:jl_nB^_800_nB^_800ol0003oTkWaoi>il@05oi>il@03o`000?n=/^ooSK;_00CoSK;_
1Ol000000on=/^oo0000o`000002o`0000KoO:K^00?o0000odV=k?m9SN`01Om9SN`00ol0003o03Zn
o`0j_P03o`0j_@03o`000?oonf[ooo]Z093ooo]Z1?l00011oookJP00QOoonfX00ol0003ooo]Zoook
JP0foookJP;o00003_nWcO@2o`0000ooY<Sb00?o0000oj?5lOnSaO401?nSaO44o`0000CoXL?a00?o
0000oik0l?nN`?002_nN`?000ol0003oVkg`oi^ml00;oi^ml005o`000?nB^_;oT[[boi:jl_l00000
1?nC^O4:o`0000KoR;3`00Co0000ogBSk_mdXnkoM:?^1_l000000omlY^ko0000odV=k005odV=k004
o`000?liO^Ko03Zno`0j_P?o03Zm00?o0000oookJ_oonfX0R_oonfX5o`0004Gooo]Z0026oookJP03
o`000?oonf[ooo]Z03Oooo]Z00?o0000ojO=m?nWcO@01OnWcO@4o`0000CoYL[c00?o0000ojC8l_nT
b?803OnTb?800ol0003oXlGaoj?5l@03o`0000WoXL?a00?o0000oik0l?nN`?002_nN`?000ol0003o
Vkg`oi^ml008oi^ml0;o000000?oVkg`o`000?l000001_l00005oiFkl@03o`000?n8/?3oR;3`00Wo
R;3`00?o0000ogBSk_mdXnh01_mdXnh5o`0000?oBHg/00?o0000ocUni_liO^H00_l0>[h2o`0j_@03
o`000?oonf[ooo]Z08Kooo]Z1?l0001:oookJP00QooonfX2o`0003Sooo]Z0_l00002ojO=m0?o0000
2OnUb_<2o`0000koY<Sb0_l0000=oj73l@03o`000?nN`?3oW/3`00[oW/3`00Co0000oi^ml?nK_O3o
Vkg`1_l00004oiBllP03o`000?nB^O7o000000[oUK_a00?o0000ohR`l?n8/?002On8/?000ol0003o
M:?^ogBSkP07ogBSkP03o`000?m8Rn_oB8_[00?o000000CoBHg/o`000?liO^Ko00000_l0>[h2o`0j
_@03o`000?oonf[ooo]Z087ooo]Z1?l0001>oookJP00ROoonfX00ol0003ooo]ZoookJP0goookJP;o
00003_nUb_<00ol0003oY<SbojC8lP05ojC8lPCo00001?nSaO400ol0003oXL?aoj73l@0;oj73l@03
o`000?nN`?3oW/3`00OoW/3`0_l000001?nN`?3o0000o`000?l0000;oiBllP;o00002onE^o400ol0
003oR;3`ohR`l009ohR`l003o`000?mdXnkoM:?^00OoM:?^00?o0000odR;jom8Rn/00_m8Rn/3o`00
0006ocUni_l0003o03Zno`0j__l0>[go0000O_oonfX5o`0005;ooo]Z002:oookJP;o0000>OoonfX0
0ol0003oYL[cojG:l`0<ojG:l`03o`000?nTb?;oY<Sb00Co00002OnSaO400ol0003oXL?aoj73l@0;
oj73l@04o`000?nN`?3oW/3`oik0l0Go00001OnL__000ol0003oU;cboiBllP0:oiBllP03o`000?nE
^o7oUK_a00[oUK_a00?o0000ohR`l?n8/?002On8/?000ol0003oM:?^ogBSkP07ogBSkP03o`000?m8
Rn_oB8_[00;oB8_[00?o0000ocEliOl000000_l00002o`0j_P03o`0j_Ol0003ooo]Z07Sooo]Z1?l0
001GoookJP00S?oonfX00ol0003ooo]ZoookJP0goookJP;o00003OnUb_<2o`0000koXlGa00?o0000
oj73lOnQ`o402?nQ`o400ol0003oXL?aoj73l@03o`0000_oW;k`00?o0000oiBll_nD_?802OnD_?82
o`0000coUK_a00?o0000ohR`l?n8/?002On8/?000ol0003oM:?^ogBSkP07ogBSkP03o`000?m8Rn_o
B8_[00;oB8_[00Go0000ocEliOleO>Go=GcUo`000002o`0j_P03o`000?oonf[ooo]Z07;ooo]Z1Ol0
001KoookJP00SOoonfX2o`0003Wooo]Z00?o0000ojG:lonUb_<01?nUb_<4o`0000CoY<Ob00?o0000
oj?5lOnSaO403?nSaO401?l0003oXL?aoj73lOnQ`o46o`0000GoWl7a00?o0000oibnl?nL__002_nL
__000ol0003oU;cboiBllP08oiBllP03o`000?nD^o7o000000KoUK_a5_l00006ogBSkP05o`000?m8
Rn_oB8_[odR;jol000000oleO>D2o`0i_@;o03Zn00?o0000oookJ_oonfX0KOoonfX4o`00063ooo]Z
002?oookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000ojG:lonUb_<00ol00009ojC7lP;o00003OnS
aO43o`0000coWl7a00?o0000oibnl?nL__002_nL__000ol0003oU;cboiBllP07oiBllP03o`000?nD
^o7o000000Ko00005_oonfX6o`000003ogBSk_l0003oB8_[00;oB8_[00Co0000ocEliOleO>Go=GcU
0_l0>Kd2o`0j_P03o`000?oonf[ooo]Z06Sooo]Z1?l0001ToookJP00T?oonfX00ol0003ooo]Zoook
JP0goookJP;o00003_nTao800ol0003oXlGaoj?5l@04oj?5l@Co00001?nQa?400ol0003oWl7aoio1
l@0;oio1l@03o`000?nL__3oW;k`00[oW;k`00?o0000oiBll_nD_?800_nD_?86o`0002?ooo]Z1_l0
0004ocEli@;o03Vm00?o03Zno`000?oonfX0I?oonfX5o`0006Sooo]Z002AoookJP;o0000>OoonfX0
0ol0003oY<ObojC7lP0<ojC7lP03o`000?nSaO7oXlGa00?o00002OnQa?400ol0003oWl7aoio1l@0;
oio1l@03o`000?nL__3oW;k`00CoW;k`1Ol000000onL__3o0000o`000002o`0002kooo]Z0ol00003
ocEli@;o03Vm00?o03Zno`000?oonfX0GooonfX4o`0006gooo]Z002CoookJP03o`000?oonf[ooo]Z
03Oooo]Z0_l0000=ojC7lP;o00003OnQa?400ol0003oWl7aoio1l@0;oio1l@Ko0000>ooonfX2o`00
0006ocEliOl0003o03Vmo`0i_Ol0>[ko0000F_oonfX5o`00077ooo]Z002DoookJP;o0000>OoonfX0
0ol0003oY<ObojC7lP04ojC7lPCo00001?nRaO800ol0003oXLCaoj74l@0;oj74l@03o`000?nO`O7o
Wl7a00CoWl7a1?l00015oookJP?o00000_l0>Kd00ol0003ooo]ZoookJP1DoookJPCo0000M_oonfX0
09Kooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003oY<ObojC7lP03o`0000WoX/Gb0_l0000<oj74
l@03o`000?nO`O7oWl7a00?o0000BooonfX2o`0000;o03Vm00?o0000oookJ_oonfX0CooonfX4o`00
07[ooo]Z002GoookJP;o0000>?oonfX2o`0000koX/Gb00?o0000oj74lOnQa?401onQa?400ol0003o
XLCaoj74l@02o`00053ooo]Z0ol0>Kd00ol0003ooo]ZoookJP19oookJPGo0000O_oonfX009Wooo]Z
00?o0000oookJ_oonfX0=ooonfX00ol0003oX/Gboj;5lP0<oj;5lP04o`000?nQa?7oXLCaoj74l@Go
0000E_oonfX2o`0i_@03o`000?oonf[ooo]Z04Gooo]Z1?l00023oookJP00V_oonfX00ol0003ooo]Z
oookJP0goookJP03o`000?nRaO;oX/Gb00coX/Gb0ol0001LoookJP;o03Vm00?o0000oookJ_oonfX0
?ooonfX5o`0008Oooo]Z002KoookJP;o0000>?oonfX00ol0003oX/Gboj;5lP05oj;5lPCo0000H_oo
nfX00ol0>Kgo0000oookJP0loookJPCo0000S?oonfX009gooo]Z00?o0000oookJ_oonfX0=OoonfX2
o`0000;oX/Gb1?l0001WoookJP03o`0i_Ol0003ooo]Z03Oooo]Z1?l0002@oookJP00W_oonfX2o`00
03Gooo]Z00Co0000oookJ_l0003o0000K?oonfX00ol0003ooo]ZoookJP0aoookJPGo0000U?oonfX0
0:3ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP1^oookJP03o`000?oonf[ooo]Z
02cooo]Z1?l0002IoookJP00XOoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z09So
oo]Z1Ol0002MoookJP00X_oonfX2o`00037ooo]Z00?o0000oookJ_oonfX0U?oonfX4o`000:;ooo]Z
002ToookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0SooonfX5o`000:Kooo]Z002U
oookJP;o0000;_oonfX00ol0003ooo]ZoookJP2;oookJPCo0000ZooonfX00:Oooo]Z00?o0000oook
J_oonfX0:ooonfX00ol0003ooo]ZoookJP27oookJPCo0000[ooonfX00:Sooo]Z0_l0000[oookJP03
o`000?oonf[ooo]Z08;ooo]Z1Ol0002coookJP00Z_oonfX00ol0003ooo]ZoookJP0XoookJP03o`00
0?oonf[ooo]Z07kooo]Z1?l0002hoookJP00ZooonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oo
nf[ooo]Z07Wooo]Z1Ol0002loookJP00[?oonfX2o`0002Oooo]Z00?o0000oookJ_oonfX0MOoonfX4
o`000<7ooo]Z002^oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`00
0<Gooo]Z002_oookJP;o00009?oonfX00ol0003ooo]ZoookJP1/oookJPGo0000bOoonfX00;7ooo]Z
00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1XoookJPCo0000c_oonfX00;;ooo]Z0_l0
000QoookJP03o`000?oonf[ooo]Z06?ooo]Z1Ol0003BoookJP00]?oonfX00ol0003ooo]ZoookJP0N
oookJP03o`000?oonf[ooo]Z05oooo]Z1?l0003GoookJP00]OoonfX00ol0003ooo]ZoookJP0Moook
JP03o`000?oonf[ooo]Z05_ooo]Z1?l0003KoookJP00]_oonfX2o`0001gooo]Z00?o0000oookJ_oo
nfX0E_oonfX5o`000=oooo]Z002hoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0
D_oonfX4o`000>Cooo]Z002ioookJP;o00006_oonfX00ol0003ooo]ZoookJP1=oookJPGo0000j?oo
nfX00;_ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP19oookJPCo0000kOoonfX0
0;cooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0003aoookJP00__oonfX00ol0003o
oo]ZoookJP0DoookJP03o`000?oonf[ooo]Z043ooo]Z1Ol0003eoookJP00_ooonfX00ol0003ooo]Z
oookJP0CoookJP03o`000?oonf[ooo]Z03cooo]Z1?l0003joookJP00`?oonfX2o`0001;ooo]Z00?o
0000oookJ_oonfX0>?oonfX5o`000?kooo]Z0032oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000
oookJ_oonfX0=?oonfX4o`000?oooo]Z1?oonfX00<?ooo]Z0_l0000?oookJP03o`000?oonf[ooo]Z
033ooo]Z1?l0003ooookJPSooo]Z0035oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oo
nfX0:ooonfX5o`000?oooo]Z3?oonfX00<Kooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]Z
oookJP0WoookJPCo0000oooonfXAoookJP00aooonfX2o`0000_ooo]Z00?o0000oookJ_oonfX08_oo
nfX5o`000?oooo]Z5OoonfX00<Wooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0N
oookJPCo0000oooonfXJoookJP00b_oonfX2o`0000Sooo]Z00?o0000oookJ_oonfX06_oonfX4o`00
0?oooo]Z7_oonfX00<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0EoookJPGo
0000oooonfXRoookJP00cOoonfX2o`0000Gooo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z
9ooonfX00<oooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP0<oookJPGo0000oooo
nfX[oookJP00d?oonfX01Ol0003ooo]ZoookJ_oonf[o000000[ooo]Z1?l0003ooookJS3ooo]Z003A
oookJP;o000000?ooo]Zo`000?oonfX01OoonfX4o`000?oooo]Z=?oonfX00=?ooo]Z0_l000000ooo
nf[o0000o`000003o`000?oooo]Z>?oonfX00=Cooo]Z0_l0003ooookJSgooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.666 .734 .901 r
.43969 .61528 m .42082 .62134 L .40964 .61015 L p F P
0 g
s
.671 .74 .902 r
.45869 .60892 m .43969 .61528 L .42858 .60424 L p F P
0 g
s
.666 .734 .901 r
.40964 .61015 m .42858 .60424 L .43969 .61528 L p F P
0 g
s
.662 .729 .899 r
.42858 .60424 m .40964 .61015 L .39832 .59855 L p F P
0 g
s
.676 .747 .904 r
.47784 .60216 m .45869 .60892 L .44768 .59806 L p F P
0 g
s
.671 .74 .902 r
.42858 .60424 m .44768 .59806 L .45869 .60892 L p F P
0 g
s
.665 .735 .902 r
.44768 .59806 m .42858 .60424 L .41734 .59282 L p F P
0 g
s
.662 .729 .899 r
.39832 .59855 m .41734 .59282 L .42858 .60424 L p F P
0 g
s
.684 .755 .905 r
.49713 .59489 m .47784 .60216 L .46692 .59151 L p F P
0 g
s
.676 .747 .904 r
.44768 .59806 m .46692 .59151 L .47784 .60216 L p F P
0 g
s
.656 .722 .897 r
.41734 .59282 m .39832 .59855 L .38685 .58644 L p F P
0 g
s
.695 .765 .905 r
.51656 .58688 m .49713 .59489 L .48631 .58448 L p F P
0 g
s
.684 .755 .905 r
.46692 .59151 m .48631 .58448 L .49713 .59489 L p F P
0 g
s
.671 .742 .904 r
.46692 .59151 m .44768 .59806 L .43651 .58683 L p F P
0 g
s
.665 .735 .902 r
.41734 .59282 m .43651 .58683 L .44768 .59806 L p F P
0 g
s
.71 .769 .898 r
.52213 .58438 m .51656 .58688 L .50583 .57678 L p F P
0 g
s
.695 .765 .905 r
.48631 .58448 m .50583 .57678 L .51656 .58688 L p F P
0 g
s
.66 .728 .9 r
.43651 .58683 m .41734 .59282 L .40594 .58091 L p F P
0 g
s
.656 .722 .897 r
.38685 .58644 m .40594 .58091 L .41734 .59282 L p F P
0 g
s
.678 .75 .906 r
.48631 .58448 m .46692 .59151 L .45584 .58051 L p F P
0 g
s
.671 .742 .904 r
.43651 .58683 m .45584 .58051 L .46692 .59151 L p F P
0 g
s
.71 .769 .898 r
.50583 .57678 m .52466 .5685 L .52213 .58438 L p F P
0 g
s
.717 .775 .898 r
.52549 .56812 m .52466 .5685 L .52213 .58438 L p F P
0 g
s
.717 .775 .898 r
.52213 .58438 m .5361 .57801 L .52549 .56812 L p F P
0 g
s
.73 .788 .899 r
.55575 .56767 m .5361 .57801 L .52549 .56812 L p F P
0 g
s
.65 .713 .894 r
.40594 .58091 m .38685 .58644 L .37525 .57369 L p F P
0 g
s
.664 .736 .903 r
.45584 .58051 m .43651 .58683 L .42519 .57516 L p F P
0 g
s
.66 .728 .9 r
.40594 .58091 m .42519 .57516 L .43651 .58683 L p F P
0 g
s
.688 .76 .907 r
.50583 .57678 m .48631 .58448 L .47532 .57376 L p F P
0 g
s
.678 .75 .906 r
.45584 .58051 m .47532 .57376 L .48631 .58448 L p F P
0 g
s
.765 .808 .888 r
.57545 .55472 m .55575 .56767 L .54527 .55827 L p F P
0 g
s
.73 .788 .899 r
.52549 .56812 m .54527 .55827 L .55575 .56767 L p F P
0 g
s
.873 .818 .791 r
.6075 .52104 m .59511 .53714 L .58495 .52923 L p F P
0 g
s
.873 .818 .791 r
.58495 .52923 m .60185 .50744 L .6075 .52104 L p F P
0 g
s
.653 .72 .898 r
.42519 .57516 m .40594 .58091 L .39441 .56841 L p F P
0 g
s
.65 .713 .894 r
.37525 .57369 m .39441 .56841 L .40594 .58091 L p F P
0 g
s
.81 .812 .852 r
.58591 .54593 m .57545 .55472 L .56512 .54603 L p F P
0 g
s
.765 .808 .888 r
.54527 .55827 m .56512 .54603 L .57545 .55472 L p F P
0 g
s
.835 .825 .838 r
.58591 .54593 m .59511 .53714 L .58495 .52923 L p F P
0 g
s
.81 .812 .852 r
.56512 .54603 m .58222 .5318 L .58591 .54593 L p F P
0 g
s
.835 .825 .838 r
.58495 .52923 m .58222 .5318 L .58591 .54593 L p F P
0 g
s
.703 .774 .907 r
.52466 .5685 m .50583 .57678 L .49495 .5664 L p F P
0 g
s
.688 .76 .907 r
.47532 .57376 m .49495 .5664 L .50583 .57678 L p F P
0 g
s
.67 .744 .906 r
.47532 .57376 m .45584 .58051 L .44461 .56911 L p F P
0 g
s
.664 .736 .903 r
.42519 .57516 m .44461 .56911 L .45584 .58051 L p F P
0 g
s
.642 .701 .889 r
.39441 .56841 m .37525 .57369 L .36354 .56008 L p F P
0 g
s
.703 .774 .907 r
.52478 .56744 m .52466 .5685 L p .49495 .5664 L F P
0 g
s
.713 .77 .897 r
.52466 .5685 m .52478 .56744 L .52549 .56812 L closepath p F P
0 g
s
.727 .772 .889 r
.52478 .56744 m .52549 .56812 L .54527 .55827 L p F P
0 g
s
.657 .728 .902 r
.44461 .56911 m .42519 .57516 L .41373 .56293 L p F P
0 g
s
.653 .72 .898 r
.39441 .56841 m .41373 .56293 L .42519 .57516 L p F P
0 g
s
.72 .777 .897 r
.51472 .55816 m .52682 .55244 L .52478 .56744 L closepath p F P
0 g
s
.727 .772 .889 r
.53462 .54866 m .52682 .55244 L .52478 .56744 L p F P
0 g
s
.727 .772 .889 r
.54527 .55827 m .53462 .54866 L p .52478 .56744 L F P
0 g
s
.703 .774 .907 r
.49495 .5664 m .51472 .55816 L .52478 .56744 L p F P
0 g
s
.68 .755 .908 r
.49495 .5664 m .47532 .57376 L .46418 .56266 L p F P
0 g
s
.67 .744 .906 r
.44461 .56911 m .46418 .56266 L .47532 .57376 L p F P
0 g
s
.753 .806 .895 r
.56512 .54603 m .54527 .55827 L .53462 .54866 L p F P
0 g
s
.871 .813 .789 r
.60185 .50744 m .59816 .49869 L p .58053 .52568 L F P
0 g
s
.871 .813 .789 r
.58053 .52568 m .58495 .52923 L .60185 .50744 L p F P
0 g
s
.645 .709 .893 r
.41373 .56293 m .39441 .56841 L .38275 .55512 L p F P
0 g
s
.642 .701 .889 r
.36354 .56008 m .38275 .55512 L .39441 .56841 L p F P
0 g
s
.662 .737 .905 r
.46418 .56266 m .44461 .56911 L .43322 .55719 L p F P
0 g
s
.657 .728 .902 r
.41373 .56293 m .43322 .55719 L .44461 .56911 L p F P
0 g
s
.693 .769 .91 r
.51472 .55816 m .49495 .5664 L .48391 .55568 L p F P
0 g
s
.68 .755 .908 r
.46418 .56266 m .48391 .55568 L .49495 .5664 L p F P
0 g
s
.81 .838 .872 r
.58222 .5318 m .56512 .54603 L .55461 .53716 L p F P
0 g
s
.753 .806 .895 r
.53462 .54866 m .55461 .53716 L .56512 .54603 L p F P
0 g
s
.832 .821 .839 r
.58222 .5318 m .58053 .52568 L .58495 .52923 L closepath p F P
0 g
s
.81 .838 .872 r
.58053 .52568 m .58222 .5318 L p .55461 .53716 L F P
0 g
s
.639 .683 .876 r
.37148 .54135 m .38275 .55512 L .36354 .56008 L p F P
0 g
s
.639 .683 .876 r
.36354 .56008 m .36017 .55596 L .37148 .54135 L p F P
0 g
s
.637 .68 .875 r
.37098 .54073 m .37148 .54135 L .36017 .55596 L p F P
0 g
s
.637 .68 .875 r
.36017 .55596 m .35171 .54547 L .37098 .54073 L p F P
0 g
s
.648 .717 .898 r
.43322 .55719 m .41373 .56293 L .40214 .54998 L p F P
0 g
s
.645 .709 .893 r
.38275 .55512 m .40214 .54998 L .41373 .56293 L p F P
0 g
s
.714 .79 .911 r
.52682 .55244 m .51472 .55816 L .50379 .54791 L p F P
0 g
s
.693 .769 .91 r
.48391 .55568 m .50379 .54791 L .51472 .55816 L p F P
0 g
s
.924 .833 .736 r
.59447 .49667 m .59613 .49362 L .59816 .49869 L closepath p F P
0 g
s
.871 .813 .789 r
.59816 .49869 m .59447 .49667 L p .58053 .52568 L F P
0 g
s
.67 .748 .909 r
.48391 .55568 m .46418 .56266 L .45288 .55111 L p F P
0 g
s
.662 .737 .905 r
.43322 .55719 m .45288 .55111 L .46418 .56266 L p F P
0 g
s
.85 .833 .83 r
.57463 .52141 m .57845 .51745 L .58053 .52568 L closepath p F P
0 g
s
.871 .813 .789 r
.59447 .49667 m .57845 .51745 L .58053 .52568 L p F P
0 g
s
.81 .838 .872 r
.55461 .53716 m .57463 .52141 L .58053 .52568 L p F P
0 g
s
.714 .79 .911 r
.52836 .54289 m .52682 .55244 L p .50379 .54791 L F P
0 g
s
.725 .782 .898 r
.52682 .55244 m .52836 .54289 L .53462 .54866 L closepath p F P
0 g
s
.643 .688 .877 r
.39042 .53601 m .40214 .54998 L .38275 .55512 L p F P
0 g
s
.643 .688 .877 r
.37227 .5404 m .39042 .53601 L p .38275 .55512 L F P
0 g
s
.643 .688 .877 r
.38275 .55512 m .37148 .54135 L .37227 .5404 L p F P
0 g
s
.75 .786 .883 r
.52836 .54289 m .53462 .54866 L .55461 .53716 L p F P
0 g
s
.922 .829 .737 r
.59613 .49362 m .59447 .49667 L .5842 .49067 L p F P
0 g
s
.922 .829 .737 r
.5842 .49067 m .59032 .47958 L .59613 .49362 L p F P
0 g
s
.89 .852 .799 r
.57845 .51745 m .59447 .49667 L .5842 .49067 L p F P
0 g
s
.653 .727 .904 r
.45288 .55111 m .43322 .55719 L .42169 .54462 L p F P
0 g
s
.648 .717 .898 r
.40214 .54998 m .42169 .54462 L .43322 .55719 L p F P
0 g
s
.626 .666 .868 r
.37098 .54073 m .35171 .54547 L .33983 .52926 L p F P
0 g
s
.682 .762 .912 r
.50379 .54791 m .48391 .55568 L .4727 .54455 L p F P
0 g
s
.67 .748 .909 r
.45288 .55111 m .4727 .54455 L .48391 .55568 L p F P
0 g
s
.794 .835 .883 r
.57463 .52141 m .55461 .53716 L .54394 .52809 L p F P
0 g
s
.75 .786 .883 r
.55461 .53716 m .54394 .52809 L p .52836 .54289 L F P
0 g
s
.847 .831 .831 r
.57845 .51745 m .57463 .52141 L .56412 .5136 L p F P
0 g
s
.847 .831 .831 r
.56412 .5136 m .57468 .50284 L .57845 .51745 L p F P
0 g
s
.89 .852 .799 r
.5842 .49067 m .57468 .50284 L .57845 .51745 L p F P
0 g
s
.794 .835 .883 r
.54394 .52809 m .56412 .5136 L .57463 .52141 L p F P
0 g
s
.638 .702 .893 r
.42169 .54462 m .40214 .54998 L .39042 .53601 L p F P
0 g
s
.735 .793 .899 r
.5238 .5389 m .52961 .53588 L .52836 .54289 L closepath p F P
0 g
s
.75 .786 .883 r
.54394 .52809 m .52961 .53588 L .52836 .54289 L p F P
0 g
s
.714 .79 .911 r
.50379 .54791 m .5238 .5389 L .52836 .54289 L p F P
0 g
s
.7 .781 .914 r
.5238 .5389 m .50379 .54791 L .49268 .5373 L p F P
0 g
s
.682 .762 .912 r
.4727 .54455 m .49268 .5373 L .50379 .54791 L p F P
0 g
s
.659 .739 .909 r
.4727 .54455 m .45288 .55111 L .44143 .53896 L p F P
0 g
s
.653 .727 .904 r
.42169 .54462 m .44143 .53896 L .45288 .55111 L p F P
0 g
s
.641 .685 .876 r
.37148 .54135 m .37098 .54073 L .37227 .5404 L closepath p F P
0 g
s
.641 .671 .864 r
.37227 .5404 m .37098 .54073 L .35912 .52501 L p F P
0 g
s
.626 .666 .868 r
.33983 .52926 m .35912 .52501 L .37098 .54073 L p F P
0 g
s
.635 .677 .872 r
.39042 .53601 m .37227 .5404 L .38324 .52674 L closepath p F P
0 g
s
.641 .671 .864 r
.3786 .52065 m .38324 .52674 L .37227 .5404 L p F P
0 g
s
.641 .671 .864 r
.35912 .52501 m .3786 .52065 L p .37227 .5404 L F P
0 g
s
.612 .631 .846 r
.35912 .52501 m .33983 .52926 L .32798 .51026 L p F P
0 g
s
.729 .789 .9 r
.52961 .53588 m .5238 .5389 L .51282 .52897 L p F P
0 g
s
.7 .781 .914 r
.49268 .5373 m .51282 .52897 L .5238 .5389 L p F P
0 g
s
.641 .713 .899 r
.44143 .53896 m .42169 .54462 L .41003 .53112 L p F P
0 g
s
.638 .702 .893 r
.39042 .53601 m .41003 .53112 L .42169 .54462 L p F P
0 g
s
.922 .831 .738 r
.59032 .47958 m .5842 .49067 L .57374 .48463 L p F P
0 g
s
.922 .831 .738 r
.57374 .48463 m .58454 .46527 L .59032 .47958 L p F P
0 g
s
.729 .789 .9 r
.51282 .52897 m .53308 .51879 L .52961 .53588 L p F P
0 g
s
.744 .803 .899 r
.52961 .53588 m .54394 .52809 L .53308 .51879 L closepath p F P
0 g
s
.669 .754 .914 r
.49268 .5373 m .4727 .54455 L .46133 .53289 L p F P
0 g
s
.659 .739 .909 r
.44143 .53896 m .46133 .53289 L .4727 .54455 L p F P
0 g
s
.634 .676 .873 r
.39826 .51626 m .41003 .53112 L .39042 .53601 L p F P
0 g
s
.634 .676 .873 r
.39 .51798 m .39826 .51626 L p .39042 .53601 L F P
0 g
s
.634 .676 .873 r
.39042 .53601 m .38324 .52674 L .39 .51798 L p F P
0 g
s
.889 .854 .802 r
.57468 .50284 m .5842 .49067 L .57374 .48463 L p F P
0 g
s
.776 .834 .897 r
.56412 .5136 m .54394 .52809 L .53308 .51879 L p F P
0 g
s
.846 .833 .834 r
.57468 .50284 m .56412 .5136 L .55344 .50565 L p F P
0 g
s
.846 .833 .834 r
.55344 .50565 m .57116 .48787 L .57468 .50284 L p F P
0 g
s
.889 .854 .802 r
.57374 .48463 m .57116 .48787 L .57468 .50284 L p F P
0 g
s
.776 .834 .897 r
.53308 .51879 m .55344 .50565 L .56412 .5136 L p F P
0 g
s
.613 .642 .855 r
.3786 .52065 m .35912 .52501 L .34726 .50674 L p F P
0 g
s
.612 .631 .846 r
.32798 .51026 m .34726 .50674 L .35912 .52501 L p F P
0 g
s
.608 .587 .804 r
.33717 .48715 m .34726 .50674 L .32798 .51026 L p F P
0 g
s
.608 .587 .804 r
.32798 .51026 m .32176 .49817 L .33717 .48715 L p F P
0 g
s
.646 .726 .907 r
.46133 .53289 m .44143 .53896 L .42983 .52599 L p F P
0 g
s
.641 .713 .899 r
.41003 .53112 m .42983 .52599 L .44143 .53896 L p F P
0 g
s
.685 .774 .918 r
.51282 .52897 m .49268 .5373 L .48141 .52624 L p F P
0 g
s
.669 .754 .914 r
.46133 .53289 m .48141 .52624 L .49268 .5373 L p F P
0 g
s
.631 .672 .871 r
.38324 .52674 m .3786 .52065 L .39 .51798 L closepath p F P
0 g
s
.596 .564 .788 r
.33557 .48371 m .33717 .48715 L .32176 .49817 L p F P
0 g
s
.596 .564 .788 r
.32176 .49817 m .31634 .48644 L .33557 .48371 L p F P
0 g
s
.627 .692 .891 r
.42983 .52599 m .41003 .53112 L .39826 .51626 L p F P
0 g
s
.591 .522 .745 r
.32594 .45635 m .33557 .48371 L .31634 .48644 L p F P
0 g
s
.591 .522 .745 r
.31634 .48644 m .30925 .46621 L .32594 .45635 L p F P
0 g
s
.712 .801 .92 r
.53308 .51879 m .51282 .52897 L .50166 .51867 L p F P
0 g
s
.685 .774 .918 r
.48141 .52624 m .50166 .51867 L .51282 .52897 L p F P
0 g
s
.654 .742 .914 r
.48141 .52624 m .46133 .53289 L .44981 .52052 L p F P
0 g
s
.646 .726 .907 r
.42983 .52599 m .44981 .52052 L .46133 .53289 L p F P
0 g
s
.63 .649 .85 r
.39 .51798 m .3786 .52065 L .36674 .50314 L p F P
0 g
s
.613 .642 .855 r
.34726 .50674 m .36674 .50314 L .3786 .52065 L p F P
0 g
s
.919 .825 .738 r
.58454 .46527 m .57887 .45066 L p .5697 .48213 L F P
0 g
s
.919 .825 .738 r
.5697 .48213 m .57374 .48463 L .58454 .46527 L p F P
0 g
s
.61 .589 .805 r
.35499 .48118 m .36674 .50314 L .34726 .50674 L p F P
0 g
s
.61 .589 .805 r
.34391 .48243 m .35499 .48118 L p .34726 .50674 L F P
0 g
s
.61 .589 .805 r
.34726 .50674 m .33717 .48715 L .34391 .48243 L p F P
0 g
s
.751 .807 .898 r
.52205 .50954 m .5361 .50153 L .53308 .51879 L closepath p F P
0 g
s
.776 .834 .897 r
.54256 .49753 m .5361 .50153 L .53308 .51879 L p F P
0 g
s
.776 .834 .897 r
.53308 .51879 m .55344 .50565 L .54256 .49753 L p F P
0 g
s
.712 .801 .92 r
.50166 .51867 m .52205 .50954 L .53308 .51879 L p F P
0 g
s
.623 .66 .866 r
.39826 .51626 m .39 .51798 L .39485 .51152 L closepath p F P
0 g
s
.63 .649 .85 r
.38642 .49944 m .39485 .51152 L .39 .51798 L p F P
0 g
s
.63 .649 .85 r
.36674 .50314 m .38642 .49944 L p .39 .51798 L F P
0 g
s
.63 .706 .901 r
.44981 .52052 m .42983 .52599 L .41811 .51181 L p F P
0 g
s
.627 .692 .891 r
.39826 .51626 m .41811 .51181 L .42983 .52599 L p F P
0 g
s
.884 .848 .803 r
.57116 .48787 m .5697 .48213 L .57374 .48463 L closepath p F P
0 g
s
.846 .892 .871 r
.57116 .48787 m .55344 .50565 L .54256 .49753 L p F P
0 g
s
.846 .892 .871 r
.5697 .48213 m .57116 .48787 L p .54256 .49753 L F P
0 g
s
.667 .763 .922 r
.50166 .51867 m .48141 .52624 L .46998 .51458 L p F P
0 g
s
.654 .742 .914 r
.44981 .52052 m .46998 .51458 L .48141 .52624 L p F P
0 g
s
.6 .567 .789 r
.33717 .48715 m .33557 .48371 L .34391 .48243 L closepath p F P
0 g
s
.595 .525 .745 r
.34391 .48243 m .33557 .48371 L .32594 .45635 L p F P
0 g
s
.621 .659 .866 r
.4063 .49563 m .41811 .51181 L .39826 .51626 L p F P
0 g
s
.621 .659 .866 r
.39826 .51626 m .39485 .51152 L .4063 .49563 L p F P
0 g
s
.595 .525 .745 r
.32594 .45635 m .33669 .45005 L p .34391 .48243 L F P
0 g
s
.591 .601 .831 r
.38642 .49944 m .36674 .50314 L .35499 .48118 L p F P
0 g
s
.615 .651 .862 r
.39485 .51152 m .38642 .49944 L .4063 .49563 L closepath p F P
0 g
s
.588 .549 .778 r
.35499 .48118 m .34391 .48243 L .35278 .47601 L closepath p F P
0 g
s
.595 .525 .745 r
.3437 .44998 m .35278 .47601 L .34391 .48243 L p F P
0 g
s
.595 .525 .745 r
.33669 .45005 m .3437 .44998 L p .34391 .48243 L F P
0 g
s
.907 .864 .786 r
.56308 .479 m .56761 .47263 L .5697 .48213 L closepath p F P
0 g
s
.919 .825 .738 r
.57887 .45066 m .56761 .47263 L .5697 .48213 L p F P
0 g
s
.846 .892 .871 r
.54256 .49753 m .56308 .479 L .5697 .48213 L p F P
0 g
s
.635 .724 .912 r
.46998 .51458 m .44981 .52052 L .43815 .50711 L p F P
0 g
s
.63 .706 .901 r
.41811 .51181 m .43815 .50711 L .44981 .52052 L p F P
0 g
s
.689 .793 .929 r
.52205 .50954 m .50166 .51867 L .49032 .5079 L p F P
0 g
s
.667 .763 .922 r
.46998 .51458 m .49032 .5079 L .50166 .51867 L p F P
0 g
s
.971 .88 .684 r
.574 .43762 m .57887 .45066 L .56761 .47263 L p F P
0 g
s
.563 .466 .702 r
.3437 .44998 m .33669 .45005 L .3428 .44637 L closepath p F P
0 g
s
.611 .66 .874 r
.42637 .49199 m .43815 .50711 L .41811 .51181 L p F P
0 g
s
.611 .66 .874 r
.41811 .51181 m .4063 .49563 L .42637 .49199 L p F P
0 g
s
.591 .601 .831 r
.35499 .48118 m .37462 .47877 L .38642 .49944 L p F P
0 g
s
.589 .549 .778 r
.36856 .46468 m .37462 .47877 L .35499 .48118 L p F P
0 g
s
.589 .549 .778 r
.35499 .48118 m .35278 .47601 L .36856 .46468 L p F P
0 g
s
.566 .507 .748 r
.36318 .44943 m .36856 .46468 L .35278 .47601 L p F P
0 g
s
.566 .507 .748 r
.35278 .47601 m .3437 .44998 L .36318 .44943 L p F P
0 g
s
.732 .845 .934 r
.5361 .50153 m .52205 .50954 L .51083 .49995 L p F P
0 g
s
.689 .793 .929 r
.49032 .5079 m .51083 .49995 L .52205 .50954 L p F P
0 g
s
.59 .616 .846 r
.4063 .49563 m .38642 .49944 L .37462 .47877 L p F P
0 g
s
.565 .467 .702 r
.3437 .44998 m .3428 .44637 L .35986 .43628 L p F P
0 g
s
.565 .467 .702 r
.35986 .43628 m .36318 .44943 L .3437 .44998 L p F P
0 g
s
.644 .747 .924 r
.49032 .5079 m .46998 .51458 L .45838 .50205 L p F P
0 g
s
.635 .724 .912 r
.43815 .50711 m .45838 .50205 L .46998 .51458 L p F P
0 g
s
.905 .864 .789 r
.56761 .47263 m .56308 .479 L .55222 .47365 L p F P
0 g
s
.905 .864 .789 r
.55222 .47365 m .56427 .45703 L .56761 .47263 L p F P
0 g
s
.971 .88 .684 r
.57268 .43805 m .574 .43762 L p .56761 .47263 L F P
0 g
s
.971 .88 .684 r
.56761 .47263 m .56427 .45703 L .57268 .43805 L p F P
0 g
s
.732 .845 .934 r
.53771 .49373 m .5361 .50153 L p .51083 .49995 L F P
0 g
s
.767 .825 .898 r
.5361 .50153 m .53771 .49373 L .54256 .49753 L closepath p F P
0 g
s
.827 .825 .846 r
.53771 .49373 m .54256 .49753 L .56308 .479 L p F P
0 g
s
.827 .825 .846 r
.56308 .479 m .55222 .47365 L p .53771 .49373 L F P
0 g
s
.611 .696 .904 r
.45838 .50205 m .43815 .50711 L .42637 .49199 L p F P
0 g
s
.59 .616 .846 r
.37462 .47877 m .39447 .47633 L .4063 .49563 L p F P
0 g
s
.588 .55 .78 r
.38435 .453 m .39447 .47633 L .37462 .47877 L p F P
0 g
s
.588 .55 .78 r
.37462 .47877 m .36856 .46468 L .38435 .453 L p F P
0 g
s
.659 .78 .938 r
.51083 .49995 m .49032 .5079 L .47881 .49644 L p F P
0 g
s
.644 .747 .924 r
.45838 .50205 m .47881 .49644 L .49032 .5079 L p F P
0 g
s
.988 .842 .607 r
.57268 .43805 m .57337 .43572 L .574 .43762 L closepath p F P
0 g
s
.612 .644 .858 r
.42637 .49199 m .4063 .49563 L .41826 .47978 L closepath p F P
0 g
s
.591 .616 .846 r
.41454 .47384 m .41826 .47978 L .4063 .49563 L p F P
0 g
s
.591 .616 .846 r
.4063 .49563 m .39447 .47633 L .41454 .47384 L p F P
0 g
s
.564 .467 .703 r
.36318 .44943 m .35986 .43628 L .37703 .42599 L p F P
0 g
s
.985 .836 .613 r
.57337 .43572 m .57268 .43805 L .56197 .4403 L p F P
0 g
s
.985 .836 .613 r
.56197 .4403 m .56785 .42049 L .57337 .43572 L p F P
0 g
s
.79 .849 .896 r
.53149 .48953 m .54002 .48363 L .53771 .49373 L closepath p F P
0 g
s
.827 .825 .846 r
.55222 .47365 m .54002 .48363 L .53771 .49373 L p F P
0 g
s
.732 .845 .934 r
.51083 .49995 m .53149 .48953 L .53771 .49373 L p F P
0 g
s
.565 .508 .75 r
.3829 .44894 m .38435 .453 L .36856 .46468 L p F P
0 g
s
.565 .508 .75 r
.36856 .46468 m .36318 .44943 L .3829 .44894 L p F P
0 g
s
.564 .467 .703 r
.37703 .42599 m .3829 .44894 L .36318 .44943 L p F P
0 g
s
.975 .894 .678 r
.56427 .45703 m .57268 .43805 L .56197 .4403 L p F P
0 g
s
.613 .722 .923 r
.47881 .49644 m .45838 .50205 L .44665 .48813 L p F P
0 g
s
.611 .696 .904 r
.42637 .49199 m .44665 .48813 L .45838 .50205 L p F P
0 g
s
.691 .83 .95 r
.53149 .48953 m .51083 .49995 L .49943 .4899 L p F P
0 g
s
.659 .78 .938 r
.47881 .49644 m .49943 .4899 L .51083 .49995 L p F P
0 g
s
.609 .643 .858 r
.43482 .47158 m .44665 .48813 L .42637 .49199 L p F P
0 g
s
.609 .643 .858 r
.42344 .47255 m .43482 .47158 L p .42637 .49199 L F P
0 g
s
.609 .643 .858 r
.42637 .49199 m .41826 .47978 L .42344 .47255 L p F P
0 g
s
.591 .554 .782 r
.40284 .44897 m .41454 .47384 L .39447 .47633 L p F P
0 g
s
.591 .554 .782 r
.39048 .44858 m .40284 .44897 L p .39447 .47633 L F P
0 g
s
.591 .554 .782 r
.39447 .47633 m .38435 .453 L .39048 .44858 L p F P
0 g
s
.904 .861 .788 r
.56427 .45703 m .56171 .44087 L p .54372 .4694 L F P
0 g
s
.904 .861 .788 r
.54372 .4694 m .55222 .47365 L .56427 .45703 L p F P
0 g
s
.975 .894 .678 r
.56197 .4403 m .56171 .44087 L .56427 .45703 L p F P
0 g
s
.757 .941 .943 r
.54002 .48363 m .53149 .48953 L .52022 .48154 L p F P
0 g
s
.691 .83 .95 r
.49943 .4899 m .52022 .48154 L .53149 .48953 L p F P
0 g
s
.569 .471 .704 r
.37703 .42599 m .39428 .41545 L p .39048 .44858 L F P
0 g
s
.569 .471 .704 r
.39048 .44858 m .3829 .44894 L .37703 .42599 L p F P
0 g
s
.757 .941 .943 r
.54372 .4694 m .54002 .48363 L p .52022 .48154 L F P
0 g
s
.827 .89 .887 r
.54002 .48363 m .54372 .4694 L .55222 .47365 L closepath p F P
0 g
s
.618 .757 .945 r
.49943 .4899 m .47881 .49644 L .46714 .48393 L p F P
0 g
s
.613 .722 .923 r
.44665 .48813 m .46714 .48393 L .47881 .49644 L p F P
0 g
s
.57 .513 .752 r
.38435 .453 m .3829 .44894 L .39048 .44858 L closepath p F P
0 g
s
.597 .626 .851 r
.41826 .47978 m .41454 .47384 L .42344 .47255 L closepath p F P
0 g
s
.98 .825 .619 r
.56785 .42049 m .56288 .40479 L p .56159 .44031 L F P
0 g
s
.98 .825 .619 r
.56159 .44031 m .56197 .4403 L .56785 .42049 L p F P
0 g
s
.553 .488 .737 r
.40284 .44897 m .39048 .44858 L .40033 .44115 L closepath p F P
0 g
s
.569 .471 .704 r
.39428 .41545 m .40033 .44115 L .39048 .44858 L p F P
0 g
s
.571 .676 .911 r
.46714 .48393 m .44665 .48813 L .43482 .47158 L p F P
0 g
s
.598 .572 .796 r
.42344 .47255 m .41454 .47384 L .40284 .44897 L p F P
0 g
s
.629 .813 .971 r
.52022 .48154 m .49943 .4899 L .48784 .47916 L p F P
0 g
s
.618 .757 .945 r
.46714 .48393 m .48784 .47916 L .49943 .4899 L p F P
0 g
s
.553 .452 .693 r
.40033 .44115 m .39428 .41545 L .40943 .40601 L p F P
0 g
s
.578 .601 .839 r
.43482 .47158 m .42344 .47255 L .42996 .46311 L closepath p F P
0 g
s
.598 .572 .796 r
.42303 .44939 m .42996 .46311 L .42344 .47255 L p F P
0 g
s
.598 .572 .796 r
.40284 .44897 m .42303 .44939 L p .42344 .47255 L F P
0 g
s
.552 .488 .737 r
.41636 .42896 m .42303 .44939 L .40284 .44897 L p F P
0 g
s
.552 .488 .737 r
.40284 .44897 m .40033 .44115 L .41636 .42896 L p F P
0 g
s
.553 .452 .693 r
.41191 .40719 m .41636 .42896 L .40033 .44115 L p F P
0 g
s
.553 .452 .693 r
.40943 .40601 m .41191 .40719 L p .40033 .44115 L F P
0 g
s
.969 .882 .691 r
.56171 .44087 m .56159 .44031 L .56197 .4403 L closepath p F P
0 g
s
.904 .861 .788 r
.56171 .44087 m .54495 .46505 L .54372 .4694 L p F P
0 g
s
.908 .982 .724 r
.56159 .44031 m .56171 .44087 L .54495 .46505 L p F P
0 g
s
.986 .892 .635 r
.551 .44572 m .55923 .42436 L .56159 .44031 L closepath p F P
0 g
s
.98 .825 .619 r
.56288 .40479 m .55923 .42436 L .56159 .44031 L p F P
0 g
s
.908 .982 .724 r
.54495 .46505 m .551 .44572 L .56159 .44031 L p F P
0 g
s
.862 .929 .869 r
.54114 .46869 m .54495 .46505 L .54372 .4694 L closepath p F P
0 g
s
.757 .941 .943 r
.52022 .48154 m .54114 .46869 L .54372 .4694 L p F P
0 g
s
.557 .716 .946 r
.48784 .47916 m .46714 .48393 L .45533 .46944 L p F P
0 g
s
.571 .676 .911 r
.43482 .47158 m .45533 .46944 L .46714 .48393 L p F P
0 g
s
.651 .909 .981 r
.54114 .46869 m .52022 .48154 L .50875 .4733 L p F P
0 g
s
.629 .813 .971 r
.48784 .47916 m .50875 .4733 L .52022 .48154 L p F P
0 g
s
.574 .599 .84 r
.44347 .45032 m .45533 .46944 L .43482 .47158 L p F P
0 g
s
.574 .599 .84 r
.43874 .44966 m .44347 .45032 L p .43482 .47158 L F P
0 g
s
.574 .599 .84 r
.43482 .47158 m .42996 .46311 L .43874 .44966 L p F P
0 g
s
.849 .922 .879 r
.54495 .46505 m .54114 .46869 L .52984 .46477 L p F P
0 g
s
.849 .922 .879 r
.52984 .46477 m .551 .44572 L .54495 .46505 L p F P
0 g
s
.504 .371 .632 r
.41191 .40719 m .40943 .40601 L .41157 .40461 L closepath p F P
0 g
s
.651 .909 .981 r
.50875 .4733 m .52984 .46477 L .54114 .46869 L p F P
0 g
s
.779 .638 .079 r
.55915 .38834 m .56288 .40479 L .55923 .42436 L p F P
0 g
s
.511 .376 .633 r
.41191 .40719 m .41157 .40461 L .42903 .3936 L p F P
0 g
s
.544 .559 .82 r
.42996 .46311 m .42303 .44939 L .43874 .44966 L closepath p F P
0 g
s
.491 .396 .675 r
.41636 .42896 m .41191 .40719 L .43199 .41541 L p F P
0 g
s
.511 .376 .633 r
.42903 .3936 m .43199 .41541 L .41191 .40719 L p F P
0 g
s
.52 .771 .988 r
.50875 .4733 m .48784 .47916 L .47607 .4672 L p F P
0 g
s
.557 .716 .946 r
.45533 .46944 m .47607 .4672 L .48784 .47916 L p F P
0 g
s
.556 .492 .739 r
.43874 .44966 m .42303 .44939 L .41636 .42896 L p F P
0 g
s
.556 .492 .739 r
.41636 .42896 m .43213 .41606 L p .43874 .44966 L F P
0 g
s
.491 .396 .675 r
.43199 .41541 m .43213 .41606 L .41636 .42896 L p F P
0 g
s
.452 .622 .924 r
.47607 .4672 m .45533 .46944 L .44347 .45032 L p F P
0 g
s
.98 .912 .602 r
.551 .44572 m .55923 .42436 L .55868 .40686 L p F P
0 g
s
.779 .638 .079 r
.55923 .42436 m .55868 .40686 L .55915 .38834 L p F P
0 g
s
.522 .384 .634 r
.42903 .3936 m .44633 .38202 L p .43269 .41563 L F P
0 g
s
.522 .384 .634 r
.43269 .41563 m .43199 .41541 L .42903 .3936 L p F P
0 g
s
.502 .841 .997 r
.50875 .4733 m .52984 .46477 L .52158 .46201 L p F P
0 g
s
.502 .841 .997 r
.49706 .46474 m .50875 .4733 L p .52158 .46201 L F P
0 g
s
.52 .771 .988 r
.47607 .4672 m .49706 .46474 L .50875 .4733 L p F P
0 g
s
.509 .516 .799 r
.44347 .45032 m .43874 .44966 L .44134 .44552 L closepath p F P
0 g
s
.556 .492 .739 r
.43213 .41606 m .44134 .44552 L .43874 .44966 L p F P
0 g
s
.758 .701 .798 r
.78648 .5967 m .76926 .61063 L .75912 .59219 L p F P
0 g
s
.809 .693 .737 r
.75912 .59219 m .76926 .61063 L .75455 .62633 L p F P
0 g
s
.71 .573 0 r
.55843 .385 m .55915 .38834 L .55868 .40686 L p F P
0 g
s
.758 .701 .798 r
.75912 .59219 m .76446 .58802 L .78648 .5967 L p F P
0 g
s
.744 .716 .826 r
.78078 .5778 m .76446 .58802 L .78648 .5967 L p F P
0 g
s
.744 .716 .826 r
.78648 .5967 m .79063 .59404 L .78078 .5778 L p F P
0 g
s
.816 .686 .72 r
.74855 .63578 m .75455 .62633 L .74087 .6194 L closepath p F P
0 g
s
.809 .693 .737 r
.73801 .61366 m .75912 .59219 L p .75455 .62633 L F P
0 g
s
.809 .693 .737 r
.75455 .62633 m .74087 .6194 L .73801 .61366 L p F P
0 g
s
.719 .719 .849 r
.81245 .582 m .79063 .59404 L .78078 .5778 L p F P
0 g
s
.452 .622 .924 r
.44347 .45032 m .46418 .45241 L .47607 .4672 L p F P
0 g
s
.503 .513 .8 r
.45237 .42691 m .46418 .45241 L .44347 .45032 L p F P
0 g
s
.503 .513 .8 r
.44347 .45032 m .44134 .44552 L .45237 .42691 L p F P
0 g
s
.349 .665 .973 r
.47607 .4672 m .49706 .46474 L .49421 .46226 L p F P
0 g
s
.349 .665 .973 r
.46418 .45241 m .47607 .4672 L p .49421 .46226 L F P
0 g
s
.506 .409 .679 r
.43213 .41606 m .43199 .41541 L .43269 .41563 L closepath p F P
0 g
s
.849 .921 .879 r
.52158 .46201 m .52984 .46477 L .551 .44572 L p F P
0 g
s
.548 .481 .733 r
.44134 .44552 m .43213 .41606 L .43269 .41563 L p F P
0 g
s
.98 .912 .602 r
.55736 .42591 m .551 .44572 L p .55813 .40962 L F P
0 g
s
.98 .912 .602 r
.55868 .40686 m .55831 .41219 L p .55813 .40962 L F P
0 g
s
.98 .912 .602 r
.55831 .41219 m .55736 .42591 L p .55813 .40962 L F P
0 g
s
.71 .573 0 r
.55868 .40686 m .55863 .4033 L .55843 .385 L p F P
0 g
s
0 0 .32 r
.55863 .4033 m .55868 .40686 L .55736 .42591 L p F P
0 g
s
.081 .066 .539 r
.56016 .38829 m .55863 .4033 L .55881 .41954 L p F P
0 g
s
.081 .066 .539 r
.55881 .41954 m .55884 .42183 L p .55888 .42061 L F P
0 g
s
.081 .066 .539 r
.55888 .42061 m .56016 .38829 L .55881 .41954 L F
.849 .921 .879 r
.551 .44572 m .54412 .45172 L p .52158 .46201 L F P
0 g
s
.849 .921 .879 r
.54412 .45172 m .54203 .45354 L .5378 .45529 L p F P
0 g
s
.849 .921 .879 r
.5378 .45529 m .52158 .46201 L p .54412 .45172 L F P
0 g
s
.163 0 0 r
.53976 .45784 m .53516 .4643 L p .52421 .46297 L F P
0 g
s
.502 .841 .997 r
.52158 .46201 m .50217 .46375 L .49706 .46474 L p F P
0 g
s
.079 .64 .721 r
.51829 .46225 m .50217 .46375 L .50797 .46323 L p F P
0 g
s
.079 .64 .721 r
.50797 .46323 m .52158 .46201 L .51829 .46225 L p F P
0 g
s
.484 .899 .883 r
.51829 .46225 m .52158 .46201 L .54203 .45354 L p F P
0 g
s
.163 0 0 r
.51829 .46225 m .52959 .45993 L p .52693 .46143 L F P
0 g
s
.163 0 0 r
.52421 .46297 m .51829 .46225 L .52693 .46143 L F
.52959 .45993 m .53976 .45784 L p .52421 .46297 L F P
0 g
s
.345 .139 .45 r
.55736 .42591 m .551 .44572 L .54203 .45354 L p F P
0 g
s
.548 .481 .733 r
.43269 .41563 m .45237 .42691 L .44134 .44552 L p F P
0 g
s
.474 .37 .656 r
.45237 .42691 m .43269 .41563 L .44804 .40289 L closepath p F P
0 g
s
.522 .384 .634 r
.44633 .38202 m .44804 .40289 L .43269 .41563 L p F P
0 g
s
.84 .693 .701 r
.74101 .65053 m .74855 .63578 L .74087 .6194 L p F P
0 g
s
0 0 .339 r
.55718 .37094 m .55843 .385 L .55863 .4033 L p F P
0 g
s
.7 .722 .866 r
.83457 .57181 m .81245 .582 L .8028 .56658 L p F P
0 g
s
.719 .719 .849 r
.78078 .5778 m .8028 .56658 L .81245 .582 L p F P
0 g
s
.445 .3 .59 r
.44804 .40289 m .44633 .38202 L .46309 .36942 L p F P
0 g
s
.868 .662 .621 r
.72347 .64067 m .74101 .65053 L .73444 .67285 L p F P
0 g
s
.84 .693 .701 r
.73562 .61682 m .72347 .64067 L .74101 .65053 L p F P
0 g
s
.84 .693 .701 r
.74087 .6194 m .73562 .61682 L p .74101 .65053 L F P
0 g
s
.805 .692 .74 r
.74087 .6194 m .73801 .61366 L .73562 .61682 L closepath p F P
0 g
s
.759 .702 .798 r
.75912 .59219 m .76446 .58802 L .75456 .5841 L closepath p F P
0 g
s
.771 .688 .771 r
.75912 .59219 m .73801 .61366 L .72749 .59311 L p F P
0 g
s
.771 .688 .771 r
.75456 .5841 m .75912 .59219 L p .72749 .59311 L F P
0 g
s
.753 .705 .807 r
.77082 .56156 m .78078 .5778 L .76446 .58802 L p F P
0 g
s
.753 .705 .807 r
.74891 .57434 m .77082 .56156 L p .76446 .58802 L F P
0 g
s
.753 .705 .807 r
.76446 .58802 m .75456 .5841 L .74891 .57434 L p F P
0 g
s
.809 .697 .742 r
.73562 .61682 m .73801 .61366 L .72749 .59311 L p F P
0 g
s
.686 .725 .88 r
.85695 .56284 m .83457 .57181 L .82511 .55703 L p F P
0 g
s
.7 .722 .866 r
.8028 .56658 m .82511 .55703 L .83457 .57181 L p F P
0 g
s
.849 .671 .661 r
.71658 .60716 m .73562 .61682 L .72347 .64067 L p F P
0 g
s
.809 .697 .742 r
.72749 .59311 m .71658 .60716 L .73562 .61682 L p F P
0 g
s
.592 .765 .961 r
.50217 .46375 m .49421 .46226 L .49706 .46474 L closepath p F P
0 g
s
.708 .718 .857 r
.8028 .56658 m .78078 .5778 L .77082 .56156 L p F P
0 g
s
.771 .688 .771 r
.72749 .59311 m .74205 .57929 L .75456 .5841 L p F P
0 g
s
.751 .705 .808 r
.75456 .5841 m .74891 .57434 L .74205 .57929 L closepath p F P
0 g
s
.492 .77 .993 r
.50217 .46375 m .51829 .46225 L p .48516 .45601 L F P
0 g
s
.492 .77 .993 r
.48516 .45601 m .49421 .46226 L .50217 .46375 L p F P
0 g
s
.349 .665 .973 r
.49421 .46226 m .47922 .45403 L .46418 .45241 L p F P
0 g
s
.517 .53 .808 r
.47922 .45403 m .46418 .45241 L .45237 .42691 L p F P
0 g
s
0 0 .339 r
.55863 .4033 m .56016 .38829 L .55718 .37094 L p F P
0 g
s
0 0 .32 r
.55736 .42591 m .55884 .42183 L .55863 .4033 L p F P
0 g
s
.438 .346 .653 r
.45237 .42691 m .44804 .40289 L .46308 .38822 L p F P
0 g
s
.445 .3 .59 r
.46309 .36942 m .46308 .38822 L .44804 .40289 L p F P
0 g
s
.884 .651 .58 r
.72004 .66436 m .73444 .67285 L .73169 .69427 L p F P
0 g
s
.868 .662 .621 r
.71832 .65914 m .72347 .64067 L p .73444 .67285 L F P
0 g
s
.868 .662 .621 r
.73444 .67285 m .72004 .66436 L .71832 .65914 L p F P
0 g
s
.011 .49 .871 r
.48516 .45601 m .47922 .45403 L .49421 .46226 L closepath p F P
0 g
s
.675 .73 .891 r
.87959 .55469 m .85695 .56284 L .84768 .54857 L p F P
0 g
s
.686 .725 .88 r
.82511 .55703 m .84768 .54857 L .85695 .56284 L p F P
0 g
s
0 0 .497 r
.56097 .35344 m .55718 .37094 L .56016 .38829 L p F P
0 g
s
.69 .722 .874 r
.82511 .55703 m .8028 .56658 L .79304 .5512 L p F P
0 g
s
.708 .718 .857 r
.77082 .56156 m .79304 .5512 L .8028 .56658 L p F P
0 g
s
.855 .661 .639 r
.71832 .65914 m .72347 .64067 L .70917 .63271 L closepath p F P
0 g
s
.849 .671 .661 r
.70695 .62702 m .71658 .60716 L p .72347 .64067 L F P
0 g
s
.849 .671 .661 r
.72347 .64067 m .70917 .63271 L .70695 .62702 L p F P
0 g
s
.269 .109 .471 r
.46645 .36686 m .46309 .36942 L .46308 .38822 L p F P
0 g
s
.767 .689 .776 r
.74205 .57929 m .72749 .59311 L .71688 .57249 L p F P
0 g
s
.767 .689 .776 r
.71688 .57249 m .71895 .57061 L .74205 .57929 L p F P
0 g
s
.753 .709 .811 r
.73863 .55692 m .71895 .57061 L .74205 .57929 L p F P
0 g
s
.753 .709 .811 r
.74205 .57929 m .74891 .57434 L .73863 .55692 L p F P
0 g
s
.807 .698 .745 r
.71658 .60716 m .72749 .59311 L .71688 .57249 L p F P
0 g
s
.719 .713 .844 r
.77082 .56156 m .74891 .57434 L .73863 .55692 L p F P
0 g
s
.269 .109 .471 r
.46308 .38822 m .46607 .38522 L .46645 .36686 L p F P
0 g
s
.086 0 .329 r
.47906 .35541 m .46645 .36686 L .46607 .38522 L p F P
0 g
s
.517 .53 .808 r
.45237 .42691 m .46892 .43967 L .47922 .45403 L p F P
0 g
s
.855 .607 .069 r
.46353 .40781 m .45237 .42691 L .46892 .43967 L p F P
0 g
s
.438 .346 .653 r
.46308 .38822 m .46353 .40781 L .45237 .42691 L p F P
0 g
s
.824 .669 .69 r
.71658 .60716 m .70695 .62702 L .69581 .59955 L p F P
0 g
s
.824 .669 .69 r
.69581 .59955 m .69683 .59753 L .71658 .60716 L p F P
0 g
s
.807 .698 .745 r
.71688 .57249 m .69683 .59753 L .71658 .60716 L p F P
0 g
s
.345 .139 .45 r
.54203 .45354 m .55143 .44677 L .55736 .42591 L p F P
0 g
s
.354 .183 .506 r
.55884 .42183 m .55736 .42591 L .55143 .44677 L p F P
0 g
s
.484 .899 .883 r
.54203 .45354 m .53976 .45784 L .51829 .46225 L p F P
0 g
s
.163 0 0 r
.53516 .4643 m .50645 .4635 L .51829 .46225 L p F P
0 g
s
.492 .77 .993 r
.51829 .46225 m .50645 .4635 L .48516 .45601 L p F P
0 g
s
.677 .727 .888 r
.84768 .54857 m .82511 .55703 L .81555 .54234 L p F P
0 g
s
.69 .722 .874 r
.79304 .5512 m .81555 .54234 L .82511 .55703 L p F P
0 g
s
.666 .734 .9 r
.90249 .54713 m .87959 .55469 L .87052 .54086 L p F P
0 g
s
.675 .73 .891 r
.84768 .54857 m .87052 .54086 L .87959 .55469 L p F P
0 g
s
.696 .718 .866 r
.79304 .5512 m .77082 .56156 L .76076 .54537 L p F P
0 g
s
.719 .713 .844 r
.73863 .55692 m .76076 .54537 L .77082 .56156 L p F P
0 g
s
0 0 .441 r
.47922 .45403 m .48516 .45601 L .47307 .44522 L p F P
0 g
s
0 0 .441 r
.47307 .44522 m .46892 .43967 L .47922 .45403 L p F P
0 g
s
0 0 0 r
.53976 .45784 m .55143 .44677 L .54203 .45354 L closepath p F P
0 g
s
.884 .651 .58 r
.73169 .69427 m .72696 .69135 L .72004 .66436 L p F P
0 g
s
.881 .648 .582 r
.71745 .66288 m .72004 .66436 L .72696 .69135 L p F P
0 g
s
.864 .66 .625 r
.72004 .66436 m .71832 .65914 L .71745 .66288 L closepath p F P
0 g
s
.87 .667 .625 r
.71745 .66288 m .71832 .65914 L .70917 .63271 L p F P
0 g
s
.894 .631 .534 r
.72696 .69135 m .73169 .69427 L .73174 .71513 L p F P
0 g
s
0 0 .339 r
.55904 .44059 m .55884 .42183 L .56549 .40508 L p F P
0 g
s
.081 .066 .539 r
.55884 .42183 m .56549 .40508 L .56016 .38829 L p F P
0 g
s
.354 .183 .506 r
.55143 .44677 m .55904 .44059 L .55884 .42183 L p F P
0 g
s
.87 .667 .625 r
.70917 .63271 m .70553 .63074 L p .71745 .66288 L F P
0 g
s
.844 .67 .665 r
.70917 .63271 m .70695 .62702 L .70553 .63074 L closepath p F P
0 g
s
.881 .648 .582 r
.72696 .69135 m .71512 .68423 L .71745 .66288 L p F P
0 g
s
.882 .645 .576 r
.70039 .65274 m .71745 .66288 L .71512 .68423 L p F P
0 g
s
.87 .667 .625 r
.70553 .63074 m .70039 .65274 L .71745 .66288 L p F P
0 g
s
.849 .676 .667 r
.70553 .63074 m .70695 .62702 L .69581 .59955 L p F P
0 g
s
.769 .692 .778 r
.71688 .57249 m .71895 .57061 L .71504 .56907 L closepath p F P
0 g
s
.823 .681 .706 r
.71504 .56907 m .71688 .57249 L .69683 .59753 L p F P
0 g
s
.765 .696 .785 r
.72824 .53956 m .73863 .55692 L .71895 .57061 L p F P
0 g
s
.765 .696 .785 r
.70623 .55305 m .72824 .53956 L p .71895 .57061 L F P
0 g
s
.765 .696 .785 r
.71895 .57061 m .71504 .56907 L .70623 .55305 L p F P
0 g
s
.748 .27 .106 r
.47307 .44522 m .48516 .45601 L .50645 .4635 L p F P
0 g
s
.894 .631 .534 r
.73174 .71513 m .73027 .71422 L .72696 .69135 L p F P
0 g
s
.89 .627 .534 r
.71512 .68423 m .72696 .69135 L .73027 .71422 L p F P
0 g
s
.868 .657 .615 r
.6875 .62065 m .70553 .63074 L .70039 .65274 L p F P
0 g
s
.849 .676 .667 r
.69581 .59955 m .6875 .62065 L .70553 .63074 L p F P
0 g
s
.167 .149 .592 r
.56401 .37539 m .56016 .38829 L .56549 .40508 L p F P
0 g
s
0 0 .497 r
.56016 .38829 m .56401 .37539 L .56097 .35344 L p F P
0 g
s
0 0 .367 r
.46607 .38522 m .46308 .38822 L .46353 .40781 L p F P
0 g
s
.679 .724 .883 r
.81555 .54234 m .79304 .5512 L .78318 .53595 L p F P
0 g
s
.696 .718 .866 r
.76076 .54537 m .78318 .53595 L .79304 .5512 L p F P
0 g
s
.666 .732 .899 r
.87052 .54086 m .84768 .54857 L .83832 .53445 L p F P
0 g
s
.677 .727 .888 r
.81555 .54234 m .83832 .53445 L .84768 .54857 L p F P
0 g
s
.823 .681 .706 r
.69583 .56177 m .71504 .56907 L p .69683 .59753 L F P
0 g
s
.762 .695 .787 r
.71504 .56907 m .70623 .55305 L .69583 .56177 L closepath p F P
0 g
s
.659 .738 .908 r
.92562 .54 m .90249 .54713 L .8936 .53368 L p F P
0 g
s
.666 .734 .9 r
.87052 .54086 m .8936 .53368 L .90249 .54713 L p F P
0 g
s
.703 .712 .855 r
.76076 .54537 m .73863 .55692 L .72824 .53956 L p F P
0 g
s
0 0 0 r
.55143 .44677 m .55904 .44059 L p .53516 .4643 L F P
0 g
s
0 0 0 r
.53516 .4643 m .53976 .45784 L .55143 .44677 L p F P
0 g
s
0 0 .156 r
.49016 .33923 m .47906 .35541 L .4772 .37195 L p F P
0 g
s
.086 0 .329 r
.46607 .38522 m .4772 .37195 L .47906 .35541 L p F P
0 g
s
0 0 .367 r
.46353 .40781 m .46569 .40381 L .46607 .38522 L p F P
0 g
s
0 0 .049 r
.4772 .37195 m .46607 .38522 L .46569 .40381 L p F P
0 g
s
.829 .675 .692 r
.69581 .59955 m .69683 .59753 L .69442 .5963 L closepath p F P
0 g
s
.823 .681 .706 r
.68475 .57489 m .69583 .56177 L p .69683 .59753 L F P
0 g
s
.823 .681 .706 r
.69683 .59753 m .69442 .5963 L .68475 .57489 L p F P
0 g
s
.854 .683 .67 r
.6875 .62065 m .69581 .59955 L .69442 .5963 L p F P
0 g
s
.854 .683 .67 r
.69442 .5963 m .67706 .58772 L p .6875 .62065 L F P
0 g
s
.818 .679 .709 r
.69442 .5963 m .68475 .57489 L .67706 .58772 L closepath p F P
0 g
s
.138 .103 .552 r
.56225 .35064 m .56097 .35344 L .56401 .37539 L p F P
0 g
s
.681 .719 .877 r
.78318 .53595 m .76076 .54537 L .75058 .52934 L p F P
0 g
s
.703 .712 .855 r
.72824 .53956 m .75058 .52934 L .76076 .54537 L p F P
0 g
s
.666 .73 .898 r
.83832 .53445 m .81555 .54234 L .80589 .52784 L p F P
0 g
s
.679 .724 .883 r
.78318 .53595 m .80589 .52784 L .81555 .54234 L p F P
0 g
s
.138 .103 .552 r
.56401 .37539 m .56788 .36712 L .56225 .35064 L p F P
0 g
s
.187 .101 .52 r
.5741 .33438 m .56225 .35064 L .56788 .36712 L p F P
0 g
s
.639 .772 .943 r
.42887 1.00648 m .40771 1.01158 L .39502 1.00209 L p F P
0 g
s
.895 .599 .478 r
.73027 .71422 m .73174 .71513 L .73433 .73554 L p F P
0 g
s
.657 .737 .909 r
.8936 .53368 m .87052 .54086 L .86135 .52722 L p F P
0 g
s
.666 .732 .899 r
.83832 .53445 m .86135 .52722 L .87052 .54086 L p F P
0 g
s
.89 .627 .534 r
.73027 .71422 m .71523 .70511 L .71512 .68423 L p F P
0 g
s
.889 .625 .532 r
.69827 .67407 m .71512 .68423 L .71523 .70511 L p F P
0 g
s
.882 .645 .576 r
.71512 .68423 m .69827 .67407 L .70039 .65274 L p F P
0 g
s
.215 .078 .47 r
.55925 .4596 m .55904 .44059 L .57339 .42386 L p F P
0 g
s
0 0 .339 r
.57163 .41486 m .57339 .42386 L .55904 .44059 L p F P
0 g
s
0 0 .339 r
.56549 .40508 m .57163 .41486 L p .55904 .44059 L F P
0 g
s
0 0 0 r
.55904 .44059 m .55925 .4596 L .53516 .4643 L p F P
0 g
s
.895 .599 .478 r
.73433 .73554 m .72955 .73265 L .73027 .71422 L p F P
0 g
s
.891 .598 .485 r
.71523 .70511 m .73027 .71422 L .72955 .73265 L p F P
0 g
s
.659 .738 .908 r
.8936 .53368 m .91693 .52689 L .92562 .54 L p F P
0 g
s
.781 .667 .738 r
.68475 .57489 m .69583 .56177 L .67536 .55445 L closepath p F P
0 g
s
.778 .671 .745 r
.6955 .53383 m .70623 .55305 L .69583 .56177 L p F P
0 g
s
.778 .671 .745 r
.67365 .55082 m .6955 .53383 L p .69583 .56177 L F P
0 g
s
.778 .671 .745 r
.69583 .56177 m .67536 .55445 L .67365 .55082 L p F P
0 g
s
.88 .64 .571 r
.68287 .64254 m .70039 .65274 L .69827 .67407 L p F P
0 g
s
.868 .657 .615 r
.70039 .65274 m .68287 .64254 L .6875 .62065 L p F P
0 g
s
.855 .607 .069 r
.46892 .43967 m .4666 .4306 L .46353 .40781 L p F P
0 g
s
0 .085 .642 r
.47307 .44522 m .46892 .43967 L .4666 .4306 L closepath p F P
0 g
s
.713 .702 .838 r
.72824 .53956 m .70623 .55305 L .6955 .53383 L p F P
0 g
s
.821 .682 .711 r
.67706 .58772 m .68475 .57489 L .67536 .55445 L p F P
0 g
s
.893 .702 .189 r
.46569 .40381 m .46353 .40781 L .4666 .4306 L p F P
0 g
s
.867 .649 .606 r
.66887 .61054 m .6875 .62065 L .68287 .64254 L p F P
0 g
s
.854 .683 .67 r
.67706 .58772 m .66887 .61054 L .6875 .62065 L p F P
0 g
s
.195 .168 .599 r
.56788 .36712 m .56401 .37539 L .56819 .39892 L p F P
0 g
s
.167 .149 .592 r
.56549 .40508 m .56819 .39892 L .56401 .37539 L p F P
0 g
s
.665 .727 .895 r
.80589 .52784 m .78318 .53595 L .77322 .52095 L p F P
0 g
s
.681 .719 .877 r
.75058 .52934 m .77322 .52095 L .78318 .53595 L p F P
0 g
s
.684 .711 .869 r
.75058 .52934 m .72824 .53956 L .71774 .52237 L p F P
0 g
s
.713 .702 .838 r
.6955 .53383 m .71774 .52237 L .72824 .53956 L p F P
0 g
s
.224 .213 .636 r
.57163 .41486 m .56549 .40508 L .56819 .39892 L closepath p F P
0 g
s
.655 .736 .909 r
.86135 .52722 m .83832 .53445 L .82886 .52058 L p F P
0 g
s
.666 .73 .898 r
.80589 .52784 m .82886 .52058 L .83832 .53445 L p F P
0 g
s
.857 .649 .621 r
.65648 .57798 m .67706 .58772 L .66887 .61054 L p F P
0 g
s
.821 .682 .711 r
.67153 .55313 m .65648 .57798 L .67706 .58772 L p F P
0 g
s
.821 .682 .711 r
.67536 .55445 m .67153 .55313 L p .67706 .58772 L F P
0 g
s
.893 .702 .189 r
.4666 .4306 m .4653 .42265 L .46569 .40381 L p F P
0 g
s
.944 .919 .549 r
.47401 .38721 m .46569 .40381 L .4653 .42265 L p F P
0 g
s
0 0 .049 r
.46569 .40381 m .47401 .38721 L .4772 .37195 L p F P
0 g
s
.634 .764 .941 r
.4502 1.00166 m .42887 1.00648 L .4163 .99661 L p F P
0 g
s
.639 .772 .943 r
.39502 1.00209 m .4163 .99661 L .42887 1.00648 L p F P
0 g
s
.65 .743 .918 r
.91693 .52689 m .8936 .53368 L .88463 .52047 L p F P
0 g
s
.657 .737 .909 r
.86135 .52722 m .88463 .52047 L .8936 .53368 L p F P
0 g
s
.748 .27 .106 r
.50645 .4635 m .48148 .45418 L .47307 .44522 L p F P
0 g
s
.023 .214 .721 r
.48148 .45418 m .47307 .44522 L .4666 .4306 L p F P
0 g
s
.523 .172 .314 r
.53038 .47791 m .53516 .4643 L .55925 .4596 L p F P
0 g
s
.676 .262 .251 r
.50645 .4635 m .53516 .4643 L .53038 .47791 L p F P
0 g
s
0 0 0 r
.48459 .35963 m .4772 .37195 L .47401 .38721 L p F P
0 g
s
0 0 .156 r
.4772 .37195 m .48459 .35963 L .49016 .33923 L p F P
0 g
s
.676 .262 .251 r
.53038 .47791 m .52309 .47702 L .50645 .4635 L p F P
0 g
s
.688 .24 .182 r
.52309 .47702 m .49706 .47216 L .50645 .4635 L closepath p F P
0 g
s
.768 .406 .369 r
.48148 .45418 m .50645 .4635 L .49706 .47216 L p F P
0 g
s
.775 .669 .747 r
.67536 .55445 m .67365 .55082 L .67153 .55313 L closepath p F P
0 g
s
.727 .688 .813 r
.6955 .53383 m .67365 .55082 L .66253 .52832 L p F P
0 g
s
.781 .679 .752 r
.67153 .55313 m .67365 .55082 L .66253 .52832 L p F P
0 g
s
0 0 0 r
.49135 .33639 m .49016 .33923 L .48459 .35963 L p F P
0 g
s
.833 .651 .657 r
.64704 .54439 m .67153 .55313 L .65648 .57798 L p F P
0 g
s
.781 .679 .752 r
.66253 .52832 m .64704 .54439 L .67153 .55313 L p F P
0 g
s
.023 .214 .721 r
.4666 .4306 m .4653 .42265 L p .48148 .45418 L F P
0 g
s
.663 .721 .892 r
.77322 .52095 m .75058 .52934 L .74031 .51362 L p F P
0 g
s
.684 .711 .869 r
.71774 .52237 m .74031 .51362 L .75058 .52934 L p F P
0 g
s
.891 .598 .485 r
.72955 .73265 m .71756 .72563 L .71523 .70511 L p F P
0 g
s
.891 .6 .487 r
.69837 .695 m .71523 .70511 L .71756 .72563 L p F P
0 g
s
.889 .625 .532 r
.71523 .70511 m .69837 .695 L .69827 .67407 L p F P
0 g
s
.26 .238 .644 r
.56819 .39892 m .57571 .3831 L p .57549 .42052 L F P
0 g
s
.26 .238 .644 r
.57549 .42052 m .57163 .41486 L .56819 .39892 L p F P
0 g
s
.195 .168 .599 r
.56819 .39892 m .57571 .3831 L .56788 .36712 L p F P
0 g
s
.885 .552 .412 r
.72955 .73265 m .73433 .73554 L .73982 .75542 L p F P
0 g
s
.687 .699 .856 r
.71774 .52237 m .6955 .53383 L .68466 .51474 L p F P
0 g
s
.727 .688 .813 r
.66253 .52832 m .68466 .51474 L .6955 .53383 L p F P
0 g
s
.652 .735 .91 r
.82886 .52058 m .80589 .52784 L .79614 .51368 L p F P
0 g
s
.665 .727 .895 r
.77322 .52095 m .79614 .51368 L .80589 .52784 L p F P
0 g
s
.887 .622 .531 r
.68097 .66385 m .69827 .67407 L .69837 .695 L p F P
0 g
s
.88 .64 .571 r
.69827 .67407 m .68097 .66385 L .68287 .64254 L p F P
0 g
s
.655 .417 .547 r
.55925 .4596 m .57892 .44932 L p .57393 .4775 L F P
0 g
s
.655 .417 .547 r
.57393 .4775 m .55947 .47885 L .55925 .4596 L p F P
0 g
s
.215 .078 .47 r
.57339 .42386 m .57892 .44932 L .55925 .4596 L p F P
0 g
s
.523 .172 .314 r
.55925 .4596 m .55947 .47885 L .53038 .47791 L p F P
0 g
s
.161 .115 .554 r
.57588 .35474 m .56788 .36712 L .57571 .3831 L p F P
0 g
s
.187 .101 .52 r
.56788 .36712 m .57588 .35474 L .5741 .33438 L p F P
0 g
s
0 0 0 r
.48459 .35963 m .48813 .35122 L .49135 .33639 L p F P
0 g
s
0 0 0 r
.49458 .31824 m .49135 .33639 L .48813 .35122 L p F P
0 g
s
.882 .634 .558 r
.6648 .63231 m .68287 .64254 L .68097 .66385 L p F P
0 g
s
.867 .649 .606 r
.68287 .64254 m .6648 .63231 L .66887 .61054 L p F P
0 g
s
.645 .779 .945 r
.4163 .99661 m .39502 1.00209 L .38212 .99278 L p F P
0 g
s
.646 .743 .92 r
.88463 .52047 m .86135 .52722 L .8521 .51391 L p F P
0 g
s
.655 .736 .909 r
.82886 .52058 m .8521 .51391 L .86135 .52722 L p F P
0 g
s
.86 .642 .606 r
.6648 .63231 m .65729 .60426 L .66887 .61054 L closepath p F P
0 g
s
.857 .649 .621 r
.6527 .58908 m .65648 .57798 L p .66887 .61054 L F P
0 g
s
.857 .649 .621 r
.66887 .61054 m .65729 .60426 L .6527 .58908 L p F P
0 g
s
.627 .755 .939 r
.47171 .99724 m .4502 1.00166 L .43775 .99139 L p F P
0 g
s
.634 .764 .941 r
.4163 .99661 m .43775 .99139 L .4502 1.00166 L p F P
0 g
s
.232 .089 .471 r
.58759 .32253 m .5741 .33438 L .57588 .35474 L p F P
0 g
s
.301 .253 .636 r
.57339 .42386 m .57163 .41486 L .57549 .42052 L closepath p F P
0 g
s
.65 .743 .918 r
.88463 .52047 m .90817 .51406 L .91693 .52689 L p F P
0 g
s
.885 .552 .412 r
.73982 .75542 m .72508 .74717 L .72955 .73265 L p F P
0 g
s
.882 .555 .426 r
.71756 .72563 m .72955 .73265 L .72508 .74717 L p F P
0 g
s
.835 .647 .648 r
.6527 .58908 m .65648 .57798 L .64766 .57375 L closepath p F P
0 g
s
.833 .651 .657 r
.64097 .55449 m .64704 .54439 L p .65648 .57798 L F P
0 g
s
.833 .651 .657 r
.65648 .57798 m .64766 .57375 L .64097 .55449 L p F P
0 g
s
.659 .712 .887 r
.74031 .51362 m .71774 .52237 L .70715 .50553 L p F P
0 g
s
.687 .699 .856 r
.68466 .51474 m .70715 .50553 L .71774 .52237 L p F P
0 g
s
.437 .366 .68 r
.57549 .42052 m .57339 .42386 L .57892 .44932 L p F P
0 g
s
.768 .406 .369 r
.49706 .47216 m .49013 .47038 L .48148 .45418 L p F P
0 g
s
.818 .552 .537 r
.4649 .44173 m .48148 .45418 L .49013 .47038 L p F P
0 g
s
.023 .214 .721 r
.4653 .42265 m .4649 .44173 L .48148 .45418 L p F P
0 g
s
.646 .732 .911 r
.79614 .51368 m .77322 .52095 L .76317 .50639 L p F P
0 g
s
.663 .721 .892 r
.74031 .51362 m .76317 .50639 L .77322 .52095 L p F P
0 g
s
.944 .919 .549 r
.47044 .39518 m .47401 .38721 L p .47354 .38912 L F P
0 g
s
.944 .919 .549 r
.4653 .42265 m .47044 .39518 L .47354 .38912 L F
0 0 0 r
.47401 .38721 m .47686 .38102 L .48459 .35963 L p F P
0 g
s
0 0 0 r
.47044 .39518 m .47686 .38102 L .47401 .38721 L closepath p F P
0 g
s
.715 .815 .354 r
.47044 .39518 m .47686 .38102 L p .46885 .39828 L F P
0 g
s
.715 .815 .354 r
.46819 .39971 m .47044 .39518 L p .46885 .39828 L F P
0 g
s
.944 .919 .549 r
.4653 .42265 m .46716 .40331 L .47044 .39518 L p F P
0 g
s
.943 .819 .693 r
.46716 .40331 m .4653 .42265 L .4649 .44173 L p F P
0 g
s
.694 .645 .796 r
.67922 .50561 m .68466 .51474 L .66253 .52832 L p F P
0 g
s
.694 .645 .796 r
.66253 .52832 m .65181 .50677 L .67922 .50561 L p F P
0 g
s
.792 .642 .696 r
.65181 .50677 m .66253 .52832 L .64704 .54439 L p F P
0 g
s
.641 .743 .923 r
.8521 .51391 m .82886 .52058 L .81932 .50715 L p F P
0 g
s
.652 .735 .91 r
.79614 .51368 m .81932 .50715 L .82886 .52058 L p F P
0 g
s
.792 .641 .694 r
.64097 .55449 m .64704 .54439 L .63575 .5405 L closepath p F P
0 g
s
.792 .642 .696 r
.64984 .50667 m .65181 .50677 L p .64704 .54439 L F P
0 g
s
.792 .642 .696 r
.62934 .52347 m .64984 .50667 L p .64704 .54439 L F P
0 g
s
.792 .642 .696 r
.64704 .54439 m .63575 .5405 L .62934 .52347 L p F P
0 g
s
0 0 0 r
.48813 .35122 m .48459 .35963 L .47686 .38102 L p F P
0 g
s
.437 .366 .68 r
.57892 .44932 m .59426 .43325 L .57549 .42052 L p F P
0 g
s
.37 .374 .733 r
.59426 .43325 m .58436 .40224 L .57549 .42052 L closepath p F P
0 g
s
.26 .238 .644 r
.58226 .39277 m .58436 .40224 L .57549 .42052 L p F P
0 g
s
.26 .238 .644 r
.57571 .3831 m .58226 .39277 L p .57549 .42052 L F P
0 g
s
.641 .771 .942 r
.43775 .99139 m .4163 .99661 L .40353 .98689 L p F P
0 g
s
.645 .779 .945 r
.38212 .99278 m .40353 .98689 L .4163 .99661 L p F P
0 g
s
.851 .646 .626 r
.65729 .60426 m .6527 .58908 L .64979 .60038 L closepath p F P
0 g
s
.862 .659 .627 r
.64979 .60038 m .6527 .58908 L .64766 .57375 L p F P
0 g
s
.862 .659 .627 r
.64766 .57375 m .63544 .56819 L p .64979 .60038 L F P
0 g
s
.827 .648 .661 r
.64766 .57375 m .64097 .55449 L .63544 .56819 L closepath p F P
0 g
s
.638 .75 .929 r
.90817 .51406 m .88463 .52047 L .87559 .50765 L p F P
0 g
s
.646 .743 .92 r
.8521 .51391 m .87559 .50765 L .88463 .52047 L p F P
0 g
s
.872 .643 .589 r
.64979 .60038 m .65729 .60426 L .6648 .63231 L p F P
0 g
s
.836 .66 .664 r
.63544 .56819 m .64097 .55449 L .63575 .5405 L p F P
0 g
s
.677 .679 .845 r
.70479 .50203 m .70715 .50553 L .68466 .51474 L p F P
0 g
s
.677 .679 .845 r
.68466 .51474 m .67922 .50561 L .70479 .50203 L p F P
0 g
s
.45 .386 .694 r
.58374 .46856 m .57892 .44932 L .59426 .43325 L p F P
0 g
s
.655 .417 .547 r
.57892 .44932 m .58374 .46856 L .57393 .4775 L p F P
0 g
s
.617 .745 .937 r
.4934 .99339 m .47171 .99724 L .45937 .98651 L p F P
0 g
s
.627 .755 .939 r
.43775 .99139 m .45937 .98651 L .47171 .99724 L p F P
0 g
s
.891 .6 .487 r
.71756 .72563 m .7005 .71562 L .69837 .695 L p F P
0 g
s
.888 .599 .491 r
.68108 .68482 m .69837 .695 L .7005 .71562 L p F P
0 g
s
.887 .622 .531 r
.69837 .695 m .68108 .68482 L .68097 .66385 L p F P
0 g
s
.882 .555 .426 r
.72508 .74717 m .72243 .74573 L .71756 .72563 L p F P
0 g
s
.887 .563 .43 r
.7005 .71562 m .71756 .72563 L .72243 .74573 L p F P
0 g
s
.638 .727 .912 r
.76317 .50639 m .74031 .51362 L .72995 .49847 L p F P
0 g
s
.659 .712 .887 r
.70715 .50553 m .72995 .49847 L .74031 .51362 L p F P
0 g
s
.888 .621 .528 r
.66925 .65691 m .68097 .66385 L .68108 .68482 L p F P
0 g
s
.882 .634 .558 r
.68097 .66385 m .66925 .65691 L .6648 .63231 L p F P
0 g
s
.836 .66 .664 r
.63575 .5405 m .62146 .53582 L p .63544 .56819 L F P
0 g
s
.787 .64 .698 r
.63575 .5405 m .62934 .52347 L .62146 .53582 L closepath p F P
0 g
s
.742 .487 .545 r
.55947 .47885 m .57393 .4775 L .56722 .49935 L p F P
0 g
s
.742 .487 .545 r
.56722 .49935 m .55968 .49836 L .55947 .47885 L p F P
0 g
s
.735 .41 .431 r
.53038 .47791 m .55947 .47885 L .55968 .49836 L p F P
0 g
s
.877 .63 .562 r
.66925 .65691 m .6648 .63231 L .66332 .65353 L closepath p F P
0 g
s
.876 .63 .562 r
.66332 .65353 m .6648 .63231 L .64667 .62189 L p F P
0 g
s
.872 .643 .589 r
.6648 .63231 m .64667 .62189 L .64979 .60038 L p F P
0 g
s
.017 0 .403 r
.58799 .34104 m .57588 .35474 L .57891 .37688 L p F P
0 g
s
.232 .089 .471 r
.57588 .35474 m .58799 .34104 L .58759 .32253 L p F P
0 g
s
.161 .115 .554 r
.57571 .3831 m .57891 .37688 L .57588 .35474 L p F P
0 g
s
.863 .474 .303 r
.72508 .74717 m .73982 .75542 L .74942 .77451 L p F P
0 g
s
.735 .41 .431 r
.52815 .48879 m .53038 .47791 L p .55968 .49836 L F P
0 g
s
.725 .413 .45 r
.52815 .48879 m .52309 .47702 L .53038 .47791 L closepath p F P
0 g
s
.74 .529 .608 r
.57393 .4775 m .58537 .476 L .5913 .50214 L p F P
0 g
s
.74 .529 .608 r
.5913 .50214 m .56722 .49935 L .57393 .4775 L p F P
0 g
s
.667 .511 .664 r
.58537 .476 m .58374 .46856 L .57393 .4775 L closepath p F P
0 g
s
.588 .46 .673 r
.58537 .476 m .58374 .46856 L .60604 .46449 L p F P
0 g
s
.45 .386 .694 r
.59426 .43325 m .60604 .46449 L .58374 .46856 L p F P
0 g
s
.632 .743 .927 r
.81932 .50715 m .79614 .51368 L .78631 .50011 L p F P
0 g
s
.646 .732 .911 r
.76317 .50639 m .78631 .50011 L .79614 .51368 L p F P
0 g
s
.749 .421 .428 r
.52309 .47702 m .52815 .48879 L .5269 .49337 L p F P
0 g
s
.749 .421 .428 r
.49706 .47216 m .52309 .47702 L p .5269 .49337 L F P
0 g
s
.869 .632 .578 r
.63035 .59013 m .64979 .60038 L .64667 .62189 L p F P
0 g
s
.862 .659 .627 r
.63544 .56819 m .63035 .59013 L .64979 .60038 L p F P
0 g
s
.72 .616 .74 r
.62934 .52347 m .64984 .50667 L .62196 .5049 L closepath p F P
0 g
s
.796 .587 .619 r
.62196 .5049 m .62934 .52347 L .62146 .53582 L p F P
0 g
s
.277 .11 .466 r
.59121 .31984 m .58759 .32253 L .58799 .34104 L p F P
0 g
s
.734 .557 .652 r
.58537 .476 m .60747 .46834 L p .60674 .50364 L F P
0 g
s
.734 .557 .652 r
.60674 .50364 m .5913 .50214 L .58537 .476 L p F P
0 g
s
.588 .46 .673 r
.60604 .46449 m .60747 .46834 L .58537 .476 L p F P
0 g
s
.673 .634 .803 r
.67374 .4964 m .67922 .50561 L .65181 .50677 L p F P
0 g
s
.673 .634 .803 r
.65181 .50677 m .65132 .50578 L .67374 .4964 L p F P
0 g
s
.71 .651 .789 r
.65181 .50677 m .65132 .50578 L .64984 .50667 L closepath p F P
0 g
s
.721 .612 .735 r
.64005 .48449 m .65132 .50578 L .64984 .50667 L p F P
0 g
s
.721 .612 .735 r
.61771 .49392 m .64005 .48449 L p .64984 .50667 L F P
0 g
s
.721 .612 .735 r
.64984 .50667 m .62196 .5049 L .61771 .49392 L p F P
0 g
s
.262 .235 .639 r
.58226 .39277 m .57571 .3831 L .57891 .37688 L closepath p F P
0 g
s
.85 .625 .596 r
.6135 .5585 m .63544 .56819 L .63035 .59013 L p F P
0 g
s
.836 .66 .664 r
.62146 .53582 m .6135 .5585 L .63544 .56819 L p F P
0 g
s
.632 .674 .871 r
.67374 .4964 m .65132 .50578 L .64005 .48449 L p F P
0 g
s
.631 .751 .934 r
.87559 .50765 m .8521 .51391 L .84278 .50112 L p F P
0 g
s
.641 .743 .923 r
.81932 .50715 m .84278 .50112 L .8521 .51391 L p F P
0 g
s
.652 .788 .947 r
.40353 .98689 m .38212 .99278 L .369 .98376 L p F P
0 g
s
0 0 0 r
.48813 .35122 m .49155 .3378 L .49458 .31824 L p F P
0 g
s
0 0 0 r
.47686 .38102 m .48368 .36489 L .48813 .35122 L p F P
0 g
s
0 0 0 r
.49155 .3378 m .48813 .35122 L .48368 .36489 L p F P
0 g
s
.65 .667 .853 r
.69648 .48969 m .70479 .50203 L .67922 .50561 L p F P
0 g
s
.65 .667 .853 r
.67922 .50561 m .67374 .4964 L .69648 .48969 L p F P
0 g
s
.376 .185 .489 r
.59127 .33788 m .59121 .31984 L .60955 .30637 L p F P
0 g
s
.277 .11 .466 r
.58799 .34104 m .59127 .33788 L .59121 .31984 L p F P
0 g
s
.635 .762 .939 r
.45937 .98651 m .43775 .99139 L .4251 .98122 L p F P
0 g
s
.641 .771 .942 r
.40353 .98689 m .4251 .98122 L .43775 .99139 L p F P
0 g
s
.834 .608 .596 r
.59738 .52856 m .62146 .53582 L .6135 .5585 L p F P
0 g
s
.796 .587 .619 r
.60674 .50364 m .62196 .5049 L p .62146 .53582 L F P
0 g
s
.796 .587 .619 r
.59595 .52162 m .60674 .50364 L p .62146 .53582 L F P
0 g
s
.796 .587 .619 r
.62146 .53582 m .59738 .52856 L .59595 .52162 L p F P
0 g
s
.725 .614 .733 r
.62196 .5049 m .61771 .49392 L .60674 .50364 L closepath p F P
0 g
s
.63 .692 .889 r
.71951 .48437 m .72995 .49847 L .70715 .50553 L p F P
0 g
s
.63 .692 .889 r
.71437 .48556 m .71951 .48437 L p .70715 .50553 L F P
0 g
s
.63 .692 .889 r
.70715 .50553 m .70479 .50203 L .71437 .48556 L p F P
0 g
s
.715 .815 .354 r
.47686 .38102 m .48368 .36489 L p .46819 .39971 L F P
0 g
s
.638 .75 .929 r
.87559 .50765 m .89935 .50168 L .90817 .51406 L p F P
0 g
s
0 0 .042 r
.49279 .30314 m .49458 .31824 L .49155 .3378 L p F P
0 g
s
.734 .561 .658 r
.59595 .52162 m .60674 .50364 L .5913 .50214 L closepath p F P
0 g
s
.734 .557 .652 r
.60747 .46834 m .61771 .49392 L .60674 .50364 L p F P
0 g
s
.818 .552 .537 r
.49013 .47038 m .4645 .46106 L .4649 .44173 L p F P
0 g
s
.831 .676 .69 r
.45681 .42601 m .4649 .44173 L .4645 .46106 L p F P
0 g
s
.943 .819 .693 r
.4649 .44173 m .45681 .42601 L .46716 .40331 L p F P
0 g
s
.571 .538 .779 r
.62868 .46324 m .64005 .48449 L .61771 .49392 L p F P
0 g
s
.571 .538 .779 r
.61249 .46449 m .62868 .46324 L p .61771 .49392 L F P
0 g
s
.571 .538 .779 r
.61771 .49392 m .60747 .46834 L .61249 .46449 L p F P
0 g
s
.749 .421 .428 r
.49412 .48247 m .49706 .47216 L p .5269 .49337 L F P
0 g
s
.778 .454 .439 r
.49412 .48247 m .49013 .47038 L .49706 .47216 L closepath p F P
0 g
s
.602 .731 .935 r
.51529 .99037 m .4934 .99339 L .48118 .98215 L p F P
0 g
s
.617 .745 .937 r
.45937 .98651 m .48118 .98215 L .4934 .99339 L p F P
0 g
s
.619 .741 .934 r
.78631 .50011 m .76317 .50639 L .75304 .49262 L p F P
0 g
s
.638 .727 .912 r
.72995 .49847 m .75304 .49262 L .76317 .50639 L p F P
0 g
s
.888 .621 .528 r
.68108 .68482 m .67144 .67908 L .66925 .65691 L p F P
0 g
s
.883 .616 .529 r
.66332 .65353 m .66925 .65691 L .67144 .67908 L p F P
0 g
s
.812 .608 .626 r
.5913 .50214 m .56722 .49935 L p .59416 .52765 L F P
0 g
s
.812 .608 .626 r
.59416 .52765 m .59595 .52162 L .5913 .50214 L p F P
0 g
s
.63 .692 .889 r
.70479 .50203 m .69648 .48969 L .71437 .48556 L closepath p F P
0 g
s
.773 .514 .543 r
.49013 .47038 m .49412 .48247 L .49269 .48697 L p F P
0 g
s
.773 .514 .543 r
.4645 .46106 m .49013 .47038 L p .49269 .48697 L F P
0 g
s
.185 .182 .621 r
.57891 .37688 m .58839 .35979 L p .58562 .39864 L F P
0 g
s
.185 .182 .621 r
.58562 .39864 m .58226 .39277 L .57891 .37688 L p F P
0 g
s
.017 0 .403 r
.57891 .37688 m .58839 .35979 L .58799 .34104 L p F P
0 g
s
.62 .753 .942 r
.84278 .50112 m .81932 .50715 L .80972 .49443 L p F P
0 g
s
.632 .743 .927 r
.78631 .50011 m .80972 .49443 L .81932 .50715 L p F P
0 g
s
.601 .701 .914 r
.69648 .48969 m .67374 .4964 L .66274 .479 L p F P
0 g
s
.632 .674 .871 r
.64005 .48449 m .66274 .479 L .67374 .4964 L p F P
0 g
s
.804 .852 .397 r
.46716 .40331 m .46819 .39971 L .47044 .39518 L closepath p F P
0 g
s
.812 .608 .626 r
.56722 .49935 m .56577 .51967 L .59416 .52765 L p F P
0 g
s
.789 .526 .54 r
.55968 .49836 m .56722 .49935 L .56577 .51967 L p F P
0 g
s
.56 .518 .765 r
.60747 .46834 m .60604 .46449 L .61249 .46449 L closepath p F P
0 g
s
.863 .474 .303 r
.72376 .74903 m .72508 .74717 L p .74942 .77451 L F P
0 g
s
.874 .501 .336 r
.72376 .74903 m .72243 .74573 L .72508 .74717 L closepath p F P
0 g
s
.791 .584 .622 r
.59738 .52856 m .59595 .52162 L .59416 .52765 L closepath p F P
0 g
s
.648 .779 .943 r
.4251 .98122 m .40353 .98689 L .39054 .97741 L p F P
0 g
s
.652 .788 .947 r
.369 .98376 m .39054 .97741 L .40353 .98689 L p F P
0 g
s
.56 .521 .768 r
.61249 .46449 m .60604 .46449 L .59426 .43325 L p F P
0 g
s
.888 .599 .491 r
.7005 .71562 m .683 .70553 L .68108 .68482 L p F P
0 g
s
.888 .601 .494 r
.67144 .67908 m .68108 .68482 L .683 .70553 L p F P
0 g
s
.887 .563 .43 r
.72243 .74573 m .70495 .73587 L .7005 .71562 L p F P
0 g
s
.885 .567 .443 r
.683 .70553 m .7005 .71562 L .70495 .73587 L p F P
0 g
s
.883 .616 .529 r
.67144 .67908 m .66348 .67453 L .66332 .65353 L p F P
0 g
s
.886 .617 .526 r
.64543 .64308 m .66332 .65353 L .66348 .67453 L p F P
0 g
s
.876 .63 .562 r
.64667 .62189 m .64543 .64308 L .66332 .65353 L p F P
0 g
s
.789 .526 .54 r
.56577 .51967 m .5599 .51812 L .55968 .49836 L p F P
0 g
s
.776 .47 .469 r
.5306 .49399 m .55968 .49836 L .5599 .51812 L p F P
0 g
s
.735 .41 .431 r
.55968 .49836 m .5306 .49399 L .52815 .48879 L p F P
0 g
s
.741 .412 .426 r
.5306 .49399 m .5269 .49337 L .52815 .48879 L closepath p F P
0 g
s
.622 .76 .945 r
.89935 .50168 m .87559 .50765 L .8665 .49543 L p F P
0 g
s
.631 .751 .934 r
.84278 .50112 m .8665 .49543 L .87559 .50765 L p F P
0 g
s
.877 .622 .549 r
.62783 .61149 m .64667 .62189 L .64543 .64308 L p F P
0 g
s
.869 .632 .578 r
.64667 .62189 m .62783 .61149 L .63035 .59013 L p F P
0 g
s
.626 .751 .937 r
.48118 .98215 m .45937 .98651 L .44685 .97586 L p F P
0 g
s
.635 .762 .939 r
.4251 .98122 m .44685 .97586 L .45937 .98651 L p F P
0 g
s
.834 .608 .596 r
.6135 .5585 m .60224 .55367 L .59738 .52856 L p F P
0 g
s
.826 .599 .594 r
.59416 .52765 m .59738 .52856 L .60224 .55367 L p F P
0 g
s
.865 .499 .354 r
.72243 .74573 m .72376 .74903 L .71641 .75742 L p F P
0 g
s
.865 .499 .354 r
.70495 .73587 m .72243 .74573 L p .71641 .75742 L F P
0 g
s
.158 .17 .622 r
.58436 .40224 m .58226 .39277 L .58562 .39864 L closepath p F P
0 g
s
.527 .648 .91 r
.66274 .479 m .64005 .48449 L .62868 .46324 L p F P
0 g
s
.596 .737 .943 r
.75304 .49262 m .72995 .49847 L .71951 .48437 L p F P
0 g
s
.866 .613 .555 r
.60973 .58004 m .63035 .59013 L .62783 .61149 L p F P
0 g
s
.85 .625 .596 r
.63035 .59013 m .60973 .58004 L .6135 .5585 L p F P
0 g
s
.826 .599 .594 r
.60224 .55367 m .59041 .54897 L .59416 .52765 L p F P
0 g
s
.82 .56 .546 r
.56577 .51967 m .59416 .52765 L .59041 .54897 L p F P
0 g
s
.967 .937 .659 r
.46819 .39971 m .46716 .40331 L .45681 .42601 L p F P
0 g
s
.858 .621 .578 r
.60224 .55367 m .6135 .5585 L .60973 .58004 L p F P
0 g
s
0 0 .348 r
.59127 .33788 m .58799 .34104 L .58839 .35979 L p F P
0 g
s
.572 .619 .86 r
.62868 .46324 m .61249 .46449 L .62051 .44899 L closepath p F P
0 g
s
.56 .521 .768 r
.61721 .44276 m .62051 .44899 L .61249 .46449 L p F P
0 g
s
.56 .521 .768 r
.59426 .43325 m .61721 .44276 L p .61249 .46449 L F P
0 g
s
.062 .159 .654 r
.58562 .39864 m .58436 .40224 L .59426 .43325 L p F P
0 g
s
.143 .239 .705 r
.60569 .42491 m .61721 .44276 L .59426 .43325 L p F P
0 g
s
.143 .239 .705 r
.59426 .43325 m .59627 .41424 L .60569 .42491 L p F P
0 g
s
.062 .159 .654 r
.59426 .43325 m .59627 .41424 L .58562 .39864 L p F P
0 g
s
.863 .474 .303 r
.74942 .77451 m .73123 .76506 L .72376 .74903 L p F P
0 g
s
.862 .474 .305 r
.73123 .76506 m .71641 .75742 L .72376 .74903 L closepath p F P
0 g
s
.785 .308 .098 r
.74942 .77451 m .7591 .78549 L .75222 .78538 L p F P
0 g
s
.785 .308 .098 r
.73123 .76506 m .74942 .77451 L p .75222 .78538 L F P
0 g
s
.602 .756 .952 r
.80972 .49443 m .78631 .50011 L .77642 .48752 L p F P
0 g
s
.619 .741 .934 r
.75304 .49262 m .77642 .48752 L .78631 .50011 L p F P
0 g
s
.568 .719 .944 r
.52158 .98976 m .51529 .99037 L .50318 .97854 L p F P
0 g
s
.602 .731 .935 r
.48118 .98215 m .50318 .97854 L .51529 .99037 L p F P
0 g
s
.776 .47 .469 r
.5599 .51812 m .53526 .51223 L .5306 .49399 L p F P
0 g
s
.765 .46 .47 r
.5269 .49337 m .5306 .49399 L .53526 .51223 L p F P
0 g
s
0 0 0 r
.60802 .32216 m .59127 .33788 L .59088 .35558 L p F P
0 g
s
.376 .185 .489 r
.60955 .30637 m .60802 .32216 L .59127 .33788 L p F P
0 g
s
0 0 .348 r
.58839 .35979 m .59088 .35558 L .59127 .33788 L p F P
0 g
s
.765 .46 .47 r
.53526 .51223 m .52401 .50988 L .5269 .49337 L p F P
0 g
s
.755 .45 .468 r
.49637 .48772 m .5269 .49337 L .52401 .50988 L p F P
0 g
s
.749 .421 .428 r
.5269 .49337 m .49637 .48772 L .49412 .48247 L p F P
0 g
s
0 0 0 r
.48368 .36489 m .48615 .35846 L .49155 .3378 L p F P
0 g
s
0 0 .042 r
.49155 .3378 m .49257 .32171 L .49279 .30314 L p F P
0 g
s
0 0 .271 r
.49257 .32171 m .49155 .3378 L .48615 .35846 L p F P
0 g
s
.868 .984 .701 r
.45738 .40684 m .47607 .38102 L .46819 .39971 L closepath p F P
0 g
s
0 0 0 r
.47607 .38102 m .45738 .40684 L p .47666 .37948 L F P
0 g
s
.715 .815 .354 r
.47996 .37262 m .47607 .38102 L p .4744 .38542 L F P
0 g
s
.715 .815 .354 r
.48368 .36489 m .47996 .37262 L p .46819 .39971 L F P
0 g
s
0 0 0 r
.47607 .38102 m .47805 .37751 L .47996 .37262 L closepath p F P
0 g
s
0 0 0 r
.47805 .37751 m .47607 .38102 L p .47666 .37948 L F P
0 g
s
.715 .815 .354 r
.47607 .38102 m .46819 .39971 L p .4744 .38542 L F P
0 g
s
.967 .937 .659 r
.45681 .42601 m .45738 .40684 L .46819 .39971 L p F P
0 g
s
0 0 0 r
.62885 .29368 m .60955 .30637 L .60802 .32216 L p F P
0 g
s
.628 .713 .907 r
.71437 .48556 m .69648 .48969 L .68573 .47508 L p F P
0 g
s
.601 .701 .914 r
.66274 .479 m .68573 .47508 L .69648 .48969 L p F P
0 g
s
.888 .601 .494 r
.683 .70553 m .67113 .69869 L .67144 .67908 L p F P
0 g
s
.883 .597 .498 r
.66348 .67453 m .67144 .67908 L .67113 .69869 L p F P
0 g
s
.773 .514 .543 r
.49269 .48697 m .46409 .48064 L .4645 .46106 L p F P
0 g
s
.779 .565 .61 r
.45323 .45483 m .4645 .46106 L .46409 .48064 L p F P
0 g
s
.831 .676 .69 r
.44772 .44286 m .45681 .42601 L p .4645 .46106 L F P
0 g
s
.831 .676 .69 r
.4645 .46106 m .45323 .45483 L .44772 .44286 L p F P
0 g
s
.608 .764 .954 r
.8665 .49543 m .84278 .50112 L .83341 .48917 L p F P
0 g
s
.62 .753 .942 r
.80972 .49443 m .83341 .48917 L .84278 .50112 L p F P
0 g
s
.756 .424 .422 r
.49637 .48772 m .49269 .48697 L .49412 .48247 L closepath p F P
0 g
s
.977 .714 .308 r
.5888 .37878 m .58562 .39864 L .59627 .41424 L p F P
0 g
s
.185 .182 .621 r
.58839 .35979 m .5888 .37878 L .58562 .39864 L p F P
0 g
s
.659 .799 .95 r
.39054 .97741 m .369 .98376 L .35563 .97521 L p F P
0 g
s
.643 .77 .94 r
.44685 .97586 m .4251 .98122 L .41224 .97125 L p F P
0 g
s
.648 .779 .943 r
.39054 .97741 m .41224 .97125 L .4251 .98122 L p F P
0 g
s
.572 .717 .94 r
.52158 .98976 m .5374 .98836 L .52539 .97606 L p F P
0 g
s
.572 .717 .94 r
.52539 .97606 m .52444 .97616 L .52158 .98976 L p F P
0 g
s
.568 .719 .944 r
.50318 .97854 m .52444 .97616 L .52158 .98976 L p F P
0 g
s
.858 .621 .578 r
.60973 .58004 m .60678 .57853 L .60224 .55367 L p F P
0 g
s
.851 .604 .565 r
.59041 .54897 m .60224 .55367 L .60678 .57853 L p F P
0 g
s
.732 .578 .001 r
.49191 .29949 m .49279 .30314 L .49257 .32171 L p F P
0 g
s
.622 .76 .945 r
.8665 .49543 m .89049 .49 L .89935 .50168 L p F P
0 g
s
.613 .738 .934 r
.50318 .97854 m .48118 .98215 L .46877 .97095 L p F P
0 g
s
.626 .751 .937 r
.44685 .97586 m .46877 .97095 L .48118 .98215 L p F P
0 g
s
.72 .811 .346 r
.47996 .37262 m .48615 .35846 L .48368 .36489 L closepath p F P
0 g
s
.57 .757 .966 r
.77642 .48752 m .75304 .49262 L .74287 .48023 L p F P
0 g
s
.596 .737 .943 r
.71951 .48437 m .74287 .48023 L .75304 .49262 L p F P
0 g
s
.48 .694 .962 r
.68573 .47508 m .66274 .479 L .65165 .46298 L p F P
0 g
s
.527 .648 .91 r
.62868 .46324 m .65165 .46298 L .66274 .479 L p F P
0 g
s
.82 .56 .546 r
.59041 .54897 m .56528 .53992 L .56577 .51967 L p F P
0 g
s
.816 .549 .535 r
.5599 .51812 m .56577 .51967 L .56528 .53992 L p F P
0 g
s
.888 .906 .834 r
.45681 .42601 m .44772 .44286 L .43488 .432 L p F P
0 g
s
.888 .906 .834 r
.43488 .432 m .45738 .40684 L .45681 .42601 L p F P
0 g
s
.411 .533 .87 r
.64057 .45077 m .65165 .46298 L .62868 .46324 L p F P
0 g
s
.411 .533 .87 r
.62004 .44398 m .64057 .45077 L p .62868 .46324 L F P
0 g
s
.411 .533 .87 r
.62868 .46324 m .62051 .44899 L .62004 .44398 L p F P
0 g
s
.755 .45 .468 r
.52401 .50988 m .50148 .50574 L .49637 .48772 L p F P
0 g
s
.746 .448 .478 r
.49269 .48697 m .49637 .48772 L .50148 .50574 L p F P
0 g
s
.883 .597 .498 r
.67113 .69869 m .66513 .69536 L .66348 .67453 L p F P
0 g
s
.886 .601 .499 r
.64558 .66411 m .66348 .67453 L .66513 .69536 L p F P
0 g
s
.886 .617 .526 r
.66348 .67453 m .64558 .66411 L .64543 .64308 L p F P
0 g
s
.885 .567 .443 r
.70495 .73587 m .687 .72595 L .683 .70553 L p F P
0 g
s
.881 .572 .458 r
.67113 .69869 m .683 .70553 L .687 .72595 L p F P
0 g
s
.881 .611 .526 r
.62684 .63264 m .64543 .64308 L .64558 .66411 L p F P
0 g
s
.877 .622 .549 r
.64543 .64308 m .62684 .63264 L .62783 .61149 L p F P
0 g
s
.746 .448 .478 r
.50148 .50574 m .4899 .50392 L .49269 .48697 L p F P
0 g
s
.742 .487 .545 r
.46409 .48064 m .49269 .48697 L .4899 .50392 L p F P
0 g
s
.816 .549 .535 r
.56528 .53992 m .56012 .53814 L .5599 .51812 L p F P
0 g
s
.8 .511 .499 r
.53526 .51223 m .5599 .51812 L .56012 .53814 L p F P
0 g
s
.732 .578 .001 r
.49239 .31781 m .49191 .29949 L p .49252 .32005 L F P
0 g
s
0 0 .279 r
.48729 .2811 m .49191 .29949 L .49239 .31781 L p F P
0 g
s
.095 .127 .604 r
.49239 .31781 m .49374 .33605 L p .49187 .30904 L F P
0 g
s
.095 .127 .604 r
.49112 .29819 m .49239 .31781 L p .49187 .30904 L F P
0 g
s
.732 .578 .001 r
.49257 .32171 m .49239 .31781 L p .49252 .32005 L F P
0 g
s
.875 .612 .539 r
.61016 .60223 m .62783 .61149 L .62684 .63264 L p F P
0 g
s
.866 .613 .555 r
.60872 .59104 m .60973 .58004 L p .62783 .61149 L F P
0 g
s
.866 .613 .555 r
.62783 .61149 m .61016 .60223 L .60872 .59104 L p F P
0 g
s
.851 .604 .565 r
.60678 .57853 m .58858 .56992 L .59041 .54897 L p F P
0 g
s
.836 .57 .537 r
.56528 .53992 m .59041 .54897 L .58858 .56992 L p F P
0 g
s
.86 .615 .567 r
.60872 .59104 m .60973 .58004 L .60678 .57853 L closepath p F P
0 g
s
.779 .565 .61 r
.46409 .48064 m .45675 .47887 L .45323 .45483 L p F P
0 g
s
.779 .596 .652 r
.44464 .44951 m .45323 .45483 L .45675 .47887 L p F P
0 g
s
.848 .681 .675 r
.45323 .45483 m .44772 .44286 L .44464 .44951 L closepath p F P
0 g
s
.865 .499 .354 r
.71641 .75742 m .71263 .75553 L .70495 .73587 L p F P
0 g
s
.872 .514 .368 r
.687 .72595 m .70495 .73587 L .71263 .75553 L p F P
0 g
s
.585 .77 .967 r
.83341 .48917 m .80972 .49443 L .80009 .48289 L p F P
0 g
s
.602 .756 .952 r
.77642 .48752 m .80009 .48289 L .80972 .49443 L p F P
0 g
s
.566 .721 .946 r
.71437 .48556 m .71951 .48437 L .70905 .47229 L p F P
0 g
s
.566 .721 .946 r
.70905 .47229 m .69736 .4737 L .71437 .48556 L p F P
0 g
s
.628 .713 .907 r
.68573 .47508 m .69736 .4737 L .71437 .48556 L p F P
0 g
s
.656 .79 .946 r
.41224 .97125 m .39054 .97741 L .37732 .96834 L p F P
0 g
s
.659 .799 .95 r
.35563 .97521 m .37732 .96834 L .39054 .97741 L p F P
0 g
s
.548 .691 .933 r
.55976 .98815 m .5374 .98836 L .52539 .97606 L p F P
0 g
s
.698 .159 0 r
.76657 .79192 m .75222 .78538 L .7591 .78549 L closepath p F P
0 g
s
.917 .771 .288 r
.59088 .35558 m .58839 .35979 L .5888 .37878 L p F P
0 g
s
.879 .628 .555 r
.60678 .57853 m .58858 .56992 L p .60802 .60118 L F P
0 g
s
.879 .628 .555 r
.60802 .60118 m .60872 .59104 L .60678 .57853 L p F P
0 g
s
.636 .759 .937 r
.46877 .97095 m .44685 .97586 L .43412 .96536 L p F P
0 g
s
.643 .77 .94 r
.41224 .97125 m .43412 .96536 L .44685 .97586 L p F P
0 g
s
.503 .751 .985 r
.74287 .48023 m .71951 .48437 L .70905 .47229 L p F P
0 g
s
0 0 0 r
.47805 .37751 m .47996 .37262 L .48615 .35846 L p F P
0 g
s
0 0 .271 r
.48615 .35846 m .49235 .34052 L .49257 .32171 L p F P
0 g
s
0 0 0 r
.48615 .35846 m .49235 .34052 L p .47805 .37751 L F P
0 g
s
.597 .775 .965 r
.89049 .49 m .8665 .49543 L .85738 .48419 L p F P
0 g
s
.608 .764 .954 r
.83341 .48917 m .85738 .48419 L .8665 .49543 L p F P
0 g
s
.785 .308 .098 r
.75222 .78538 m .74671 .78293 L .73123 .76506 L p F P
0 g
s
.798 .33 .122 r
.71641 .75742 m .73123 .76506 L .74671 .78293 L p F P
0 g
s
.918 .782 .694 r
.44464 .44951 m .44772 .44286 L .43488 .432 L p F P
0 g
s
.273 0 .279 r
.62621 .3073 m .62885 .29368 L .64874 .28129 L p F P
0 g
s
0 0 0 r
.62621 .3073 m .62885 .29368 L p .60802 .32216 L F P
0 g
s
.573 .724 .945 r
.52444 .97616 m .50318 .97854 L .49088 .9667 L p F P
0 g
s
.613 .738 .934 r
.46877 .97095 m .49088 .9667 L .50318 .97854 L p F P
0 g
s
.8 .511 .499 r
.56012 .53814 m .53777 .53147 L .53526 .51223 L p F P
0 g
s
.778 .489 .498 r
.52401 .50988 m .53526 .51223 L .53777 .53147 L p F P
0 g
s
.917 .771 .288 r
.5888 .37878 m .58802 .37037 L .59088 .35558 L p F P
0 g
s
.92 .88 .779 r
.604 .33494 m .59088 .35558 L .58802 .37037 L p F P
0 g
s
.051 0 .106 r
.604 .33494 m .62544 .30808 L .60802 .32216 L closepath p F P
0 g
s
0 0 0 r
.60802 .32216 m .62544 .30808 L .62621 .3073 L p F P
0 g
s
.818 .961 .903 r
.604 .33494 m .61749 .31397 L p .61723 .31416 L F P
0 g
s
0 0 0 r
.604 .33494 m .60802 .32216 L p .59099 .35536 L F P
0 g
s
.818 .961 .903 r
.59264 .33162 m .604 .33494 L p .61723 .31416 L F P
0 g
s
0 0 0 r
.59088 .35558 m .604 .33494 L p .59099 .35536 L F P
0 g
s
.779 .596 .652 r
.45675 .47887 m .43345 .47285 L .44464 .44951 L p F P
0 g
s
.764 .654 .741 r
.43213 .43512 m .44464 .44951 L .43345 .47285 L p F P
0 g
s
.918 .782 .694 r
.43488 .432 m .43213 .43512 L .44464 .44951 L p F P
0 g
s
.857 .607 .56 r
.61016 .60223 m .60872 .59104 L .60802 .60118 L closepath p F P
0 g
s
.742 .487 .545 r
.4899 .50392 m .46368 .50049 L .46409 .48064 L p F P
0 g
s
.736 .496 .566 r
.45675 .47887 m .46409 .48064 L .46368 .50049 L p F P
0 g
s
.33 .466 .846 r
.62051 .44899 m .61721 .44276 L .62004 .44398 L closepath p F P
0 g
s
.542 .775 .984 r
.80009 .48289 m .77642 .48752 L .76652 .47664 L p F P
0 g
s
.57 .757 .966 r
.74287 .48023 m .76652 .47664 L .77642 .48752 L p F P
0 g
s
.881 .572 .458 r
.687 .72595 m .66848 .71599 L .67113 .69869 L p F P
0 g
s
.884 .575 .458 r
.66848 .71599 m .66513 .69536 L .67113 .69869 L closepath p F P
0 g
s
.558 .731 .955 r
.69736 .4737 m .68573 .47508 L .67496 .46299 L p F P
0 g
s
.48 .694 .962 r
.65165 .46298 m .67496 .46299 L .68573 .47508 L p F P
0 g
s
.736 .496 .566 r
.46368 .50049 m .45726 .49979 L .45675 .47887 L p F P
0 g
s
.712 .518 .625 r
.45675 .47887 m .45726 .49979 L .42555 .49681 L p F P
0 g
s
.712 .518 .625 r
.43345 .47285 m .45675 .47887 L p .42555 .49681 L F P
0 g
s
0 0 .339 r
.49239 .31781 m .49257 .32171 L .49235 .34052 L p F P
0 g
s
.778 .489 .498 r
.53777 .53147 m .52211 .52781 L .52401 .50988 L p F P
0 g
s
.758 .471 .497 r
.50148 .50574 m .52401 .50988 L .52211 .52781 L p F P
0 g
s
.597 .025 0 r
.76657 .79192 m .78396 .79986 L p .74958 .78486 L F P
0 g
s
.597 .025 0 r
.74958 .78486 m .75222 .78538 L .76657 .79192 L p F P
0 g
s
.652 .78 .942 r
.43412 .96536 m .41224 .97125 L .39916 .96162 L p F P
0 g
s
.656 .79 .946 r
.37732 .96834 m .39916 .96162 L .41224 .97125 L p F P
0 g
s
.255 .475 .878 r
.62004 .44398 m .61721 .44276 L .60569 .42491 L p F P
0 g
s
.667 .816 .955 r
.37732 .96834 m .35563 .97521 L .34199 .96739 L p F P
0 g
s
.836 .57 .537 r
.58858 .56992 m .56514 .56033 L .56528 .53992 L p F P
0 g
s
.833 .564 .531 r
.56012 .53814 m .56528 .53992 L .56514 .56033 L p F P
0 g
s
.567 .783 .98 r
.85738 .48419 m .83341 .48917 L .82405 .4786 L p F P
0 g
s
.585 .77 .967 r
.80009 .48289 m .82405 .4786 L .83341 .48917 L p F P
0 g
s
.878 .595 .505 r
.59627 .41424 m .60569 .42491 L .60065 .42404 L p F P
0 g
s
.977 .714 .308 r
.59627 .41424 m .58922 .39804 L .5888 .37878 L p F P
0 g
s
.878 .595 .505 r
.58922 .39804 m .59627 .41424 L p .60065 .42404 L F P
0 g
s
.875 .612 .539 r
.62684 .63264 m .61227 .62467 L .61016 .60223 L p F P
0 g
s
.866 .605 .542 r
.60802 .60118 m .61016 .60223 L .61227 .62467 L p F P
0 g
s
.625 .745 .933 r
.49088 .9667 m .46877 .97095 L .45617 .95985 L p F P
0 g
s
.636 .759 .937 r
.43412 .96536 m .45617 .95985 L .46877 .97095 L p F P
0 g
s
.304 0 0 r
.65165 .46298 m .67496 .46299 L .67424 .46245 L p F P
0 g
s
.304 0 0 r
.64057 .45077 m .65165 .46298 L p .67424 .46245 L F P
0 g
s
.879 .628 .555 r
.58858 .56992 m .58772 .59081 L .60802 .60118 L p F P
0 g
s
.846 .577 .532 r
.56514 .56033 m .58858 .56992 L .58772 .59081 L p F P
0 g
s
.886 .601 .499 r
.66513 .69536 m .64701 .68505 L .64558 .66411 L p F P
0 g
s
.881 .598 .504 r
.627 .6537 m .64558 .66411 L .64701 .68505 L p F P
0 g
s
.881 .611 .526 r
.64558 .66411 m .627 .6537 L .62684 .63264 L p F P
0 g
s
.878 .607 .524 r
.61227 .62467 m .62684 .63264 L .627 .6537 L p F P
0 g
s
.866 .605 .542 r
.61227 .62467 m .60747 .62222 L .60802 .60118 L p F P
0 g
s
.869 .603 .533 r
.58772 .59081 m .60802 .60118 L .60747 .62222 L p F P
0 g
s
.763 .351 .269 r
.62004 .44398 m .64057 .45077 L .63514 .44967 L p F P
0 g
s
.255 .475 .878 r
.60569 .42491 m .6089 .4295 L .62004 .44398 L p F P
0 g
s
.763 .351 .269 r
.6089 .4295 m .62004 .44398 L p .63514 .44967 L F P
0 g
s
.883 .579 .468 r
.64701 .68505 m .66513 .69536 L .66848 .71599 L p F P
0 g
s
.833 .564 .531 r
.56514 .56033 m .56035 .55842 L .56012 .53814 L p F P
0 g
s
.815 .533 .512 r
.53777 .53147 m .56012 .53814 L .56035 .55842 L p F P
0 g
s
0 0 .339 r
.49235 .34052 m .49374 .33605 L .49239 .31781 L p F P
0 g
s
0 0 .279 r
.49239 .31781 m .49112 .29819 L .48729 .2811 L p F P
0 g
s
.48 .643 .929 r
.58243 .99129 m .55976 .98815 L .54783 .97502 L p F P
0 g
s
.548 .691 .933 r
.52539 .97606 m .54783 .97502 L .55976 .98815 L p F P
0 g
s
.597 .775 .965 r
.85738 .48419 m .88163 .47943 L .89049 .49 L p F P
0 g
s
.798 .33 .122 r
.71451 .75858 m .71641 .75742 L p .74671 .78293 L F P
0 g
s
.838 .409 .215 r
.71451 .75858 m .71263 .75553 L .71641 .75742 L closepath p F P
0 g
s
.872 .514 .368 r
.71263 .75553 m .69393 .74585 L .687 .72595 L p F P
0 g
s
.87 .525 .395 r
.66848 .71599 m .687 .72595 L .69393 .74585 L p F P
0 g
s
.758 .471 .497 r
.52211 .52781 m .50479 .52467 L .50148 .50574 L p F P
0 g
s
.74 .463 .511 r
.4899 .50392 m .50148 .50574 L .50479 .52467 L p F P
0 g
s
.443 .769 .997 r
.76652 .47664 m .74287 .48023 L .73272 .47046 L p F P
0 g
s
.503 .751 .985 r
.70905 .47229 m .73272 .47046 L .74287 .48023 L p F P
0 g
s
.387 .69 .98 r
.69736 .4737 m .70905 .47229 L .69867 .4645 L p F P
0 g
s
.387 .69 .98 r
.69867 .4645 m .67598 .46306 L .69736 .4737 L p F P
0 g
s
.558 .731 .955 r
.67496 .46299 m .67598 .46306 L .69736 .4737 L p F P
0 g
s
.856 .722 .714 r
.58802 .37037 m .5888 .37878 L .58922 .39804 L p F P
0 g
s
.712 .518 .625 r
.42555 .49681 m .42462 .49017 L .43345 .47285 L p F P
0 g
s
.783 .606 .661 r
.42462 .49017 m .43345 .47285 L .41865 .46871 L closepath p F P
0 g
s
.764 .654 .741 r
.41237 .45554 m .43213 .43512 L p .43345 .47285 L F P
0 g
s
.764 .654 .741 r
.43345 .47285 m .41865 .46871 L .41237 .45554 L p F P
0 g
s
.571 .718 .942 r
.52539 .97606 m .52444 .97616 L .52458 .97526 L closepath p F P
0 g
s
.573 .724 .945 r
.5132 .96349 m .52458 .97526 L .52444 .97616 L p F P
0 g
s
.573 .724 .945 r
.49088 .9667 m .5132 .96349 L p .52444 .97616 L F P
0 g
s
.74 .463 .511 r
.50479 .52467 m .48829 .5225 L .4899 .50392 L p F P
0 g
s
.722 .47 .545 r
.46368 .50049 m .4899 .50392 L .48829 .5225 L p F P
0 g
s
.838 .402 .193 r
.71263 .75553 m .71451 .75858 L .7047 .76314 L p F P
0 g
s
.838 .402 .193 r
.7047 .76314 m .69393 .74585 L .71263 .75553 L p F P
0 g
s
.573 .719 .942 r
.53574 .96179 m .54783 .97502 L .52539 .97606 L p F P
0 g
s
.573 .719 .942 r
.52689 .96238 m .53574 .96179 L p .52539 .97606 L F P
0 g
s
.573 .719 .942 r
.52539 .97606 m .52458 .97526 L .52689 .96238 L p F P
0 g
s
0 0 0 r
.47198 .39001 m .47805 .37751 L .49212 .35958 L p F P
0 g
s
0 0 0 r
.49235 .34052 m .49212 .35958 L .47805 .37751 L p F P
0 g
s
0 0 0 r
.45738 .40684 m .47198 .39001 L .47805 .37751 L p F P
0 g
s
.56 .707 .939 r
.52458 .97526 m .5132 .96349 L .52689 .96238 L closepath p F P
0 g
s
.51 .79 .996 r
.82405 .4786 m .80009 .48289 L .79048 .4734 L p F P
0 g
s
.542 .775 .984 r
.76652 .47664 m .79048 .4734 L .80009 .48289 L p F P
0 g
s
.665 .805 .95 r
.39916 .96162 m .37732 .96834 L .36384 .95991 L p F P
0 g
s
.667 .816 .955 r
.34199 .96739 m .36384 .95991 L .37732 .96834 L p F P
0 g
s
.646 .768 .938 r
.45617 .95985 m .43412 .96536 L .42118 .95513 L p F P
0 g
s
.652 .78 .942 r
.39916 .96162 m .42118 .95513 L .43412 .96536 L p F P
0 g
s
.261 0 .277 r
.64844 .2829 m .65121 .2797 L .64874 .28129 L closepath p F P
0 g
s
.273 0 .279 r
.64874 .28129 m .64844 .2829 L .62621 .3073 L p F P
0 g
s
.577 .001 0 r
.74958 .78486 m .74671 .78293 L .75222 .78538 L closepath p F P
0 g
s
0 .15 .68 r
.48119 .26289 m .48729 .2811 L .49112 .29819 L p F P
0 g
s
.149 0 0 r
.47198 .39001 m .45738 .40684 L .44413 .40946 L p F P
0 g
s
.876 .865 .825 r
.45738 .40684 m .44413 .40946 L p .43113 .43004 L F P
0 g
s
.876 .865 .825 r
.43113 .43004 m .43488 .432 L .45738 .40684 L p F P
0 g
s
.798 .33 .122 r
.74671 .78293 m .72672 .77379 L .71451 .75858 L p F P
0 g
s
.797 .335 .14 r
.72672 .77379 m .71451 .75858 L .7047 .76314 L p F P
0 g
s
.722 .47 .545 r
.48829 .5225 m .46326 .52059 L .46368 .50049 L p F P
0 g
s
.708 .466 .555 r
.45726 .49979 m .46368 .50049 L .46326 .52059 L p F P
0 g
s
0 0 0 r
.65121 .2797 m .66892 .26881 L p .6445 .29291 L F P
0 g
s
0 0 0 r
.6445 .29291 m .64844 .2829 L .65121 .2797 L p F P
0 g
s
.728 .581 .69 r
.41865 .46871 m .42462 .49017 L .42193 .49648 L p F P
0 g
s
.728 .581 .69 r
.40416 .46442 m .41865 .46871 L p .42193 .49648 L F P
0 g
s
.768 .656 .739 r
.41865 .46871 m .41237 .45554 L .40416 .46442 L closepath p F P
0 g
s
0 0 0 r
.66364 .27863 m .6445 .29291 L p .64483 .29258 L F P
0 g
s
0 0 0 r
.66892 .26881 m .66364 .27863 L p .64483 .29258 L F P
0 g
s
.61 .953 .818 r
.6895 .25637 m .66892 .26881 L .66364 .27863 L p F P
0 g
s
.61 .953 .818 r
.68448 .26395 m .6895 .25637 L p .66364 .27863 L F P
0 g
s
.455 .838 .613 r
.66364 .27863 m .66138 .28009 L .67521 .27004 L p F P
0 g
s
.455 .838 .613 r
.67521 .27004 m .67565 .26972 L .66364 .27863 L p F P
0 g
s
.477 .857 .639 r
.6445 .29291 m .66364 .27863 L p .66036 .28096 L F P
0 g
s
0 0 0 r
.64844 .2829 m .6445 .29291 L p .6284 .30504 L F P
0 g
s
.477 .857 .639 r
.63838 .29659 m .6445 .29291 L p .66036 .28096 L F P
0 g
s
0 0 0 r
.6445 .29291 m .62608 .30759 L p .6284 .30504 L F P
0 g
s
0 0 0 r
.62608 .30759 m .62621 .3073 L .64844 .2829 L p F P
0 g
s
.151 .658 .903 r
.73272 .47046 m .70905 .47229 L .69867 .4645 L p F P
0 g
s
.815 .533 .512 r
.56035 .55842 m .53928 .55133 L .53777 .53147 L p F P
0 g
s
.784 .505 .514 r
.52211 .52781 m .53777 .53147 L .53928 .55133 L p F P
0 g
s
.708 .466 .555 r
.46326 .52059 m .45723 .52036 L .45726 .49979 L p F P
0 g
s
.732 .512 .594 r
.45726 .49979 m .45723 .52036 L .42731 .51953 L p F P
0 g
s
.732 .512 .594 r
.42731 .51953 m .42555 .49681 L .45726 .49979 L p F P
0 g
s
.608 .727 .93 r
.5132 .96349 m .49088 .9667 L .4784 .95493 L p F P
0 g
s
.625 .745 .933 r
.45617 .95985 m .4784 .95493 L .49088 .9667 L p F P
0 g
s
.548 .795 .99 r
.88163 .47943 m .85738 .48419 L .84829 .47453 L p F P
0 g
s
.567 .783 .98 r
.82405 .4786 m .84829 .47453 L .85738 .48419 L p F P
0 g
s
.544 0 0 r
.74671 .78293 m .74958 .78486 L .73972 .78221 L p F P
0 g
s
.544 0 0 r
.73972 .78221 m .72672 .77379 L .74671 .78293 L p F P
0 g
s
.733 .532 .621 r
.42555 .49681 m .42462 .49017 L .42193 .49648 L closepath p F P
0 g
s
.878 .864 .822 r
.43213 .43512 m .43113 .43004 L .43488 .432 L closepath p F P
0 g
s
.689 .562 .706 r
.20899 .54177 m .2251 .5287 L .20545 .53003 L closepath p F P
0 g
s
.691 .602 .752 r
.2251 .5287 m .20545 .53003 L .1963 .50901 L p F P
0 g
s
.369 .223 .549 r
.49374 .33605 m .49235 .34052 L .49212 .35958 L p F P
0 g
s
.878 .607 .524 r
.627 .6537 m .61338 .64623 L .61227 .62467 L p F P
0 g
s
.869 .599 .527 r
.60747 .62222 m .61227 .62467 L .61338 .64623 L p F P
0 g
s
.785 .853 .901 r
.43213 .43512 m .41237 .45554 L .3993 .43913 L p F P
0 g
s
.785 .853 .901 r
.43113 .43004 m .43213 .43512 L p .3993 .43913 L F P
0 g
s
.673 .533 .686 r
.21326 .55949 m .20899 .54177 L .2251 .5287 L p F P
0 g
s
.003 .535 .846 r
.80384 .80446 m .78396 .79986 L .77431 .79511 L p F P
0 g
s
.597 .025 0 r
.78396 .79986 m .77431 .79511 L .74958 .78486 L p F P
0 g
s
0 0 0 r
.62544 .30808 m .62608 .30759 L .62621 .3073 L closepath p F P
0 g
s
.136 0 .181 r
.604 .33494 m .62544 .30808 L .62608 .30759 L p F P
0 g
s
.809 .323 .019 r
.6089 .4295 m .60065 .42404 L .60569 .42491 L closepath p F P
0 g
s
.797 .93 .921 r
.6445 .29291 m .62608 .30759 L .61749 .31397 L p F P
0 g
s
.136 0 .181 r
.62608 .30759 m .61749 .31397 L .604 .33494 L p F P
0 g
s
.846 .577 .532 r
.58772 .59081 m .56518 .58095 L .56514 .56033 L p F P
0 g
s
.843 .572 .529 r
.56035 .55842 m .56514 .56033 L .56518 .58095 L p F P
0 g
s
.673 .533 .686 r
.2251 .5287 m .23254 .52825 L p .21326 .55949 L F P
0 g
s
.692 .58 .725 r
.23254 .52825 m .2311 .52422 L .2251 .5287 L closepath p F P
0 g
s
.691 .602 .752 r
.21804 .49525 m .2311 .52422 L .2251 .5287 L p F P
0 g
s
.691 .602 .752 r
.1963 .50901 m .21804 .49525 L p .2251 .5287 L F P
0 g
s
.747 .692 .799 r
.3993 .43913 m .41237 .45554 L .40416 .46442 L p F P
0 g
s
.701 .493 .603 r
.42193 .49648 m .42555 .49681 L .42731 .51953 L p F P
0 g
s
.966 .891 .704 r
.5818 .36939 m .58622 .36059 L .58802 .37037 L closepath p F P
0 g
s
.92 .88 .779 r
.58802 .37037 m .58622 .36059 L .604 .33494 L p F P
0 g
s
.856 .722 .714 r
.5818 .36939 m .58802 .37037 L p .58922 .39804 L F P
0 g
s
.677 .535 .684 r
.23254 .52825 m .2596 .5264 L p .26043 .5547 L F P
0 g
s
.677 .535 .684 r
.26043 .5547 m .23939 .55681 L .23254 .52825 L p F P
0 g
s
.688 .578 .726 r
.25309 .50845 m .2596 .5264 L .23254 .52825 L p F P
0 g
s
.688 .578 .726 r
.23254 .52825 m .2311 .52422 L .25309 .50845 L p F P
0 g
s
.673 .533 .686 r
.23254 .52825 m .23939 .55681 L .21326 .55949 L p F P
0 g
s
.261 0 0 r
.74958 .78486 m .77431 .79511 L .76991 .7927 L p F P
0 g
s
.261 0 0 r
.73972 .78221 m .74958 .78486 L p .76991 .7927 L F P
0 g
s
.701 .493 .603 r
.42731 .51953 m .41271 .5195 L .42193 .49648 L p F P
0 g
s
.698 .518 .641 r
.39422 .49435 m .42193 .49648 L .41271 .5195 L p F P
0 g
s
.728 .581 .69 r
.3898 .4794 m .40416 .46442 L p .42193 .49648 L F P
0 g
s
.728 .581 .69 r
.42193 .49648 m .39422 .49435 L .3898 .4794 L p F P
0 g
s
.704 .646 .789 r
.25309 .50845 m .2311 .52422 L .21804 .49525 L p F P
0 g
s
.663 .49 .64 r
.21326 .55949 m .23939 .55681 L p .23833 .58217 L F P
0 g
s
.663 .49 .64 r
.23833 .58217 m .21642 .5848 L .21326 .55949 L p F P
0 g
s
.784 .505 .514 r
.53928 .55133 m .52083 .54676 L .52211 .52781 L p F P
0 g
s
.759 .482 .514 r
.50479 .52467 m .52211 .52781 L .52083 .54676 L p F P
0 g
s
.769 .664 .747 r
.3898 .4794 m .40416 .46442 L .37785 .45602 L closepath p F P
0 g
s
.747 .692 .799 r
.37698 .45466 m .3993 .43913 L p .40416 .46442 L F P
0 g
s
.747 .692 .799 r
.40416 .46442 m .37785 .45602 L .37698 .45466 L p F P
0 g
s
.869 .603 .533 r
.60747 .62222 m .58747 .61178 L .58772 .59081 L p F P
0 g
s
.851 .58 .529 r
.56518 .58095 m .58772 .59081 L .58747 .61178 L p F P
0 g
s
.869 .599 .527 r
.61338 .64623 m .60767 .6433 L .60747 .62222 L p F P
0 g
s
.871 .599 .523 r
.58747 .61178 m .60747 .62222 L .60767 .6433 L p F P
0 g
s
.208 .72 .887 r
.76652 .47664 m .79048 .4734 L .78194 .46805 L p F P
0 g
s
.208 .72 .887 r
.75671 .46896 m .76652 .47664 L p .78194 .46805 L F P
0 g
s
.443 .769 .997 r
.73272 .47046 m .75671 .46896 L .76652 .47664 L p F P
0 g
s
.881 .598 .504 r
.64701 .68505 m .62819 .67473 L .627 .6537 L p F P
0 g
s
.877 .597 .51 r
.61338 .64623 m .627 .6537 L .62819 .67473 L p F P
0 g
s
.324 .695 .98 r
.67598 .46306 m .67424 .46245 L .67496 .46299 L closepath p F P
0 g
s
.883 .579 .468 r
.66848 .71599 m .64989 .70585 L .64701 .68505 L p F P
0 g
s
.877 .58 .481 r
.62819 .67473 m .64701 .68505 L .64989 .70585 L p F P
0 g
s
.704 .64 .782 r
.21465 .48921 m .21804 .49525 L .1963 .50901 L p F P
0 g
s
.704 .64 .782 r
.1963 .50901 m .18527 .48896 L .21465 .48921 L p F P
0 g
s
.843 .572 .529 r
.56518 .58095 m .56057 .57898 L .56035 .55842 L p F P
0 g
s
.823 .546 .52 r
.53928 .55133 m .56035 .55842 L .56057 .57898 L p F P
0 g
s
.662 .794 .945 r
.42118 .95513 m .39916 .96162 L .38584 .95255 L p F P
0 g
s
.665 .805 .95 r
.36384 .95991 m .38584 .95255 L .39916 .96162 L p F P
0 g
s
.722 .578 .692 r
.39422 .49435 m .3898 .4794 L .37731 .49338 L closepath p F P
0 g
s
.716 .616 .745 r
.37785 .45602 m .3898 .4794 L .37731 .49338 L p F P
0 g
s
.69 .538 .676 r
.26496 .54994 m .2596 .5264 L .28704 .52484 L p F P
0 g
s
.689 .58 .729 r
.27514 .49277 m .28704 .52484 L .2596 .5264 L p F P
0 g
s
.689 .58 .729 r
.2596 .5264 m .25309 .50845 L .27514 .49277 L p F P
0 g
s
.677 .535 .684 r
.2596 .5264 m .26496 .54994 L .26043 .5547 L p F P
0 g
s
.581 .114 .111 r
.67598 .46306 m .69867 .4645 L .69148 .46537 L p F P
0 g
s
.581 .114 .111 r
.67424 .46245 m .67598 .46306 L p .69148 .46537 L F P
0 g
s
.292 .545 .919 r
.59466 .99545 m .58243 .99129 L .57057 .97701 L p F P
0 g
s
.48 .643 .929 r
.54783 .97502 m .57057 .97701 L .58243 .99129 L p F P
0 g
s
.87 .525 .395 r
.69393 .74585 m .67459 .73615 L .66848 .71599 L p F P
0 g
s
.87 .525 .395 r
.67459 .73615 m .66257 .73011 L .66848 .71599 L closepath p F P
0 g
s
.866 .54 .432 r
.64989 .70585 m .66848 .71599 L .66257 .73011 L p F P
0 g
s
.637 .754 .933 r
.4784 .95493 m .45617 .95985 L .44336 .94896 L p F P
0 g
s
.646 .768 .938 r
.42118 .95513 m .44336 .94896 L .45617 .95985 L p F P
0 g
s
.698 .518 .641 r
.41271 .5195 m .39842 .51979 L .39422 .49435 L p F P
0 g
s
.684 .519 .656 r
.39422 .49435 m .39842 .51979 L .37006 .52059 L p F P
0 g
s
.684 .519 .656 r
.37731 .49338 m .39422 .49435 L p .37006 .52059 L F P
0 g
s
.369 .223 .549 r
.49212 .35958 m .49989 .3528 L .49374 .33605 L p F P
0 g
s
.54 .476 .733 r
.49982 .31374 m .49374 .33605 L .49989 .3528 L p F P
0 g
s
.095 .127 .604 r
.49374 .33605 m .49982 .31374 L .49112 .29819 L p F P
0 g
s
.234 0 0 r
.66439 .45921 m .64918 .45403 L .67424 .46245 L closepath p F P
0 g
s
.304 0 0 r
.67424 .46245 m .64918 .45403 L .64057 .45077 L p F P
0 g
s
.581 .114 .111 r
.66439 .45921 m .67424 .46245 L p .69148 .46537 L F P
0 g
s
.508 .657 .927 r
.57057 .97701 m .54783 .97502 L .53574 .96179 L p F P
0 g
s
.659 .842 .97 r
.33804 .9654 m .34199 .96739 L .36384 .95991 L p F P
0 g
s
.709 .624 .759 r
.27387 .49018 m .27514 .49277 L .25309 .50845 L p F P
0 g
s
.709 .624 .759 r
.25309 .50845 m .24412 .48955 L .27387 .49018 L p F P
0 g
s
.704 .646 .789 r
.24412 .48955 m .25309 .50845 L p .21804 .49525 L F P
0 g
s
.669 .491 .635 r
.24183 .57759 m .26043 .5547 L .23939 .55681 L closepath p F P
0 g
s
.663 .49 .64 r
.23939 .55681 m .24183 .57759 L .23833 .58217 L p F P
0 g
s
.684 .519 .656 r
.37006 .52059 m .3671 .50495 L .37731 .49338 L p F P
0 g
s
.719 .571 .687 r
.3671 .50495 m .37731 .49338 L .36369 .49279 L closepath p F P
0 g
s
.716 .616 .745 r
.37601 .4554 m .37785 .45602 L p .37731 .49338 L F P
0 g
s
.716 .616 .745 r
.35465 .47163 m .37601 .4554 L p .37731 .49338 L F P
0 g
s
.716 .616 .745 r
.37731 .49338 m .36369 .49279 L .35465 .47163 L p F P
0 g
s
.766 .852 .915 r
.42169 .42382 m .4377 .41393 L .43113 .43004 L closepath p F P
0 g
s
.876 .865 .825 r
.44413 .40946 m .4377 .41393 L .43113 .43004 L p F P
0 g
s
.785 .853 .901 r
.3993 .43913 m .42169 .42382 L .43113 .43004 L p F P
0 g
s
.791 .778 .841 r
.59264 .33162 m .604 .33494 L .58622 .36059 L p F P
0 g
s
.685 .538 .68 r
.28761 .52724 m .29042 .5246 L .28704 .52484 L closepath p F P
0 g
s
.689 .584 .732 r
.29042 .5246 m .28704 .52484 L .27514 .49277 L p F P
0 g
s
.69 .538 .676 r
.28704 .52484 m .28761 .52724 L .26496 .54994 L p F P
0 g
s
.878 .595 .505 r
.60065 .42404 m .58964 .41754 L .58922 .39804 L p F P
0 g
s
.81 .619 .644 r
.57289 .38479 m .58922 .39804 L .58964 .41754 L p F P
0 g
s
.856 .722 .714 r
.58922 .39804 m .57289 .38479 L .5818 .36939 L p F P
0 g
s
.759 .482 .514 r
.52083 .54676 m .50694 .54427 L .50479 .52467 L p F P
0 g
s
.736 .469 .526 r
.48829 .5225 m .50479 .52467 L .50694 .54427 L p F P
0 g
s
.666 .508 .66 r
.29042 .5246 m .31438 .52315 L p .29203 .55156 L F P
0 g
s
.666 .508 .66 r
.29203 .55156 m .28761 .52724 L .29042 .5246 L p F P
0 g
s
.69 .555 .697 r
.31438 .52315 m .31001 .50759 L .29042 .5246 L closepath p F P
0 g
s
.689 .584 .732 r
.30346 .49067 m .31001 .50759 L .29042 .5246 L p F P
0 g
s
.689 .584 .732 r
.27894 .49023 m .30346 .49067 L p .29042 .5246 L F P
0 g
s
.689 .584 .732 r
.27514 .49277 m .27894 .49023 L p .29042 .5246 L F P
0 g
s
.671 .51 .658 r
.28761 .52724 m .29203 .55156 L .26571 .55423 L p F P
0 g
s
.671 .51 .658 r
.26571 .55423 m .26496 .54994 L .28761 .52724 L p F P
0 g
s
.763 .351 .269 r
.63514 .44967 m .62062 .44542 L .6089 .4295 L p F P
0 g
s
.782 .448 .423 r
.60065 .42404 m .6089 .4295 L .62062 .44542 L p F P
0 g
s
.693 .557 .696 r
.36369 .49279 m .3671 .50495 L .354 .52119 L p F P
0 g
s
.693 .557 .696 r
.33361 .49175 m .36369 .49279 L p .354 .52119 L F P
0 g
s
.709 .607 .741 r
.35465 .47163 m .36369 .49279 L .33361 .49175 L p F P
0 g
s
.4 .801 .984 r
.82405 .4786 m .84829 .47453 L .84155 .46904 L p F P
0 g
s
.4 .801 .984 r
.81475 .47039 m .82405 .4786 L p .84155 .46904 L F P
0 g
s
.51 .79 .996 r
.79048 .4734 m .81475 .47039 L .82405 .4786 L p F P
0 g
s
.836 .432 .279 r
.69393 .74585 m .7047 .76314 L .70345 .76351 L p F P
0 g
s
.836 .432 .279 r
.67459 .73615 m .69393 .74585 L p .70345 .76351 L F P
0 g
s
.688 .554 .697 r
.31438 .52315 m .31001 .50759 L .32892 .49154 L p F P
0 g
s
.715 .602 .729 r
.31001 .50759 m .32892 .49154 L .30346 .49067 L closepath p F P
0 g
s
.336 0 0 r
.64918 .45403 m .63514 .44967 L .64057 .45077 L closepath p F P
0 g
s
.694 .525 .655 r
.37006 .52059 m .3671 .50495 L .354 .52119 L closepath p F P
0 g
s
.693 .557 .696 r
.354 .52119 m .34213 .5218 L .33361 .49175 L p F P
0 g
s
.709 .607 .741 r
.33361 .49175 m .33237 .48872 L .35465 .47163 L p F P
0 g
s
.688 .554 .697 r
.33361 .49175 m .34213 .5218 L .31438 .52315 L p F P
0 g
s
.688 .554 .697 r
.32892 .49154 m .33361 .49175 L p .31438 .52315 L F P
0 g
s
.716 .611 .738 r
.33361 .49175 m .33237 .48872 L .32892 .49154 L closepath p F P
0 g
s
.676 .513 .657 r
.26571 .55423 m .26496 .54994 L .26043 .5547 L closepath p F P
0 g
s
.71 .638 .775 r
.31923 .46452 m .33237 .48872 L .32892 .49154 L p F P
0 g
s
.71 .638 .775 r
.29715 .47845 m .31923 .46452 L p .32892 .49154 L F P
0 g
s
.71 .638 .775 r
.32892 .49154 m .30346 .49067 L .29715 .47845 L p F P
0 g
s
.675 .506 .65 r
.31438 .52315 m .34213 .5218 L p .3351 .54759 L F P
0 g
s
.675 .506 .65 r
.3351 .54759 m .31867 .5491 L .31438 .52315 L p F P
0 g
s
.666 .508 .66 r
.31438 .52315 m .31867 .5491 L .29203 .55156 L p F P
0 g
s
.719 .68 .811 r
.35465 .47163 m .33237 .48872 L .31923 .46452 L p F P
0 g
s
.656 .473 .624 r
.26043 .5547 m .26571 .55423 L p .24221 .58174 L F P
0 g
s
.656 .473 .624 r
.24221 .58174 m .24183 .57759 L .26043 .5547 L p F P
0 g
s
.704 .646 .789 r
.21804 .49525 m .22776 .48931 L .24412 .48955 L p F P
0 g
s
.703 .644 .787 r
.21804 .49525 m .22776 .48931 L .21465 .48921 L closepath p F P
0 g
s
.558 .709 .942 r
.52689 .96238 m .5132 .96349 L .50083 .9509 L p F P
0 g
s
.608 .727 .93 r
.4784 .95493 m .50083 .9509 L .5132 .96349 L p F P
0 g
s
.706 .627 .767 r
.27514 .49277 m .27894 .49023 L .27387 .49018 L closepath p F P
0 g
s
.667 .48 .623 r
.268 .57858 m .26571 .55423 L .29203 .55156 L p F P
0 g
s
.656 .473 .624 r
.26571 .55423 m .268 .57858 L .24221 .58174 L p F P
0 g
s
.736 .469 .526 r
.50694 .54427 m .48724 .542 L .48829 .5225 L p F P
0 g
s
.709 .459 .545 r
.46326 .52059 m .48829 .5225 L .48724 .542 L p F P
0 g
s
.707 .637 .777 r
.30346 .49067 m .29715 .47845 L .27894 .49023 L closepath p F P
0 g
s
.548 .795 .99 r
.84829 .47453 m .87284 .47062 L .88163 .47943 L p F P
0 g
s
.701 .657 .803 r
.28353 .45763 m .29715 .47845 L .27894 .49023 L p F P
0 g
s
.701 .657 .803 r
.26162 .46984 m .28353 .45763 L p .27894 .49023 L F P
0 g
s
.701 .657 .803 r
.27894 .49023 m .27387 .49018 L .26162 .46984 L p F P
0 g
s
.699 .652 .799 r
.26162 .46984 m .27387 .49018 L .24412 .48955 L p F P
0 g
s
.687 .511 .643 r
.3441 .53432 m .354 .52119 L .34213 .5218 L closepath p F P
0 g
s
.675 .506 .65 r
.34213 .5218 m .3441 .53432 L .3351 .54759 L p F P
0 g
s
.647 .446 .598 r
.21642 .5848 m .23833 .58217 L .22442 .607 L p F P
0 g
s
.647 .446 .598 r
.22442 .607 m .21704 .60801 L .21642 .5848 L p F P
0 g
s
.699 .652 .799 r
.24412 .48955 m .2398 .48225 L .26162 .46984 L p F P
0 g
s
.703 .653 .797 r
.24412 .48955 m .2398 .48225 L .22776 .48931 L closepath p F P
0 g
s
.665 .48 .625 r
.354 .52119 m .37006 .52059 L p .34551 .54677 L F P
0 g
s
.665 .48 .625 r
.34551 .54677 m .3441 .53432 L .354 .52119 L p F P
0 g
s
.698 .668 .817 r
.22579 .46198 m .2398 .48225 L .22776 .48931 L p F P
0 g
s
.698 .668 .817 r
.20412 .47335 m .22579 .46198 L p .22776 .48931 L F P
0 g
s
.698 .668 .817 r
.22776 .48931 m .21465 .48921 L .20412 .47335 L p F P
0 g
s
.667 .847 .969 r
.32806 .9605 m .33804 .9654 L .35066 .95284 L p F P
0 g
s
.659 .842 .97 r
.36384 .95991 m .35066 .95284 L .33804 .9654 L p F P
0 g
s
.725 .726 .851 r
.37601 .4554 m .35465 .47163 L .34138 .45087 L p F P
0 g
s
.719 .68 .811 r
.31923 .46452 m .34138 .45087 L .35465 .47163 L p F P
0 g
s
.696 .664 .815 r
.20412 .47335 m .21465 .48921 L .18527 .48896 L p F P
0 g
s
.273 0 0 r
.73272 .47046 m .75671 .46896 L .7521 .46754 L p F P
0 g
s
.273 0 0 r
.72275 .4662 m .73272 .47046 L p .7521 .46754 L F P
0 g
s
.151 .658 .903 r
.69867 .4645 m .72275 .4662 L .73272 .47046 L p F P
0 g
s
.696 .664 .815 r
.18527 .48896 m .18257 .48485 L .20412 .47335 L p F P
0 g
s
.709 .459 .545 r
.48724 .542 m .46284 .54097 L .46326 .52059 L p F P
0 g
s
.692 .449 .55 r
.45723 .52036 m .46326 .52059 L .46284 .54097 L p F P
0 g
s
.692 .494 .615 r
.3725 .54451 m .37006 .52059 L .39842 .51979 L p F P
0 g
s
.665 .48 .625 r
.37006 .52059 m .3725 .54451 L .34551 .54677 L p F P
0 g
s
0 0 .544 r
.49982 .31374 m .49112 .29819 L .4879 .27962 L closepath p F P
0 g
s
0 .15 .68 r
.48747 .27858 m .48119 .26289 L p .49112 .29819 L F P
0 g
s
0 .15 .68 r
.49112 .29819 m .4879 .27962 L .48747 .27858 L p F P
0 g
s
.692 .449 .55 r
.46284 .54097 m .45699 .54099 L .45723 .52036 L p F P
0 g
s
.707 .477 .574 r
.45723 .52036 m .45699 .54099 L .42795 .54128 L p F P
0 g
s
.707 .477 .574 r
.42795 .54128 m .42731 .51953 L .45723 .52036 L p F P
0 g
s
.669 .476 .616 r
.29404 .57555 m .29203 .55156 L .31867 .5491 L p F P
0 g
s
.667 .48 .623 r
.29203 .55156 m .29404 .57555 L .268 .57858 L p F P
0 g
s
.672 .468 .601 r
.39842 .51979 m .41271 .5195 L .40411 .54252 L p F P
0 g
s
.672 .468 .601 r
.40411 .54252 m .40012 .54282 L .39842 .51979 L p F P
0 g
s
.692 .494 .615 r
.39842 .51979 m .40012 .54282 L .3725 .54451 L p F P
0 g
s
.658 .781 .939 r
.44336 .94896 m .42118 .95513 L .408 .94537 L p F P
0 g
s
.662 .794 .945 r
.38584 .95255 m .408 .94537 L .42118 .95513 L p F P
0 g
s
.529 0 0 r
.72672 .77379 m .73972 .78221 L .72963 .77935 L p F P
0 g
s
.529 0 0 r
.72963 .77935 m .70597 .76468 L .72672 .77379 L p F P
0 g
s
.797 .335 .14 r
.7047 .76314 m .70597 .76468 L .72672 .77379 L p F P
0 g
s
.823 .546 .52 r
.56057 .57898 m .54022 .57165 L .53928 .55133 L p F P
0 g
s
.788 .515 .523 r
.52083 .54676 m .53928 .55133 L .54022 .57165 L p F P
0 g
s
.75 .692 .797 r
.37785 .45602 m .37698 .45466 L .37601 .4554 L closepath p F P
0 g
s
.679 .466 .59 r
.41271 .5195 m .42731 .51953 L .42795 .54128 L p F P
0 g
s
.679 .466 .59 r
.42795 .54128 m .40411 .54252 L .41271 .5195 L p F P
0 g
s
.83 .789 .813 r
.58622 .36059 m .5818 .36939 L .56988 .35119 L p F P
0 g
s
.83 .789 .813 r
.56988 .35119 m .57628 .34469 L .58622 .36059 L p F P
0 g
s
.791 .778 .841 r
.58622 .36059 m .57628 .34469 L .59264 .33162 L p F P
0 g
s
.663 .477 .624 r
.24221 .58174 m .24183 .57759 L .23833 .58217 L closepath p F P
0 g
s
.782 .448 .423 r
.62062 .44542 m .59745 .43917 L .60065 .42404 L p F P
0 g
s
.783 .515 .53 r
.58964 .41754 m .60065 .42404 L .59745 .43917 L p F P
0 g
s
.877 .597 .51 r
.62819 .67473 m .61342 .66688 L .61338 .64623 L p F P
0 g
s
.868 .59 .514 r
.60767 .6433 m .61338 .64623 L .61342 .66688 L p F P
0 g
s
.725 .726 .851 r
.34138 .45087 m .35246 .44454 L .37601 .4554 L p F P
0 g
s
.769 .738 .824 r
.36358 .43816 m .35246 .44454 L .37601 .4554 L p F P
0 g
s
.769 .738 .824 r
.37601 .4554 m .37698 .45466 L .36358 .43816 L p F P
0 g
s
.657 .836 .969 r
.35066 .95284 m .36384 .95991 L .38584 .95255 L p F P
0 g
s
.709 .697 .837 r
.31923 .46452 m .29715 .47845 L .28353 .45763 L p F P
0 g
s
.695 .692 .843 r
.20412 .47335 m .18257 .48485 L .16814 .46518 L p F P
0 g
s
.726 .784 .899 r
.3993 .43913 m .37698 .45466 L .36358 .43816 L p F P
0 g
s
.675 .488 .624 r
.34551 .54677 m .3441 .53432 L .3351 .54759 L closepath p F P
0 g
s
.224 .487 .895 r
.59466 .99545 m .60555 1.00051 L .59373 .98496 L p F P
0 g
s
.224 .487 .895 r
.59373 .98496 m .5905 .98352 L .59466 .99545 L p F P
0 g
s
.292 .545 .919 r
.57057 .97701 m .5905 .98352 L .59466 .99545 L p F P
0 g
s
.649 .444 .593 r
.23833 .58217 m .24221 .58174 L .24262 .60466 L p F P
0 g
s
.649 .444 .593 r
.24262 .60466 m .22442 .607 L .23833 .58217 L p F P
0 g
s
.7 .692 .839 r
.26162 .46984 m .2398 .48225 L .22579 .46198 L p F P
0 g
s
.309 .136 .477 r
.49189 .37891 m .49212 .35958 L .49989 .3528 L p F P
0 g
s
0 0 0 r
.49212 .35958 m .49189 .37891 L .47198 .39001 L p F P
0 g
s
.344 .712 .985 r
.80384 .80446 m .80853 .80482 L .79883 .79743 L p F P
0 g
s
.344 .712 .985 r
.79883 .79743 m .78044 .79636 L .80384 .80446 L p F P
0 g
s
.003 .535 .846 r
.77431 .79511 m .78044 .79636 L .80384 .80446 L p F P
0 g
s
.623 .737 .928 r
.50083 .9509 m .4784 .95493 L .46572 .94329 L p F P
0 g
s
.637 .754 .933 r
.44336 .94896 m .46572 .94329 L .4784 .95493 L p F P
0 g
s
.652 .445 .592 r
.24262 .60466 m .24221 .58174 L .268 .57858 L p F P
0 g
s
.701 .372 .416 r
.64918 .45403 m .66439 .45921 L .66071 .46376 L p F P
0 g
s
.701 .372 .416 r
.63514 .44967 m .64918 .45403 L p .66071 .46376 L F P
0 g
s
0 0 .275 r
.48119 .26289 m .48747 .27858 L .47504 .24647 L p F P
0 g
s
0 0 .275 r
.47504 .24647 m .4743 .24461 L .48119 .26289 L p F P
0 g
s
.851 .58 .529 r
.58747 .61178 m .56532 .6018 L .56518 .58095 L p F P
0 g
s
.848 .577 .527 r
.56057 .57898 m .56518 .58095 L .56532 .6018 L p F P
0 g
s
.667 .47 .608 r
.32037 .57271 m .31867 .5491 L .3351 .54759 L closepath p F P
0 g
s
.669 .476 .616 r
.31867 .5491 m .32037 .57271 L .29404 .57555 L p F P
0 g
s
.509 .077 .155 r
.47198 .39001 m .49189 .37891 L .49166 .39849 L p F P
0 g
s
.509 .077 .155 r
.46662 .39792 m .47198 .39001 L p .49166 .39849 L F P
0 g
s
.273 0 0 r
.46478 .4016 m .45806 .41418 L p .44803 .41139 L F P
0 g
s
.149 0 0 r
.44413 .40946 m .46476 .39887 L p .47198 .39001 L F P
0 g
s
.675 .977 .851 r
.44249 .40984 m .44413 .40946 L .4438 .4097 L p F P
0 g
s
.675 .977 .851 r
.4438 .4097 m .4377 .41393 L .44249 .40984 L p F P
0 g
s
.335 .817 .849 r
.44249 .40984 m .4377 .41393 L p .40819 .4165 L F P
0 g
s
.335 .817 .849 r
.40819 .4165 m .43057 .41045 L .44249 .40984 L p F P
0 g
s
.273 0 0 r
.45806 .41418 m .43339 .41084 L .44249 .40984 L F
.43057 .41045 m .44249 .40984 L p .43339 .41084 L F P
0 g
s
.149 0 0 r
.46476 .39887 m .46662 .39792 L .46721 .39704 L p F P
0 g
s
.149 0 0 r
.46721 .39704 m .47198 .39001 L p .46476 .39887 L F P
0 g
s
.512 .912 .827 r
.44249 .40984 m .44413 .40946 L .46662 .39792 L p F P
0 g
s
.273 0 0 r
.44249 .40984 m .45754 .40428 L p .44803 .41139 L F P
0 g
s
.273 0 0 r
.45754 .40428 m .46478 .4016 L p .44803 .41139 L F P
0 g
s
.447 .81 .996 r
.78194 .46805 m .79048 .4734 L .81475 .47039 L p F P
0 g
s
.554 .699 .936 r
.53574 .96179 m .52689 .96238 L .52864 .95416 L closepath p F P
0 g
s
.558 .709 .942 r
.52347 .94835 m .52864 .95416 L .52689 .96238 L p F P
0 g
s
.558 .709 .942 r
.50083 .9509 m .52347 .94835 L p .52689 .96238 L F P
0 g
s
.776 .678 .756 r
.56988 .35119 m .5818 .36939 L .57289 .38479 L p F P
0 g
s
.871 .599 .523 r
.60767 .6433 m .58767 .63289 L .58747 .61178 L p F P
0 g
s
.853 .581 .527 r
.56532 .6018 m .58747 .61178 L .58767 .63289 L p F P
0 g
s
.483 .76 .992 r
.833 .80458 m .80853 .80482 L .79883 .79743 L p F P
0 g
s
.868 .59 .514 r
.61342 .66688 m .60856 .66445 L .60767 .6433 L p F P
0 g
s
.87 .593 .516 r
.58767 .63289 m .60767 .6433 L .60856 .66445 L p F P
0 g
s
.696 .871 .964 r
.42169 .42382 m .3993 .43913 L .38585 .42655 L p F P
0 g
s
.726 .784 .899 r
.36358 .43816 m .38585 .42655 L .3993 .43913 L p F P
0 g
s
.797 .93 .921 r
.63838 .29659 m .6445 .29291 L p .61749 .31397 L F P
0 g
s
.658 .458 .602 r
.3351 .54759 m .34551 .54677 L .34669 .56975 L p F P
0 g
s
.658 .458 .602 r
.34669 .56975 m .32037 .57271 L .3351 .54759 L p F P
0 g
s
.877 .58 .481 r
.64989 .70585 m .63056 .69572 L .62819 .67473 L p F P
0 g
s
.87 .581 .496 r
.61342 .66688 m .62819 .67473 L .63056 .69572 L p F P
0 g
s
.848 .577 .527 r
.56532 .6018 m .5608 .59981 L .56057 .57898 L p F P
0 g
s
.828 .554 .525 r
.54022 .57165 m .56057 .57898 L .5608 .59981 L p F P
0 g
s
.71 .726 .862 r
.34138 .45087 m .31923 .46452 L .30554 .44575 L p F P
0 g
s
.709 .697 .837 r
.28353 .45763 m .30554 .44575 L .31923 .46452 L p F P
0 g
s
.668 .461 .596 r
.34669 .56975 m .34551 .54677 L .3725 .54451 L p F P
0 g
s
.788 .515 .523 r
.54022 .57165 m .51999 .56651 L .52083 .54676 L p F P
0 g
s
.76 .49 .525 r
.50694 .54427 m .52083 .54676 L .51999 .56651 L p F P
0 g
s
.653 .444 .588 r
.26834 .60134 m .268 .57858 L .29404 .57555 L p F P
0 g
s
.652 .445 .592 r
.268 .57858 m .26834 .60134 L .24262 .60466 L p F P
0 g
s
.518 .815 .999 r
.84155 .46904 m .84829 .47453 L .87284 .47062 L p F P
0 g
s
.866 .54 .432 r
.66257 .73011 m .65478 .72638 L .64989 .70585 L p F P
0 g
s
.869 .552 .448 r
.63056 .69572 m .64989 .70585 L .65478 .72638 L p F P
0 g
s
.299 .551 .921 r
.5905 .98352 m .57057 .97701 L .55855 .96258 L p F P
0 g
s
.508 .657 .927 r
.53574 .96179 m .55855 .96258 L .57057 .97701 L p F P
0 g
s
.149 0 0 r
.69148 .46537 m .69867 .4645 L .72275 .4662 L p F P
0 g
s
.7 .708 .854 r
.28353 .45763 m .26162 .46984 L .24757 .45081 L p F P
0 g
s
.7 .692 .839 r
.22579 .46198 m .24757 .45081 L .26162 .46984 L p F P
0 g
s
.695 .703 .853 r
.22579 .46198 m .20412 .47335 L .18968 .45451 L p F P
0 g
s
.695 .692 .843 r
.16814 .46518 m .18968 .45451 L .20412 .47335 L p F P
0 g
s
.701 .372 .416 r
.62993 .45695 m .63514 .44967 L p .66071 .46376 L F P
0 g
s
.756 .329 .238 r
.62993 .45695 m .62062 .44542 L .63514 .44967 L closepath p F P
0 g
s
.556 .7 .936 r
.54637 .94803 m .55855 .96258 L .53574 .96179 L p F P
0 g
s
.556 .7 .936 r
.53006 .94813 m .54637 .94803 L p .53574 .96179 L F P
0 g
s
.556 .7 .936 r
.53574 .96179 m .52864 .95416 L .53006 .94813 L p F P
0 g
s
.783 .515 .53 r
.59745 .43917 m .59006 .43731 L .58964 .41754 L p F P
0 g
s
.775 .565 .615 r
.56378 .40765 m .58964 .41754 L .59006 .43731 L p F P
0 g
s
.81 .619 .644 r
.58964 .41754 m .56378 .40765 L .57289 .38479 L p F P
0 g
s
.836 .432 .279 r
.70345 .76351 m .6852 .75539 L .67459 .73615 L p F P
0 g
s
.836 .446 .31 r
.66257 .73011 m .67459 .73615 L .6852 .75539 L p F P
0 g
s
.335 .817 .849 r
.4377 .41393 m .42169 .42382 L .40819 .4165 L p F P
0 g
s
.696 .871 .964 r
.38585 .42655 m .40819 .4165 L .42169 .42382 L p F P
0 g
s
.665 .453 .587 r
.3725 .54451 m .40012 .54282 L p .39774 .565 L F P
0 g
s
.665 .453 .587 r
.39774 .565 m .37339 .56707 L .3725 .54451 L p F P
0 g
s
.668 .461 .596 r
.3725 .54451 m .37339 .56707 L .34669 .56975 L p F P
0 g
s
.651 .766 .934 r
.46572 .94329 m .44336 .94896 L .43033 .93844 L p F P
0 g
s
.658 .781 .939 r
.408 .94537 m .43033 .93844 L .44336 .94896 L p F P
0 g
s
.777 .61 .672 r
.54717 .37463 m .57289 .38479 L .56378 .40765 L p F P
0 g
s
.776 .678 .756 r
.57289 .38479 m .54717 .37463 L .56988 .35119 L p F P
0 g
s
.76 .49 .525 r
.51999 .56651 m .50828 .56443 L .50694 .54427 L p F P
0 g
s
.733 .472 .534 r
.48724 .542 m .50694 .54427 L .50828 .56443 L p F P
0 g
s
.634 .409 .56 r
.21704 .60801 m .22442 .607 L .2181 .62949 L p F P
0 g
s
.634 .409 .56 r
.2181 .62949 m .21579 .62981 L .21704 .60801 L p F P
0 g
s
.309 .136 .477 r
.49989 .3528 m .51211 .35549 L p .49189 .37891 L F P
0 g
s
.506 .416 .688 r
.51211 .35549 m .49989 .3528 L .50966 .34524 L closepath p F P
0 g
s
.54 .476 .733 r
.49989 .3528 m .50966 .34524 L .49982 .31374 L p F P
0 g
s
.674 .814 .95 r
.408 .94537 m .38584 .95255 L .37224 .94441 L p F P
0 g
s
.657 .836 .969 r
.38584 .95255 m .37224 .94441 L p .35066 .95284 L F P
0 g
s
.07 .576 .887 r
.78044 .79636 m .76991 .7927 L .77431 .79511 L closepath p F P
0 g
s
.648 .437 .583 r
.29404 .57555 m .32037 .57271 L .31179 .59596 L p F P
0 g
s
.648 .437 .583 r
.31179 .59596 m .29431 .59813 L .29404 .57555 L p F P
0 g
s
.653 .444 .588 r
.29404 .57555 m .29431 .59813 L .26834 .60134 L p F P
0 g
s
0 0 0 r
.68448 .26395 m .6895 .25637 L .71045 .24392 L p F P
0 g
s
0 .233 .747 r
.62064 1.01308 m .60555 1.00051 L .59373 .98496 L p F P
0 g
s
.638 .413 .56 r
.22442 .607 m .24262 .60466 L .24142 .62639 L p F P
0 g
s
.638 .413 .56 r
.24142 .62639 m .2181 .62949 L .22442 .607 L p F P
0 g
s
.668 .448 .578 r
.40044 .5543 m .40411 .54252 L .40012 .54282 L closepath p F P
0 g
s
.665 .453 .587 r
.40012 .54282 m .40044 .5543 L .39774 .565 L p F P
0 g
s
.698 .739 .883 r
.35246 .44454 m .34138 .45087 L .32764 .43438 L p F P
0 g
s
.71 .726 .862 r
.30554 .44575 m .32764 .43438 L .34138 .45087 L p F P
0 g
s
.648 .428 .571 r
.40411 .54252 m .42795 .54128 L p .4006 .56481 L F P
0 g
s
.648 .428 .571 r
.4006 .56481 m .40044 .5543 L .40411 .54252 L p F P
0 g
s
.791 .315 .096 r
.70597 .76468 m .70345 .76351 L .7047 .76314 L closepath p F P
0 g
s
.733 .472 .534 r
.50828 .56443 m .4865 .56213 L .48724 .542 L p F P
0 g
s
.7 .452 .545 r
.46284 .54097 m .48724 .542 L .4865 .56213 L p F P
0 g
s
.6 .713 .923 r
.52347 .94835 m .50083 .9509 L .48827 .93838 L p F P
0 g
s
.623 .737 .928 r
.46572 .94329 m .48827 .93838 L .50083 .9509 L p F P
0 g
s
.667 .847 .969 r
.35066 .95284 m .35006 .95253 L .32806 .9605 L p F P
0 g
s
.679 .867 .971 r
.35006 .95253 m .32806 .9605 L .31375 .95533 L p F P
0 g
s
.208 .72 .887 r
.77682 .468 m .75671 .46896 L p .7815 .46806 L F P
0 g
s
.23 .73 .905 r
.77682 .468 m .7521 .46754 L .75671 .46896 L closepath p F P
0 g
s
.499 .043 .1 r
.77277 .47318 m .75259 .46768 L .77682 .468 L F
.7521 .46754 m .77682 .468 L p .75259 .46768 L F P
0 g
s
.208 .72 .887 r
.78194 .46805 m .77682 .468 L p .7815 .46806 L F P
0 g
s
.261 0 0 r
.7566 .78821 m .73972 .78221 L p .76941 .79253 L F P
0 g
s
.276 0 0 r
.7566 .78821 m .73972 .78221 L .72963 .77935 L p F P
0 g
s
.224 .664 .954 r
.75423 .78272 m .73285 .7802 L p .7566 .78821 L F P
0 g
s
.224 .664 .954 r
.73285 .7802 m .73202 .7801 L .7566 .78821 L p F P
0 g
s
.261 0 0 r
.76991 .7927 m .7566 .78821 L p .76941 .79253 L F P
0 g
s
.789 .505 .507 r
.62062 .44542 m .62993 .45695 L p .59702 .45808 L F P
0 g
s
.789 .505 .507 r
.59702 .45808 m .59745 .43917 L .62062 .44542 L p F P
0 g
s
.69 .456 .562 r
.42802 .5627 m .42795 .54128 L .45699 .54099 L p F P
0 g
s
.648 .428 .571 r
.42795 .54128 m .42802 .5627 L .4006 .56481 L p F P
0 g
s
.682 .438 .548 r
.45699 .54099 m .46284 .54097 L .46241 .56162 L p F P
0 g
s
.682 .438 .548 r
.46241 .56162 m .45665 .56177 L .45699 .54099 L p F P
0 g
s
.69 .456 .562 r
.45699 .54099 m .45665 .56177 L .42802 .5627 L p F P
0 g
s
.7 .452 .545 r
.4865 .56213 m .46241 .56162 L .46284 .54097 L p F P
0 g
s
.559 0 0 r
.70597 .76468 m .72963 .77935 L .72786 .77867 L p F P
0 g
s
.559 0 0 r
.70345 .76351 m .70597 .76468 L p .72786 .77867 L F P
0 g
s
.652 .435 .576 r
.32046 .59499 m .32037 .57271 L .34669 .56975 L p F P
0 g
s
.651 .434 .576 r
.32046 .59499 m .32037 .57271 L .31179 .59596 L closepath p F P
0 g
s
.699 .728 .873 r
.30554 .44575 m .28353 .45763 L .26945 .43995 L p F P
0 g
s
.7 .708 .854 r
.24757 .45081 m .26945 .43995 L .28353 .45763 L p F P
0 g
s
.64 .412 .558 r
.24142 .62639 m .24262 .60466 L .26834 .60134 L p F P
0 g
s
.165 .63 .932 r
.78044 .79636 m .79883 .79743 L p .76439 .78935 L F P
0 g
s
.165 .63 .932 r
.76439 .78935 m .76991 .7927 L .78044 .79636 L p F P
0 g
s
.698 .739 .883 r
.32764 .43438 m .33256 .43212 L .35246 .44454 L p F P
0 g
s
.737 .767 .877 r
.34981 .42418 m .33256 .43212 L .35246 .44454 L p F P
0 g
s
.737 .767 .877 r
.35246 .44454 m .36358 .43816 L .34981 .42418 L p F P
0 g
s
.694 .716 .866 r
.24757 .45081 m .22579 .46198 L .21133 .44401 L p F P
0 g
s
.695 .703 .853 r
.18968 .45451 m .21133 .44401 L .22579 .46198 L p F P
0 g
s
.691 .711 .864 r
.18968 .45451 m .16814 .46518 L .15328 .44724 L p F P
0 g
s
.828 .554 .525 r
.5608 .59981 m .54077 .59238 L .54022 .57165 L p F P
0 g
s
.79 .522 .531 r
.51999 .56651 m .54022 .57165 L .54077 .59238 L p F P
0 g
s
.559 0 0 r
.69446 .76448 m .70345 .76351 L p .72786 .77867 L F P
0 g
s
.739 .225 0 r
.69446 .76448 m .6852 .75539 L .70345 .76351 L closepath p F P
0 g
s
.4 .801 .984 r
.84155 .46904 m .82832 .46894 L .81475 .47039 L p F P
0 g
s
.41 .801 .988 r
.82832 .46894 m .81186 .46869 L .81475 .47039 L closepath p F P
0 g
s
.447 .81 .996 r
.81475 .47039 m .81186 .46869 L .78194 .46805 L p F P
0 g
s
.581 .114 .111 r
.69148 .46537 m .67776 .46475 L .66439 .45921 L p F P
0 g
s
.578 .1 .084 r
.67776 .46475 m .66071 .46376 L .66439 .45921 L closepath p F P
0 g
s
.604 .367 .53 r
.49166 .39849 m .49189 .37891 L .51702 .37375 L p F P
0 g
s
.309 .136 .477 r
.51211 .35549 m .51702 .37375 L .49189 .37891 L p F P
0 g
s
.87 .581 .496 r
.63056 .69572 m .61243 .68669 L .61342 .66688 L p F P
0 g
s
.861 .575 .502 r
.60856 .66445 m .61342 .66688 L .61243 .68669 L p F P
0 g
s
.679 .8 .94 r
.38585 .42655 m .36358 .43816 L .34981 .42418 L p F P
0 g
s
.818 .976 .893 r
.61546 .31354 m .62073 .30918 L .61749 .31397 L closepath p F P
0 g
s
.797 .93 .921 r
.61749 .31397 m .62073 .30918 L .63838 .29659 L p F P
0 g
s
.818 .961 .903 r
.61749 .31397 m .61546 .31354 L .59264 .33162 L p F P
0 g
s
.836 .446 .31 r
.6587 .73658 m .66257 .73011 L p .6852 .75539 L F P
0 g
s
.859 .493 .355 r
.6587 .73658 m .65478 .72638 L .66257 .73011 L closepath p F P
0 g
s
.512 .912 .827 r
.46662 .39792 m .46478 .4016 L .44249 .40984 L p F P
0 g
s
.539 .683 .931 r
.52864 .95416 m .52347 .94835 L .53006 .94813 L closepath p F P
0 g
s
.504 .454 .734 r
.50966 .34524 m .49982 .31374 L .5225 .31733 L p F P
0 g
s
.449 .502 .821 r
.49982 .31374 m .5225 .31733 L .51001 .29181 L p F P
0 g
s
.449 .502 .821 r
.51001 .29181 m .50586 .29096 L .49982 .31374 L p F P
0 g
s
0 0 .467 r
.48775 .27896 m .50586 .29096 L .49982 .31374 L p F P
0 g
s
0 0 .467 r
.49982 .31374 m .4879 .27962 L .48775 .27896 L p F P
0 g
s
.853 .581 .527 r
.58767 .63289 m .56555 .62292 L .56532 .6018 L p F P
0 g
s
.85 .578 .527 r
.5608 .59981 m .56532 .6018 L .56555 .62292 L p F P
0 g
s
.656 .435 .572 r
.34672 .59184 m .34669 .56975 L .37339 .56707 L p F P
0 g
s
.652 .435 .576 r
.34669 .56975 m .34672 .59184 L .32046 .59499 L p F P
0 g
s
.67 .445 .571 r
.4006 .56481 m .40044 .5543 L .39774 .565 L closepath p F P
0 g
s
.671 .799 .943 r
.43033 .93844 m .408 .94537 L .39457 .93639 L p F P
0 g
s
.674 .814 .95 r
.37224 .94441 m .39457 .93639 L .408 .94537 L p F P
0 g
s
.587 .468 .685 r
.51211 .35549 m .50966 .34524 L .53139 .33562 L p F P
0 g
s
.504 .454 .734 r
.5225 .31733 m .53139 .33562 L .50966 .34524 L p F P
0 g
s
.558 .776 .98 r
.85755 .80213 m .833 .80458 L .82337 .79606 L p F P
0 g
s
.483 .76 .992 r
.79883 .79743 m .82337 .79606 L .833 .80458 L p F P
0 g
s
.642 .413 .557 r
.26724 .62303 m .26834 .60134 L .29431 .59813 L p F P
0 g
s
.64 .412 .558 r
.26834 .60134 m .26724 .62303 L .24142 .62639 L p F P
0 g
s
.518 .815 .999 r
.87284 .47062 m .87118 .46929 L .84155 .46904 L p F P
0 g
s
.792 .711 .775 r
.56988 .35119 m .57628 .34469 L .5607 .33534 L closepath p F P
0 g
s
.76 .722 .817 r
.58078 .31737 m .59264 .33162 L .57628 .34469 L p F P
0 g
s
.76 .722 .817 r
.55777 .3308 m .58078 .31737 L p .57628 .34469 L F P
0 g
s
.76 .722 .817 r
.57628 .34469 m .5607 .33534 L .55777 .3308 L p F P
0 g
s
.64 .748 .927 r
.48827 .93838 m .46572 .94329 L .45283 .93192 L p F P
0 g
s
.651 .766 .934 r
.43033 .93844 m .45283 .93192 L .46572 .94329 L p F P
0 g
s
.87 .593 .516 r
.60856 .66445 m .5883 .65415 L .58767 .63289 L p F P
0 g
s
.851 .579 .526 r
.56555 .62292 m .58767 .63289 L .5883 .65415 L p F P
0 g
s
.72 .686 .817 r
.56988 .35119 m .54717 .37463 L .53487 .34415 L p F P
0 g
s
.72 .686 .817 r
.5607 .33534 m .56988 .35119 L p .53487 .34415 L F P
0 g
s
.179 .64 .937 r
.76439 .78935 m .7566 .78821 L .76991 .7927 L closepath p F P
0 g
s
.861 .575 .502 r
.61243 .68669 m .61024 .68567 L .60856 .66445 L p F P
0 g
s
.866 .584 .508 r
.5883 .65415 m .60856 .66445 L .61024 .68567 L p F P
0 g
s
.662 .84 .968 r
.35006 .95253 m .35154 .95202 L .35066 .95284 L closepath p F P
0 g
s
.657 .836 .969 r
.37224 .94441 m .35154 .95202 L .35066 .95284 L p F P
0 g
s
0 .067 .626 r
.4879 .27962 m .48747 .27858 L .48775 .27896 L closepath p F P
0 g
s
.715 .561 .679 r
.51211 .35549 m .53487 .34415 L .54717 .37463 L p F P
0 g
s
.715 .561 .679 r
.54717 .37463 m .51702 .37375 L .51211 .35549 L p F P
0 g
s
.587 .468 .685 r
.53139 .33562 m .53487 .34415 L .51211 .35549 L p F P
0 g
s
.775 .565 .615 r
.5596 .42286 m .56378 .40765 L p .59006 .43731 L F P
0 g
s
.786 .568 .606 r
.5596 .42286 m .56378 .40765 L .55666 .40575 L closepath p F P
0 g
s
.777 .61 .672 r
.56378 .40765 m .55666 .40575 L .54717 .37463 L p F P
0 g
s
0 .087 .636 r
.48775 .27896 m .48747 .27858 L .47504 .24647 L p F P
0 g
s
.757 .853 .922 r
.61546 .31354 m .59264 .33162 L .58078 .31737 L p F P
0 g
s
.85 .578 .527 r
.56555 .62292 m .56104 .62093 L .5608 .59981 L p F P
0 g
s
.829 .559 .53 r
.54077 .59238 m .5608 .59981 L .56104 .62093 L p F P
0 g
s
.692 .751 .897 r
.32764 .43438 m .30554 .44575 L .29145 .42956 L p F P
0 g
s
.699 .728 .873 r
.26945 .43995 m .29145 .42956 L .30554 .44575 L p F P
0 g
s
.679 .861 .968 r
.35154 .95202 m .35006 .95253 L .33596 .94649 L p F P
0 g
s
.679 .867 .971 r
.31375 .95533 m .33596 .94649 L .35006 .95253 L p F P
0 g
s
.499 .558 .847 r
.48417 .25941 m .48775 .27896 L .50586 .29096 L p F P
0 g
s
0 .087 .636 r
.47504 .24647 m .48417 .25941 L .48775 .27896 L p F P
0 g
s
.509 .077 .155 r
.49166 .39849 m .47662 .39997 L .46662 .39792 L p F P
0 g
s
.522 .13 .238 r
.47662 .39997 m .46478 .4016 L .46662 .39792 L closepath p F P
0 g
s
.869 .552 .448 r
.65478 .72638 m .63458 .71653 L .63056 .69572 L p F P
0 g
s
.859 .555 .473 r
.61243 .68669 m .63056 .69572 L .63458 .71653 L p F P
0 g
s
.734 .474 .536 r
.59006 .43731 m .59745 .43917 L .59702 .45808 L p F P
0 g
s
.61 .953 .818 r
.66364 .27863 m .67565 .26972 L .68448 .26395 L p F P
0 g
s
.477 .857 .639 r
.66364 .27863 m .66138 .28009 L .63838 .29659 L p F P
0 g
s
.679 .861 .968 r
.36381 .94025 m .35154 .95202 L p .33596 .94649 L F P
0 g
s
.668 .853 .97 r
.35154 .95202 m .36381 .94025 L .37224 .94441 L closepath p F P
0 g
s
.654 .43 .566 r
.37339 .56707 m .39774 .565 L .39384 .58691 L p F P
0 g
s
.654 .43 .566 r
.39384 .58691 m .37335 .58896 L .37339 .56707 L p F P
0 g
s
.656 .435 .572 r
.37339 .56707 m .37335 .58896 L .34672 .59184 L p F P
0 g
s
.758 .599 .681 r
.55666 .40575 m .52968 .40049 L .54717 .37463 L closepath p F P
0 g
s
.743 .55 .634 r
.51702 .37375 m .54717 .37463 L .52968 .40049 L p F P
0 g
s
.691 .73 .88 r
.26945 .43995 m .24757 .45081 L .23311 .43379 L p F P
0 g
s
.694 .716 .866 r
.21133 .44401 m .23311 .43379 L .24757 .45081 L p F P
0 g
s
.299 .551 .921 r
.55855 .96258 m .58174 .96891 L p .5905 .98352 L F P
0 g
s
.431 .593 .911 r
.58174 .96891 m .55855 .96258 L .54637 .94803 L p F P
0 g
s
.79 .522 .531 r
.54077 .59238 m .5195 .58693 L .51999 .56651 L p F P
0 g
s
.761 .496 .533 r
.50828 .56443 m .51999 .56651 L .5195 .58693 L p F P
0 g
s
.219 .487 .895 r
.59373 .98496 m .5905 .98352 L .58859 .97834 L closepath p F P
0 g
s
.299 .551 .921 r
.58174 .96891 m .58859 .97834 L .5905 .98352 L p F P
0 g
s
.689 .721 .874 r
.21133 .44401 m .18968 .45451 L .17483 .4372 L p F P
0 g
s
.691 .711 .864 r
.15328 .44724 m .17483 .4372 L .18968 .45451 L p F P
0 g
s
.743 .55 .634 r
.52968 .40049 m .52207 .39952 L .51702 .37375 L p F P
0 g
s
.604 .367 .53 r
.51702 .37375 m .52207 .39952 L .49166 .39849 L p F P
0 g
s
.759 .884 .935 r
.62073 .30918 m .61546 .31354 L .60392 .3037 L p F P
0 g
s
.757 .853 .922 r
.58078 .31737 m .60392 .3037 L .61546 .31354 L p F P
0 g
s
.764 .555 .615 r
.55666 .40575 m .5596 .42286 L .55725 .42983 L p F P
0 g
s
.764 .555 .615 r
.52968 .40049 m .55666 .40575 L p .55725 .42983 L F P
0 g
s
.639 .41 .555 r
.29431 .59813 m .31179 .59596 L .30779 .61793 L p F P
0 g
s
.639 .41 .555 r
.30779 .61793 m .29331 .61979 L .29431 .59813 L p F P
0 g
s
.642 .413 .557 r
.29431 .59813 m .29331 .61979 L .26724 .62303 L p F P
0 g
s
.759 .884 .935 r
.63184 .2933 m .62073 .30918 L p .60392 .3037 L F P
0 g
s
.796 .935 .922 r
.62073 .30918 m .63184 .2933 L .63838 .29659 L closepath p F P
0 g
s
.843 .498 .4 r
.65478 .72638 m .6587 .73658 L .65427 .74214 L p F P
0 g
s
.843 .498 .4 r
.63458 .71653 m .65478 .72638 L p .65427 .74214 L F P
0 g
s
.734 .474 .536 r
.59702 .45808 m .5905 .45735 L .59006 .43731 L p F P
0 g
s
.746 .522 .591 r
.56102 .43062 m .59006 .43731 L .5905 .45735 L p F P
0 g
s
.775 .565 .615 r
.59006 .43731 m .56102 .43062 L .5596 .42286 L p F P
0 g
s
0 0 .294 r
.47504 .24647 m .4743 .24461 L .47348 .24228 L closepath p F P
0 g
s
.625 .375 .519 r
.21579 .62981 m .2181 .62949 L .22032 .64943 L p F P
0 g
s
.625 .375 .519 r
.22032 .64943 m .21284 .65043 L .21579 .62981 L p F P
0 g
s
.33 .778 .957 r
.87118 .46929 m .86441 .46644 L .83938 .46802 L p F P
0 g
s
.33 .778 .957 r
.83938 .46802 m .84155 .46904 L .87118 .46929 L p F P
0 g
s
.331 .779 .958 r
.83938 .46802 m .82832 .46894 L .84155 .46904 L closepath p F P
0 g
s
.629 .378 .519 r
.2181 .62949 m .24142 .62639 L .23876 .64712 L p F P
0 g
s
.629 .378 .519 r
.23876 .64712 m .22032 .64943 L .2181 .62949 L p F P
0 g
s
.033 .603 .749 r
.82832 .46894 m .83938 .46802 L p .80585 .46825 L F P
0 g
s
.033 .603 .749 r
.80585 .46825 m .81186 .46869 L .82832 .46894 L p F P
0 g
s
.273 0 0 r
.7521 .46754 m .72651 .46665 L .72275 .4662 L p F P
0 g
s
.25 0 0 r
.72651 .46665 m .7218 .46644 L .72275 .4662 L closepath p F P
0 g
s
.149 0 0 r
.72275 .4662 m .7218 .46644 L .69148 .46537 L p F P
0 g
s
0 0 0 r
.7077 .24828 m .71045 .24392 L .73173 .23143 L p F P
0 g
s
0 0 0 r
.73173 .23143 m .731 .23263 L .7077 .24828 L p F P
0 g
s
.547 .915 .745 r
.7077 .24828 m .731 .23263 L p .73062 .23287 L F P
0 g
s
0 0 0 r
.71045 .24392 m .7077 .24828 L p .68503 .26352 L F P
0 g
s
.547 .915 .745 r
.70307 .24989 m .7077 .24828 L p .73062 .23287 L F P
0 g
s
0 0 0 r
.7077 .24828 m .68448 .26395 L p .68503 .26352 L F P
0 g
s
.103 .653 .814 r
.81186 .46869 m .80585 .46825 L .78105 .4679 L p F P
0 g
s
.103 .653 .814 r
.78105 .4679 m .78194 .46805 L .81186 .46869 L p F P
0 g
s
.661 .43 .56 r
.39774 .565 m .4006 .56481 L .40039 .58638 L p F P
0 g
s
.661 .43 .56 r
.40039 .58638 m .39384 .58691 L .39774 .565 L p F P
0 g
s
.536 .688 .937 r
.53006 .94813 m .52347 .94835 L .51102 .93474 L p F P
0 g
s
.6 .713 .923 r
.48827 .93838 m .51102 .93474 L .52347 .94835 L p F P
0 g
s
.582 .846 .995 r
.40819 .4165 m .38585 .42655 L .37207 .41538 L p F P
0 g
s
.679 .8 .94 r
.34981 .42418 m .37207 .41538 L .38585 .42655 L p F P
0 g
s
.662 .431 .559 r
.40039 .58638 m .4006 .56481 L .42802 .5627 L p F P
0 g
s
.761 .496 .533 r
.5195 .58693 m .50898 .58508 L .50828 .56443 L p F P
0 g
s
.732 .474 .539 r
.4865 .56213 m .50828 .56443 L .50898 .58508 L p F P
0 g
s
.12 .666 .821 r
.78105 .4679 m .77682 .468 L .78194 .46805 L closepath p F P
0 g
s
.499 .043 .1 r
.77682 .468 m .78105 .4679 L .77277 .47318 L p F P
0 g
s
0 .233 .747 r
.59373 .98496 m .61419 1.00177 L .62064 1.01308 L p F P
0 g
s
0 .234 .746 r
.61419 1.00177 m .59373 .98496 L .58859 .97834 L p F P
0 g
s
.524 .773 .988 r
.82337 .79606 m .79883 .79743 L .78894 .78966 L p F P
0 g
s
.165 .63 .932 r
.79883 .79743 m .78894 .78966 L .76439 .78935 L p F P
0 g
s
0 .075 .626 r
.48417 .25941 m .47504 .24647 L .47348 .24228 L p F P
0 g
s
.499 .043 .1 r
.74733 .46976 m .7521 .46754 L p .77277 .47318 L F P
0 g
s
.338 0 0 r
.74733 .46976 m .72651 .46665 L .7521 .46754 L closepath p F P
0 g
s
.797 .935 .921 r
.63184 .2933 m .63838 .29659 L .66138 .28009 L p F P
0 g
s
.643 .413 .554 r
.31179 .59596 m .32046 .59499 L .31952 .61657 L p F P
0 g
s
.643 .413 .554 r
.31952 .61657 m .30779 .61793 L .31179 .59596 L p F P
0 g
s
0 .075 .626 r
.47348 .24228 m .46719 .22603 L p .48417 .25941 L F P
0 g
s
.224 .664 .954 r
.7566 .78821 m .76439 .78935 L .75423 .78272 L p F P
0 g
s
.276 0 0 r
.72963 .77935 m .73202 .7801 L .7566 .78821 L p F P
0 g
s
.581 .115 .111 r
.72651 .46665 m .74733 .46976 L p .71534 .4764 L F P
0 g
s
.581 .115 .111 r
.71534 .4764 m .7218 .46644 L .72651 .46665 L p F P
0 g
s
.607 .243 .327 r
.69148 .46537 m .7218 .46644 L .71534 .4764 L p F P
0 g
s
.642 .411 .553 r
.31952 .61657 m .32046 .59499 L .34672 .59184 L p F P
0 g
s
.666 .782 .935 r
.45283 .93192 m .43033 .93844 L .41707 .92858 L p F P
0 g
s
.671 .799 .943 r
.39457 .93639 m .41707 .92858 L .43033 .93844 L p F P
0 g
s
.68 .441 .554 r
.42774 .58402 m .42802 .5627 L .45665 .56177 L p F P
0 g
s
.662 .431 .559 r
.42802 .5627 m .42774 .58402 L .40039 .58638 L p F P
0 g
s
.742 .276 .142 r
.6852 .75539 m .69446 .76448 L .68558 .765 L p F P
0 g
s
.742 .276 .142 r
.66356 .74616 m .6852 .75539 L p .68558 .765 L F P
0 g
s
.836 .446 .31 r
.6852 .75539 m .66356 .74616 L .6587 .73658 L p F P
0 g
s
.694 .308 .311 r
.46478 .4016 m .47662 .39997 L .48349 .41725 L p F P
0 g
s
.694 .308 .311 r
.48349 .41725 m .45806 .41418 L .46478 .4016 L p F P
0 g
s
.264 0 0 r
.77277 .47318 m .78105 .4679 L .80585 .46825 L p F P
0 g
s
.72 .686 .817 r
.53487 .34415 m .55223 .33363 L .5607 .33534 L p F P
0 g
s
.687 .603 .757 r
.53487 .34415 m .55223 .33363 L .53139 .33562 L closepath p F P
0 g
s
.672 .774 .927 r
.33256 .43212 m .32764 .43438 L .31354 .41989 L p F P
0 g
s
.692 .751 .897 r
.29145 .42956 m .31354 .41989 L .32764 .43438 L p F P
0 g
s
.701 .372 .416 r
.66071 .46376 m .63279 .46154 L .62993 .45695 L p F P
0 g
s
.706 .373 .41 r
.63279 .46154 m .62913 .4612 L .62993 .45695 L closepath p F P
0 g
s
.789 .505 .507 r
.62993 .45695 m .62913 .4612 L .59702 .45808 L p F P
0 g
s
.732 .474 .539 r
.50898 .58508 m .48598 .58279 L .4865 .56213 L p F P
0 g
s
.696 .448 .545 r
.46241 .56162 m .4865 .56213 L .48598 .58279 L p F P
0 g
s
.528 .669 .926 r
.53401 .93338 m .53006 .94813 L .54637 .94803 L closepath p F P
0 g
s
.536 .688 .937 r
.51102 .93474 m .53401 .93338 L .53006 .94813 L p F P
0 g
s
.628 .38 .523 r
.23876 .64712 m .24142 .62639 L .26724 .62303 L p F P
0 g
s
.607 .243 .327 r
.68877 .46947 m .69148 .46537 L p .71534 .4764 L F P
0 g
s
.586 .124 .124 r
.68877 .46947 m .67776 .46475 L .69148 .46537 L closepath p F P
0 g
s
.676 .433 .546 r
.45665 .56177 m .46241 .56162 L .46198 .58256 L p F P
0 g
s
.676 .433 .546 r
.46198 .58256 m .45624 .58277 L .45665 .56177 L p F P
0 g
s
.68 .441 .554 r
.45665 .56177 m .45624 .58277 L .42774 .58402 L p F P
0 g
s
.696 .448 .545 r
.48598 .58279 m .46198 .58256 L .46241 .56162 L p F P
0 g
s
.769 .561 .616 r
.56102 .43062 m .5596 .42286 L .55725 .42983 L closepath p F P
0 g
s
.764 .555 .615 r
.52441 .41606 m .52968 .40049 L p .55725 .42983 L F P
0 g
s
.743 .53 .606 r
.52441 .41606 m .52968 .40049 L .52207 .39952 L closepath p F P
0 g
s
.663 .852 .972 r
.36381 .94025 m .37224 .94441 L .39457 .93639 L p F P
0 g
s
.679 .326 .369 r
.67776 .46475 m .68877 .46947 L p .65727 .47851 L F P
0 g
s
.679 .326 .369 r
.65727 .47851 m .66071 .46376 L .67776 .46475 L p F P
0 g
s
.683 .968 .929 r
.67565 .26972 m .66138 .28009 L .65056 .27609 L p F P
0 g
s
.797 .935 .921 r
.66138 .28009 m .65056 .27609 L p .63184 .2933 L F P
0 g
s
.621 .724 .92 r
.51102 .93474 m .48827 .93838 L .47551 .92603 L p F P
0 g
s
.64 .748 .927 r
.45283 .93192 m .47551 .92603 L .48827 .93838 L p F P
0 g
s
.687 .635 .792 r
.55223 .33363 m .53139 .33562 L .5225 .31733 L p F P
0 g
s
.729 .406 .432 r
.47662 .39997 m .49166 .39849 L .49142 .41834 L p F P
0 g
s
.729 .406 .432 r
.49142 .41834 m .48349 .41725 L .47662 .39997 L p F P
0 g
s
.683 .746 .898 r
.29145 .42956 m .26945 .43995 L .255 .42396 L p F P
0 g
s
.691 .73 .88 r
.23311 .43379 m .255 .42396 L .26945 .43995 L p F P
0 g
s
.672 .774 .927 r
.33887 .4143 m .33256 .43212 L p .31354 .41989 L F P
0 g
s
.704 .782 .912 r
.33256 .43212 m .33887 .4143 L .34981 .42418 L closepath p F P
0 g
s
.705 .704 .846 r
.5607 .33534 m .55777 .3308 L .55223 .33363 L closepath p F P
0 g
s
.344 0 0 r
.83938 .46802 m .86441 .46644 L .85883 .46765 L p F P
0 g
s
.344 0 0 r
.83103 .46876 m .83938 .46802 L p .85883 .46765 L F P
0 g
s
.033 .603 .749 r
.83938 .46802 m .83103 .46876 L .80585 .46825 L p F P
0 g
s
.75 .487 .534 r
.52207 .39952 m .52441 .41606 L .52185 .42308 L p F P
0 g
s
.75 .487 .534 r
.49166 .39849 m .52207 .39952 L p .52185 .42308 L F P
0 g
s
.685 .731 .885 r
.23311 .43379 m .21133 .44401 L .19649 .42739 L p F P
0 g
s
.689 .721 .874 r
.17483 .4372 m .19649 .42739 L .21133 .44401 L p F P
0 g
s
.685 .724 .88 r
.17483 .4372 m .15328 .44724 L .13805 .43036 L p F P
0 g
s
.665 .369 .461 r
.63279 .46154 m .66071 .46376 L .65727 .47851 L p F P
0 g
s
.829 .559 .53 r
.56104 .62093 m .54101 .6135 L .54077 .59238 L p F P
0 g
s
.791 .526 .537 r
.5195 .58693 m .54077 .59238 L .54101 .6135 L p F P
0 g
s
.599 .778 .966 r
.88221 .79817 m .85755 .80213 L .84801 .79267 L p F P
0 g
s
.558 .776 .98 r
.82337 .79606 m .84801 .79267 L .85755 .80213 L p F P
0 g
s
.683 .968 .929 r
.6832 .26435 m .67565 .26972 L p .65056 .27609 L F P
0 g
s
.554 .922 .764 r
.67565 .26972 m .6832 .26435 L .68448 .26395 L closepath p F P
0 g
s
.647 .414 .552 r
.34588 .61338 m .34672 .59184 L .37335 .58896 L p F P
0 g
s
.642 .411 .553 r
.34672 .59184 m .34588 .61338 L .31952 .61657 L p F P
0 g
s
.75 .487 .534 r
.52185 .42308 m .49142 .41834 L .49166 .39849 L p F P
0 g
s
0 .234 .746 r
.58859 .97834 m .58625 .97136 L p .61419 1.00177 L F P
0 g
s
.162 .435 .87 r
.58859 .97834 m .58174 .96891 L .58625 .97136 L closepath p F P
0 g
s
.746 .522 .591 r
.5905 .45735 m .56378 .45374 L .56102 .43062 L p F P
0 g
s
.756 .531 .592 r
.55725 .42983 m .56102 .43062 L .56378 .45374 L p F P
0 g
s
.464 .763 .995 r
.78894 .78966 m .76439 .78935 L .75423 .78272 L p F P
0 g
s
.687 .635 .792 r
.5455 .31014 m .55777 .3308 L .55223 .33363 L p F P
0 g
s
.687 .635 .792 r
.5225 .31733 m .5455 .31014 L p .55223 .33363 L F P
0 g
s
.837 .446 .307 r
.66356 .74616 m .65427 .74214 L .6587 .73658 L closepath p F P
0 g
s
.756 .531 .592 r
.56378 .45374 m .55192 .4518 L .55725 .42983 L p F P
0 g
s
.764 .54 .594 r
.52571 .42375 m .55725 .42983 L .55192 .4518 L p F P
0 g
s
.764 .555 .615 r
.55725 .42983 m .52571 .42375 L .52441 .41606 L p F P
0 g
s
.383 .782 .986 r
.40819 .4165 m .43022 .41055 L p .42553 .41113 L F P
0 g
s
.383 .782 .986 r
.39439 .40929 m .40819 .4165 L p .42553 .41113 L F P
0 g
s
.688 .176 .014 r
.45105 .42689 m .4175 .41213 L .42553 .41113 L F
.41662 .41174 m .42553 .41113 L p .4175 .41213 L F P
0 g
s
.383 .782 .986 r
.43022 .41055 m .43057 .41045 L .42553 .41113 L p F P
0 g
s
.582 .846 .995 r
.37207 .41538 m .39439 .40929 L .40819 .4165 L p F P
0 g
s
.632 .384 .525 r
.26483 .64384 m .26724 .62303 L .29331 .61979 L p F P
0 g
s
.628 .38 .523 r
.26724 .62303 m .26483 .64384 L .23876 .64712 L p F P
0 g
s
.851 .579 .526 r
.5883 .65415 m .56586 .6443 L .56555 .62292 L p F P
0 g
s
.848 .577 .527 r
.56104 .62093 m .56555 .62292 L .56586 .6443 L p F P
0 g
s
.571 .929 .766 r
.6832 .26435 m .68448 .26395 L .7077 .24828 L p F P
0 g
s
.665 .369 .461 r
.65727 .47851 m .64259 .47881 L .63279 .46154 L p F P
0 g
s
.676 .38 .465 r
.62913 .4612 m .63279 .46154 L .64259 .47881 L p F P
0 g
s
.676 .38 .465 r
.64259 .47881 m .62766 .47879 L .62913 .4612 L p F P
0 g
s
.727 .462 .525 r
.62913 .4612 m .62766 .47879 L .5971 .47791 L p F P
0 g
s
.727 .462 .525 r
.5971 .47791 m .59702 .45808 L .62913 .4612 L p F P
0 g
s
.687 .72 .875 r
.58078 .31737 m .55777 .3308 L .5455 .31014 L p F P
0 g
s
.859 .555 .473 r
.6115 .69583 m .61243 .68669 L p .63458 .71653 L F P
0 g
s
.862 .564 .482 r
.6115 .69583 m .61024 .68567 L .61243 .68669 L closepath p F P
0 g
s
.674 .919 .974 r
.33596 .94649 m .31375 .95533 L .29895 .95347 L p F P
0 g
s
.866 .584 .508 r
.61024 .68567 m .5894 .67556 L .5883 .65415 L p F P
0 g
s
.846 .573 .526 r
.56586 .6443 m .5883 .65415 L .5894 .67556 L p F P
0 g
s
.648 .413 .55 r
.37335 .58896 m .39384 .58691 L .39188 .60844 L p F P
0 g
s
.648 .413 .55 r
.39188 .60844 m .37262 .61044 L .37335 .58896 L p F P
0 g
s
.647 .414 .552 r
.37335 .58896 m .37262 .61044 L .34588 .61338 L p F P
0 g
s
.855 .567 .501 r
.61024 .68567 m .6115 .69583 L .61007 .70538 L p F P
0 g
s
.855 .567 .501 r
.5894 .67556 m .61024 .68567 L p .61007 .70538 L F P
0 g
s
.848 .577 .527 r
.56586 .6443 m .56127 .64233 L .56104 .62093 L p F P
0 g
s
.828 .56 .535 r
.54101 .6135 m .56104 .62093 L .56127 .64233 L p F P
0 g
s
.679 .776 .924 r
.33887 .4143 m .34981 .42418 L .37207 .41538 L p F P
0 g
s
.658 .762 .927 r
.47551 .92603 m .45283 .93192 L .43973 .92107 L p F P
0 g
s
.666 .782 .935 r
.41707 .92858 m .43973 .92107 L .45283 .93192 L p F P
0 g
s
.569 .624 .867 r
.5455 .31014 m .5225 .31733 L .51001 .29181 L p F P
0 g
s
0 .405 .719 r
.73202 .7801 m .72786 .77867 L .72963 .77935 L closepath p F P
0 g
s
.758 .551 .616 r
.52571 .42375 m .52441 .41606 L .52185 .42308 L closepath p F P
0 g
s
.633 .386 .527 r
.29331 .61979 m .30779 .61793 L .30885 .63853 L p F P
0 g
s
.633 .386 .527 r
.30885 .63853 m .29114 .64067 L .29331 .61979 L p F P
0 g
s
.632 .384 .525 r
.29331 .61979 m .29114 .64067 L .26483 .64384 L p F P
0 g
s
.571 .929 .766 r
.7077 .24828 m .70307 .24989 L .6832 .26435 L p F P
0 g
s
.688 .969 .928 r
.67408 .26252 m .6832 .26435 L .70307 .24989 L p F P
0 g
s
.683 .968 .929 r
.65056 .27609 m .67408 .26252 L .6832 .26435 L p F P
0 g
s
.688 .826 .949 r
.41707 .92858 m .39457 .93639 L .38085 .9288 L p F P
0 g
s
.663 .852 .972 r
.39457 .93639 m .38085 .9288 L p .36381 .94025 L F P
0 g
s
.843 .498 .4 r
.65427 .74214 m .64141 .73687 L .63458 .71653 L p F P
0 g
s
.843 .519 .44 r
.61314 .70683 m .63458 .71653 L .64141 .73687 L p F P
0 g
s
.859 .555 .473 r
.63458 .71653 m .61314 .70683 L .6115 .69583 L p F P
0 g
s
.706 .452 .537 r
.5905 .45735 m .59702 .45808 L .5971 .47791 L p F P
0 g
s
.431 .593 .911 r
.54637 .94803 m .5696 .95245 L .58174 .96891 L p F P
0 g
s
.481 .618 .909 r
.5696 .95245 m .54637 .94803 L .53401 .93338 L p F P
0 g
s
.668 .764 .922 r
.31354 .41989 m .29145 .42956 L .277 .41474 L p F P
0 g
s
.683 .746 .898 r
.255 .42396 m .277 .41474 L .29145 .42956 L p F P
0 g
s
.791 .526 .537 r
.54101 .6135 m .51931 .60796 L .5195 .58693 L p F P
0 g
s
.761 .501 .54 r
.50898 .58508 m .5195 .58693 L .51931 .60796 L p F P
0 g
s
.656 .419 .549 r
.39384 .58691 m .40039 .58638 L .39974 .60778 L p F P
0 g
s
.656 .419 .549 r
.39974 .60778 m .39188 .60844 L .39384 .58691 L p F P
0 g
s
0 0 0 r
.731 .23263 m .73949 .2268 L .73173 .23143 L closepath p F P
0 g
s
.706 .452 .537 r
.5971 .47791 m .59093 .47767 L .5905 .45735 L p F P
0 g
s
.725 .489 .569 r
.56378 .45374 m .5905 .45735 L .59093 .47767 L p F P
0 g
s
.678 .743 .899 r
.255 .42396 m .23311 .43379 L .21829 .41792 L p F P
0 g
s
.685 .731 .885 r
.19649 .42739 m .21829 .41792 L .23311 .43379 L p F P
0 g
s
.681 .733 .889 r
.19649 .42739 m .17483 .4372 L .15961 .42083 L p F P
0 g
s
.685 .724 .88 r
.13805 .43036 m .15961 .42083 L .17483 .4372 L p F P
0 g
s
.586 .78 .972 r
.84801 .79267 m .82337 .79606 L .81355 .78709 L p F P
0 g
s
.524 .773 .988 r
.78894 .78966 m .81355 .78709 L .82337 .79606 L p F P
0 g
s
.655 .418 .548 r
.39974 .60778 m .40039 .58638 L .42774 .58402 L p F P
0 g
s
0 .477 .793 r
.73202 .7801 m .75423 .78272 L p .71923 .77483 L F P
0 g
s
0 .477 .793 r
.71923 .77483 m .72786 .77867 L .73202 .7801 L p F P
0 g
s
.559 0 0 r
.70739 .77184 m .69446 .76448 L p .72196 .77616 L F P
0 g
s
.573 0 0 r
.70739 .77184 m .68558 .765 L .69446 .76448 L closepath p F P
0 g
s
.524 0 0 r
.68393 .76496 m .68558 .765 L .70739 .77184 L p F P
0 g
s
.524 0 0 r
.70739 .77184 m .71923 .77483 L p .68869 .76629 L F P
0 g
s
.524 0 0 r
.68393 .76496 m .70739 .77184 L .68869 .76629 L F
.559 0 0 r
.72786 .77867 m .70739 .77184 L p .72196 .77616 L F P
0 g
s
.618 .337 .468 r
.21284 .65043 m .22032 .64943 L .23044 .66714 L p F P
0 g
s
.618 .337 .468 r
.23044 .66714 m .20794 .66971 L .21284 .65043 L p F P
0 g
s
.154 .434 .87 r
.58625 .97136 m .58174 .96891 L .5696 .95245 L p F P
0 g
s
.709 .765 .897 r
.60392 .3037 m .58078 .31737 L .56869 .30017 L p F P
0 g
s
.687 .72 .875 r
.5455 .31014 m .56869 .30017 L .58078 .31737 L p F P
0 g
s
.607 .243 .327 r
.71534 .4764 m .70304 .47704 L .68877 .46947 L p F P
0 g
s
.609 .236 .309 r
.70304 .47704 m .68645 .47767 L .68877 .46947 L closepath p F P
0 g
s
.679 .326 .369 r
.68877 .46947 m .68645 .47767 L .65727 .47851 L p F P
0 g
s
.639 .392 .529 r
.30779 .61793 m .31952 .61657 L .31764 .63757 L p F P
0 g
s
.639 .392 .529 r
.31764 .63757 m .30885 .63853 L .30779 .61793 L p F P
0 g
s
.764 .54 .594 r
.55192 .4518 m .5287 .44739 L .52571 .42375 L p F P
0 g
s
.773 .544 .588 r
.52185 .42308 m .52571 .42375 L .5287 .44739 L p F P
0 g
s
.761 .501 .54 r
.51931 .60796 m .50913 .6062 L .50898 .58508 L p F P
0 g
s
.732 .477 .543 r
.48598 .58279 m .50898 .58508 L .50913 .6062 L p F P
0 g
s
.546 .696 .938 r
.53401 .93338 m .51102 .93474 L .49839 .9212 L p F P
0 g
s
.621 .724 .92 r
.47551 .92603 m .49839 .9212 L .51102 .93474 L p F P
0 g
s
.773 .544 .588 r
.5287 .44739 m .51703 .44485 L .52185 .42308 L p F P
0 g
s
.783 .515 .531 r
.49142 .41834 m .52185 .42308 L .51703 .44485 L p F P
0 g
s
.623 .342 .47 r
.22032 .64943 m .23876 .64712 L .23442 .66672 L p F P
0 g
s
.623 .342 .47 r
.23442 .66672 m .23044 .66714 L .22032 .64943 L p F P
0 g
s
.765 .885 .931 r
.62718 .28985 m .64024 .28185 L .63184 .2933 L closepath p F P
0 g
s
.797 .935 .921 r
.65056 .27609 m .64024 .28185 L .63184 .2933 L p F P
0 g
s
.759 .884 .935 r
.60392 .3037 m .62718 .28985 L .63184 .2933 L p F P
0 g
s
0 .496 .807 r
.71923 .77483 m .70739 .77184 L .72786 .77867 L closepath p F P
0 g
s
.742 .276 .142 r
.68558 .765 m .68149 .76376 L .66356 .74616 L p F P
0 g
s
.747 .28 .14 r
.65427 .74214 m .66356 .74616 L .68149 .76376 L p F P
0 g
s
.673 .86 .97 r
.35833 .93768 m .37138 .93269 L .36381 .94025 L closepath p F P
0 g
s
.663 .852 .972 r
.38085 .9288 m .37138 .93269 L .36381 .94025 L p F P
0 g
s
.679 .861 .968 r
.33596 .94649 m .35833 .93768 L .36381 .94025 L p F P
0 g
s
.635 .389 .53 r
.31764 .63757 m .31952 .61657 L .34588 .61338 L p F P
0 g
s
.542 .91 .729 r
.72341 .23547 m .731 .23263 L .73949 .2268 L p F P
0 g
s
.547 .915 .745 r
.731 .23263 m .72341 .23547 L .70307 .24989 L p F P
0 g
s
.687 .903 .973 r
.35833 .93768 m .33596 .94649 L .32141 .94343 L p F P
0 g
s
.674 .919 .974 r
.29895 .95347 m .32141 .94343 L .33596 .94649 L p F P
0 g
s
.674 .432 .547 r
.42719 .60535 m .42774 .58402 L .45624 .58277 L p F P
0 g
s
.655 .418 .548 r
.42774 .58402 m .42719 .60535 L .39974 .60778 L p F P
0 g
s
.624 .776 .953 r
.90701 .79314 m .88221 .79817 L .87277 .78789 L p F P
0 g
s
.599 .778 .966 r
.84801 .79267 m .87277 .78789 L .88221 .79817 L p F P
0 g
s
.499 .043 .1 r
.77277 .47318 m .76922 .47344 L .74733 .46976 L p F P
0 g
s
.491 .021 .066 r
.76922 .47344 m .74417 .47498 L .74733 .46976 L closepath p F P
0 g
s
.581 .115 .111 r
.74733 .46976 m .74417 .47498 L .71534 .4764 L p F P
0 g
s
.725 .489 .569 r
.59093 .47767 m .56537 .47566 L .56378 .45374 L p F P
0 g
s
.746 .51 .572 r
.55192 .4518 m .56378 .45374 L .56537 .47566 L p F P
0 g
s
.499 .558 .847 r
.4974 .26721 m .48417 .25941 L p .50586 .29096 L F P
0 g
s
.183 .366 .811 r
.48417 .25941 m .4974 .26721 L .48464 .24285 L p F P
0 g
s
.183 .366 .811 r
.48464 .24285 m .4796 .23981 L .48417 .25941 L p F P
0 g
s
0 .075 .626 r
.46719 .22603 m .4796 .23981 L .48417 .25941 L p F P
0 g
s
.866 .56 .469 r
.61314 .70683 m .61007 .70538 L .6115 .69583 L closepath p F P
0 g
s
.542 .91 .729 r
.73949 .2268 m .75327 .21877 L p .72341 .23547 L F P
0 g
s
.732 .477 .543 r
.50913 .6062 m .48562 .60393 L .48598 .58279 L p F P
0 g
s
.694 .447 .545 r
.46198 .58256 m .48598 .58279 L .48562 .60393 L p F P
0 g
s
.674 .431 .545 r
.45624 .58277 m .46198 .58256 L .46154 .60378 L p F P
0 g
s
.674 .431 .545 r
.46154 .60378 m .45578 .60401 L .45624 .58277 L p F P
0 g
s
.674 .432 .547 r
.45624 .58277 m .45578 .60401 L .42719 .60535 L p F P
0 g
s
.29 0 0 r
.80153 .47153 m .80585 .46825 L .83103 .46876 L p F P
0 g
s
.264 0 0 r
.80585 .46825 m .80153 .47153 L .77277 .47318 L p F P
0 g
s
0 .234 .746 r
.58625 .97136 m .60557 .98737 L p .61419 1.00177 L F P
0 g
s
0 .291 .789 r
.58625 .97136 m .60557 .98737 L .59339 .96815 L p F P
0 g
s
0 .291 .789 r
.59339 .96815 m .58198 .95896 L .58625 .97136 L p F P
0 g
s
.154 .434 .87 r
.5696 .95245 m .58198 .95896 L .58625 .97136 L p F P
0 g
s
.694 .447 .545 r
.48562 .60393 m .46154 .60378 L .46198 .58256 L p F P
0 g
s
.447 .504 .825 r
.51001 .29181 m .50586 .29096 L .50712 .28569 L closepath p F P
0 g
s
.499 .558 .847 r
.50586 .29096 m .50712 .28569 L .4974 .26721 L p F P
0 g
s
.291 .453 .85 r
.45966 .20721 m .46719 .22603 L .4796 .23981 L p F P
0 g
s
.273 0 0 r
.45806 .41418 m .44169 .41253 L .43057 .41045 L p F P
0 g
s
.297 0 0 r
.44169 .41253 m .42553 .41113 L .43057 .41045 L closepath p F P
0 g
s
.616 .341 .477 r
.23442 .66672 m .23876 .64712 L .26483 .64384 L p F P
0 g
s
.746 .51 .572 r
.56537 .47566 m .54849 .47337 L .55192 .4518 L p F P
0 g
s
.764 .527 .574 r
.5287 .44739 m .55192 .4518 L .54849 .47337 L p F P
0 g
s
.611 .804 .974 r
.36505 .41033 m .37207 .41538 L .39439 .40929 L p F P
0 g
s
.679 .776 .924 r
.37207 .41538 m .36505 .41033 L .33887 .4143 L p F P
0 g
s
.721 .804 .916 r
.62718 .28985 m .60392 .3037 L .59203 .28904 L p F P
0 g
s
.709 .765 .897 r
.56869 .30017 m .59203 .28904 L .60392 .3037 L p F P
0 g
s
.828 .56 .535 r
.56127 .64233 m .54096 .63499 L .54101 .6135 L p F P
0 g
s
.79 .529 .542 r
.51931 .60796 m .54101 .6135 L .54096 .63499 L p F P
0 g
s
.685 .805 .939 r
.43973 .92107 m .41707 .92858 L .40353 .91987 L p F P
0 g
s
.688 .826 .949 r
.38085 .9288 m .40353 .91987 L .41707 .92858 L p F P
0 g
s
.64 .395 .532 r
.34425 .63446 m .34588 .61338 L .37262 .61044 L p F P
0 g
s
.635 .389 .53 r
.34588 .61338 m .34425 .63446 L .31764 .63757 L p F P
0 g
s
.672 .774 .927 r
.31354 .41989 m .33572 .41145 L .33887 .4143 L p F P
0 g
s
.632 .784 .955 r
.33572 .41145 m .31354 .41989 L .2991 .40646 L p F P
0 g
s
.668 .764 .922 r
.277 .41474 m .2991 .40646 L .31354 .41989 L p F P
0 g
s
.564 .783 .981 r
.81355 .78709 m .78894 .78966 L .77882 .78143 L p F P
0 g
s
.464 .763 .995 r
.75423 .78272 m .77882 .78143 L .78894 .78966 L p F P
0 g
s
.644 .738 .918 r
.49839 .9212 m .47551 .92603 L .46255 .91405 L p F P
0 g
s
.658 .762 .927 r
.43973 .92107 m .46255 .91405 L .47551 .92603 L p F P
0 g
s
.783 .515 .531 r
.51703 .44485 m .49118 .43846 L .49142 .41834 L p F P
0 g
s
.791 .504 .502 r
.48349 .41725 m .49142 .41834 L .49118 .43846 L p F P
0 g
s
.678 .734 .892 r
.15961 .42083 m .13805 .43036 L .12245 .41414 L p F P
0 g
s
.666 .756 .917 r
.277 .41474 m .255 .42396 L .2402 .40894 L p F P
0 g
s
.678 .743 .899 r
.21829 .41792 m .2402 .40894 L .255 .42396 L p F P
0 g
s
.675 .741 .9 r
.21829 .41792 m .19649 .42739 L .18131 .41158 L p F P
0 g
s
.681 .733 .889 r
.15961 .42083 m .18131 .41158 L .19649 .42739 L p F P
0 g
s
0 .234 .746 r
.60557 .98737 m .60997 .99448 L .61419 1.00177 L p F P
0 g
s
.747 .28 .14 r
.6482 .74832 m .65427 .74214 L p .68149 .76376 L F P
0 g
s
.822 .411 .268 r
.6482 .74832 m .64141 .73687 L .65427 .74214 L closepath p F P
0 g
s
.569 .624 .867 r
.51001 .29181 m .53307 .28904 L .5455 .31014 L p F P
0 g
s
.439 .5 .825 r
.52049 .26757 m .53307 .28904 L .51001 .29181 L p F P
0 g
s
.439 .5 .825 r
.51093 .26808 m .52049 .26757 L p .51001 .29181 L F P
0 g
s
.439 .5 .825 r
.51001 .29181 m .50712 .28569 L .51093 .26808 L p F P
0 g
s
.791 .504 .502 r
.49118 .43846 m .48497 .43676 L .48349 .41725 L p F P
0 g
s
.787 .434 .388 r
.45806 .41418 m .48349 .41725 L .48497 .43676 L p F P
0 g
s
.645 .69 .878 r
.56869 .30017 m .5455 .31014 L .53307 .28904 L p F P
0 g
s
.846 .573 .526 r
.5894 .67556 m .56624 .66595 L .56586 .6443 L p F P
0 g
s
.843 .572 .529 r
.56127 .64233 m .56586 .6443 L .56624 .66595 L p F P
0 g
s
.621 .349 .485 r
.2609 .66364 m .26483 .64384 L .29114 .64067 L p F P
0 g
s
.616 .341 .477 r
.26483 .64384 m .2609 .66364 L .23442 .66672 L p F P
0 g
s
.693 .889 .97 r
.37138 .93269 m .35833 .93768 L .34401 .93338 L p F P
0 g
s
.687 .903 .973 r
.32141 .94343 m .34401 .93338 L .35833 .93768 L p F P
0 g
s
.855 .567 .501 r
.61007 .70538 m .59115 .69709 L .5894 .67556 L p F P
0 g
s
.836 .564 .527 r
.56624 .66595 m .5894 .67556 L .59115 .69709 L p F P
0 g
s
.493 .555 .847 r
.50712 .28569 m .4974 .26721 L .51093 .26808 L closepath p F P
0 g
s
.646 .402 .535 r
.37262 .61044 m .39188 .60844 L .39202 .62959 L p F P
0 g
s
.646 .402 .535 r
.39202 .62959 m .37125 .63161 L .37262 .61044 L p F P
0 g
s
.64 .395 .532 r
.37262 .61044 m .37125 .63161 L .34425 .63446 L p F P
0 g
s
.62 .778 .957 r
.87277 .78789 m .84801 .79267 L .83827 .78269 L p F P
0 g
s
.586 .78 .972 r
.81355 .78709 m .83827 .78269 L .84801 .79267 L p F P
0 g
s
.764 .527 .574 r
.54849 .47337 m .53066 .47002 L .5287 .44739 L p F P
0 g
s
.782 .536 .564 r
.51703 .44485 m .5287 .44739 L .53066 .47002 L p F P
0 g
s
.843 .572 .529 r
.56624 .66595 m .56151 .66403 L .56127 .64233 L p F P
0 g
s
.823 .559 .541 r
.54096 .63499 m .56127 .64233 L .56151 .66403 L p F P
0 g
s
.728 .831 .929 r
.64024 .28185 m .62718 .28985 L .61553 .27729 L p F P
0 g
s
.721 .804 .916 r
.59203 .28904 m .61553 .27729 L .62718 .28985 L p F P
0 g
s
.654 .769 .934 r
.33572 .41145 m .33887 .4143 L .36505 .41033 L p F P
0 g
s
.843 .519 .44 r
.64141 .73687 m .61829 .72767 L .61314 .70683 L p F P
0 g
s
.839 .522 .451 r
.61007 .70538 m .61314 .70683 L .61829 .72767 L p F P
0 g
s
.787 .434 .388 r
.4527 .42308 m .45806 .41418 L p .48497 .43676 L F P
0 g
s
.675 .274 .278 r
.4527 .42308 m .44169 .41253 L .45806 .41418 L closepath p F P
0 g
s
.45 .867 .725 r
.74542 .22145 m .75327 .21877 L .77509 .20598 L p F P
0 g
s
.542 .91 .729 r
.75327 .21877 m .74542 .22145 L p .72341 .23547 L F P
0 g
s
.644 .367 .484 r
.64259 .47881 m .65727 .47851 L .65595 .49632 L p F P
0 g
s
.644 .367 .484 r
.65595 .49632 m .65181 .49663 L .64259 .47881 L p F P
0 g
s
.66 .39 .501 r
.62766 .47879 m .64259 .47881 L .65181 .49663 L p F P
0 g
s
.66 .39 .501 r
.65181 .49663 m .62718 .49793 L .62766 .47879 L p F P
0 g
s
.701 .444 .532 r
.62766 .47879 m .62718 .49793 L .59738 .49825 L p F P
0 g
s
.701 .444 .532 r
.59738 .49825 m .5971 .47791 L .62766 .47879 L p F P
0 g
s
.661 .365 .461 r
.65595 .49632 m .65727 .47851 L .68645 .47767 L p F P
0 g
s
.655 .411 .537 r
.39188 .60844 m .39974 .60778 L .39866 .62907 L p F P
0 g
s
.655 .411 .537 r
.39866 .62907 m .39202 .62959 L .39188 .60844 L p F P
0 g
s
.641 .771 .943 r
.93197 .78731 m .90701 .79314 L .89767 .78213 L p F P
0 g
s
.624 .776 .953 r
.87277 .78789 m .89767 .78213 L .90701 .79314 L p F P
0 g
s
.623 .355 .491 r
.28764 .66069 m .29114 .64067 L .30885 .63853 L p F P
0 g
s
.621 .349 .485 r
.29114 .64067 m .28764 .66069 L .2609 .66364 L p F P
0 g
s
.481 .618 .909 r
.53401 .93338 m .55729 .93579 L .5696 .95245 L p F P
0 g
s
.492 .635 .917 r
.54483 .91894 m .55729 .93579 L .53401 .93338 L p F P
0 g
s
.492 .635 .917 r
.53401 .93338 m .53746 .91844 L .54483 .91894 L p F P
0 g
s
.516 .659 .925 r
.53401 .93338 m .52147 .91826 L .53746 .91844 L closepath p F P
0 g
s
.546 .696 .938 r
.49839 .9212 m .52147 .91826 L .53401 .93338 L p F P
0 g
s
.69 .439 .538 r
.59093 .47767 m .5971 .47791 L .59738 .49825 L p F P
0 g
s
.79 .529 .542 r
.54096 .63499 m .51941 .6296 L .51931 .60796 L p F P
0 g
s
.761 .505 .546 r
.50913 .6062 m .51931 .60796 L .51941 .6296 L p F P
0 g
s
.647 .335 .428 r
.68464 .49452 m .68645 .47767 L .70304 .47704 L p F P
0 g
s
.661 .365 .461 r
.68645 .47767 m .68464 .49452 L .65595 .49632 L p F P
0 g
s
.69 .439 .538 r
.59738 .49825 m .59138 .49826 L .59093 .47767 L p F P
0 g
s
.711 .469 .557 r
.56537 .47566 m .59093 .47767 L .59138 .49826 L p F P
0 g
s
.677 .969 .923 r
.69772 .24886 m .70307 .24989 L .72341 .23547 L p F P
0 g
s
.688 .969 .928 r
.70307 .24989 m .69772 .24886 L .67408 .26252 L p F P
0 g
s
.652 .408 .538 r
.39866 .62907 m .39974 .60778 L .42719 .60535 L p F P
0 g
s
.688 .176 .014 r
.44169 .41253 m .4527 .42308 L .45105 .42689 L p F P
0 g
s
.688 .176 .014 r
.42553 .41113 m .44169 .41253 L p .45105 .42689 L F P
0 g
s
.839 .522 .451 r
.61829 .72767 m .60643 .72308 L .61007 .70538 L p F P
0 g
s
.831 .537 .492 r
.59115 .69709 m .61007 .70538 L .60643 .72308 L p F P
0 g
s
.527 .783 .991 r
.77882 .78143 m .75423 .78272 L .74384 .77566 L p F P
0 g
s
0 .477 .793 r
.75423 .78272 m .74384 .77566 L .71923 .77483 L p F P
0 g
s
.782 .536 .564 r
.53066 .47002 m .51442 .46609 L .51703 .44485 L p F P
0 g
s
.804 .533 .528 r
.49118 .43846 m .51703 .44485 L .51442 .46609 L p F P
0 g
s
.166 .442 .874 r
.58198 .95896 m .5696 .95245 L .55729 .93579 L p F P
0 g
s
.728 .831 .929 r
.64702 .2729 m .64024 .28185 L p .61553 .27729 L F P
0 g
s
.746 .853 .93 r
.64024 .28185 m .64702 .2729 L .65056 .27609 L closepath p F P
0 g
s
.616 .266 .353 r
.71391 .48373 m .70304 .47704 L .71534 .4764 L closepath p F P
0 g
s
.647 .335 .428 r
.70304 .47704 m .71391 .48373 L p .68464 .49452 L F P
0 g
s
.693 .889 .97 r
.37681 .9271 m .37138 .93269 L p .34401 .93338 L F P
0 g
s
.682 .876 .971 r
.37138 .93269 m .37681 .9271 L .38085 .9288 L closepath p F P
0 g
s
.679 .783 .928 r
.46255 .91405 m .43973 .92107 L .42637 .91114 L p F P
0 g
s
.685 .805 .939 r
.40353 .91987 m .42637 .91114 L .43973 .92107 L p F P
0 g
s
.615 .302 .416 r
.71534 .4764 m .74417 .47498 L .74123 .48964 L p F P
0 g
s
.615 .302 .416 r
.71391 .48373 m .71534 .4764 L p .74123 .48964 L F P
0 g
s
.795 .435 .375 r
.64141 .73687 m .6482 .74832 L .64332 .75193 L p F P
0 g
s
.795 .435 .375 r
.61829 .72767 m .64141 .73687 L p .64332 .75193 L F P
0 g
s
.383 .782 .986 r
.42553 .41113 m .39587 .40916 L .39439 .40929 L p F P
0 g
s
.198 0 0 r
.41662 .41174 m .39587 .40916 L .42553 .41113 L closepath p F P
0 g
s
.673 .741 .901 r
.18131 .41158 m .15961 .42083 L .14405 .40504 L p F P
0 g
s
.678 .734 .892 r
.12245 .41414 m .14405 .40504 L .15961 .42083 L p F P
0 g
s
.761 .505 .546 r
.51941 .6296 m .50874 .62778 L .50913 .6062 L p F P
0 g
s
.732 .48 .546 r
.48562 .60393 m .50913 .6062 L .50874 .62778 L p F P
0 g
s
.665 .751 .914 r
.2402 .40894 m .21829 .41792 L .20313 .40274 L p F P
0 g
s
.675 .741 .9 r
.18131 .41158 m .20313 .40274 L .21829 .41792 L p F P
0 g
s
.654 .769 .934 r
.36505 .41033 m .35796 .4052 L .33572 .41145 L p F P
0 g
s
.53 .793 .993 r
.35796 .4052 m .33572 .41145 L .32128 .39974 L p F P
0 g
s
.632 .784 .955 r
.2991 .40646 m .32128 .39974 L .33572 .41145 L p F P
0 g
s
.641 .77 .941 r
.2991 .40646 m .277 .41474 L .26222 .4007 L p F P
0 g
s
.666 .756 .917 r
.2402 .40894 m .26222 .4007 L .277 .41474 L p F P
0 g
s
.711 .469 .557 r
.59138 .49826 m .56642 .49718 L .56537 .47566 L p F P
0 g
s
.74 .496 .56 r
.54849 .47337 m .56537 .47566 L .56642 .49718 L p F P
0 g
s
.632 .369 .502 r
.31469 .65791 m .30885 .63853 L .31764 .63757 L closepath p F P
0 g
s
.623 .355 .491 r
.30885 .63853 m .31469 .65791 L .28764 .66069 L p F P
0 g
s
.607 .801 .974 r
.35796 .4052 m .36505 .41033 L .39378 .40905 L p F P
0 g
s
.611 .804 .974 r
.39439 .40929 m .39378 .40905 L .36505 .41033 L p F P
0 g
s
.37 .781 .981 r
.39587 .40916 m .39378 .40905 L .39439 .40929 L closepath p F P
0 g
s
.676 .728 .889 r
.59203 .28904 m .56869 .30017 L .55639 .28162 L p F P
0 g
s
.645 .69 .878 r
.53307 .28904 m .55639 .28162 L .56869 .30017 L p F P
0 g
s
.671 .425 .541 r
.42638 .62673 m .42719 .60535 L .45578 .60401 L p F P
0 g
s
.652 .408 .538 r
.42719 .60535 m .42638 .62673 L .39866 .62907 L p F P
0 g
s
.605 .246 .334 r
.74123 .48964 m .74417 .47498 L .76922 .47344 L p F P
0 g
s
.618 .705 .907 r
.52147 .91826 m .49839 .9212 L .48556 .90785 L p F P
0 g
s
.644 .738 .918 r
.46255 .91405 m .48556 .90785 L .49839 .9212 L p F P
0 g
s
.752 .855 .926 r
.64702 .2729 m .65056 .27609 L .67408 .26252 L p F P
0 g
s
.632 .37 .502 r
.31764 .63757 m .34425 .63446 L .34173 .65503 L p F P
0 g
s
.632 .37 .502 r
.34173 .65503 m .31469 .65791 L .31764 .63757 L p F P
0 g
s
.673 .875 .975 r
.37681 .9271 m .38085 .9288 L .40353 .91987 L p F P
0 g
s
0 .374 .691 r
.39587 .40916 m .41662 .41174 L .40873 .4133 L p F P
0 g
s
0 .374 .691 r
.39378 .40905 m .39587 .40916 L p .40873 .4133 L F P
0 g
s
.505 .91 .867 r
.29078 .95499 m .29895 .95347 L .32141 .94343 L p F P
0 g
s
0 .374 .691 r
.38021 .40345 m .39378 .40905 L p .40873 .4133 L F P
0 g
s
.607 .801 .974 r
.39378 .40905 m .38021 .40345 L .35796 .4052 L p F P
0 g
s
.587 .257 .377 r
.20028 .68706 m .20794 .66971 L .23044 .66714 L p F P
0 g
s
.676 .431 .544 r
.45578 .60401 m .46154 .60378 L .46109 .62529 L p F P
0 g
s
.676 .431 .544 r
.46109 .62529 m .45527 .6255 L .45578 .60401 L p F P
0 g
s
.671 .425 .541 r
.45578 .60401 m .45527 .6255 L .42638 .62673 L p F P
0 g
s
.613 .782 .962 r
.83827 .78269 m .81355 .78709 L .80351 .77757 L p F P
0 g
s
.564 .783 .981 r
.77882 .78143 m .80351 .77757 L .81355 .78709 L p F P
0 g
s
.732 .48 .546 r
.50874 .62778 m .48542 .62552 L .48562 .60393 L p F P
0 g
s
.696 .448 .545 r
.46154 .60378 m .48562 .60393 L .48542 .62552 L p F P
0 g
s
.538 .114 .185 r
.77239 .47419 m .76922 .47344 L .77277 .47318 L closepath p F P
0 g
s
.605 .246 .334 r
.76922 .47344 m .77239 .47419 L p .74123 .48964 L F P
0 g
s
.74 .496 .56 r
.56642 .49718 m .54626 .49478 L .54849 .47337 L p F P
0 g
s
.764 .518 .561 r
.53066 .47002 m .54849 .47337 L .54626 .49478 L p F P
0 g
s
.696 .448 .545 r
.48542 .62552 m .46109 .62529 L .46154 .60378 L p F P
0 g
s
.494 .554 .846 r
.51093 .26808 m .4974 .26721 L .48464 .24285 L p F P
0 g
s
.549 .125 .189 r
.77239 .47419 m .77277 .47318 L .80153 .47153 L p F P
0 g
s
.344 0 0 r
.85883 .46765 m .83798 .46908 L .83103 .46876 L p F P
0 g
s
.325 0 0 r
.83798 .46908 m .83012 .46955 L .83103 .46876 L closepath p F P
0 g
s
.29 0 0 r
.83103 .46876 m .83012 .46955 L .80153 .47153 L p F P
0 g
s
0 0 .507 r
.60997 .99448 m .60557 .98737 L .60765 .99025 L closepath p F P
0 g
s
.454 .775 .998 r
.74384 .77566 m .71923 .77483 L .70858 .7697 L p F P
0 g
s
.524 0 0 r
.71923 .77483 m .70858 .7697 L .68393 .76496 L p F P
0 g
s
.823 .559 .541 r
.56151 .66403 m .5406 .65688 L .54096 .63499 L p F P
0 g
s
.789 .532 .548 r
.51941 .6296 m .54096 .63499 L .5406 .65688 L p F P
0 g
s
.575 .212 .316 r
.80153 .47153 m .83012 .46955 L .82606 .4813 L p F P
0 g
s
.575 .212 .316 r
.79816 .48181 m .80153 .47153 L p .82606 .4813 L F P
0 g
s
.549 .125 .189 r
.80153 .47153 m .79816 .48181 L .77239 .47419 L p F P
0 g
s
.565 .192 .294 r
.76952 .487 m .77239 .47419 L .79816 .48181 L p F P
0 g
s
.605 .246 .334 r
.77239 .47419 m .76952 .487 L .74123 .48964 L p F P
0 g
s
.64 .773 .944 r
.89767 .78213 m .87277 .78789 L .86312 .77703 L p F P
0 g
s
.62 .778 .957 r
.83827 .78269 m .86312 .77703 L .87277 .78789 L p F P
0 g
s
.607 .298 .42 r
.23335 .6698 m .23044 .66714 L .23442 .66672 L closepath p F P
0 g
s
.587 .257 .377 r
.23044 .66714 m .23335 .6698 L p .20028 .68706 L F P
0 g
s
.635 .376 .509 r
.34173 .65503 m .34425 .63446 L .37125 .63161 L p F P
0 g
s
.804 .533 .528 r
.51442 .46609 m .49094 .45886 L .49118 .43846 L p F P
0 g
s
.82 .539 .513 r
.48497 .43676 m .49118 .43846 L .49094 .45886 L p F P
0 g
s
.505 0 0 r
.68393 .76496 m .68149 .76376 L .68558 .765 L closepath p F P
0 g
s
.608 .668 .882 r
.55639 .28162 m .53307 .28904 L .52049 .26757 L p F P
0 g
s
.609 .281 .39 r
.23442 .66672 m .2609 .66364 L .25487 .68199 L p F P
0 g
s
.609 .281 .39 r
.23335 .6698 m .23442 .66672 L p .25487 .68199 L F P
0 g
s
.764 .518 .561 r
.54626 .49478 m .53198 .49213 L .53066 .47002 L p F P
0 g
s
.788 .533 .551 r
.51442 .46609 m .53066 .47002 L .53198 .49213 L p F P
0 g
s
.723 .887 .956 r
.69772 .24886 m .67408 .26252 L .66297 .25274 L p F P
0 g
s
.752 .855 .926 r
.67408 .26252 m .66297 .25274 L .64702 .2729 L p F P
0 g
s
.836 .564 .527 r
.59115 .69709 m .56675 .68786 L .56624 .66595 L p F P
0 g
s
.833 .564 .531 r
.56151 .66403 m .56624 .66595 L .56675 .68786 L p F P
0 g
s
.652 .766 .933 r
.95708 .78085 m .93197 .78731 L .92272 .77562 L p F P
0 g
s
.641 .771 .943 r
.89767 .78213 m .92272 .77562 L .93197 .78731 L p F P
0 g
s
.43 0 0 r
.68149 .76376 m .68393 .76496 L .67304 .76339 L p F P
0 g
s
.43 0 0 r
.67304 .76339 m .65536 .75558 L .68149 .76376 L p F P
0 g
s
.747 .28 .14 r
.68149 .76376 m .65536 .75558 L .6482 .74832 L p F P
0 g
s
.541 .111 .173 r
.82606 .4813 m .83012 .46955 L .83798 .46908 L p F P
0 g
s
.69 .889 .97 r
.36676 .92334 m .37681 .9271 L .38966 .91334 L closepath p F P
0 g
s
.673 .875 .975 r
.40353 .91987 m .38966 .91334 L .37681 .9271 L p F P
0 g
s
.693 .889 .97 r
.34401 .93338 m .36676 .92334 L .37681 .9271 L p F P
0 g
s
.82 .539 .513 r
.49094 .45886 m .48545 .45689 L .48497 .43676 L p F P
0 g
s
.822 .497 .439 r
.45453 .42791 m .48497 .43676 L .48545 .45689 L p F P
0 g
s
.787 .434 .388 r
.48497 .43676 m .45453 .42791 L .4527 .42308 L p F P
0 g
s
.669 .756 .915 r
.48556 .90785 m .46255 .91405 L .44937 .90276 L p F P
0 g
s
.679 .783 .928 r
.42637 .91114 m .44937 .90276 L .46255 .91405 L p F P
0 g
s
.671 .74 .902 r
.14405 .40504 m .12245 .41414 L .10652 .39834 L p F P
0 g
s
.731 .832 .927 r
.63918 .26515 m .66297 .25274 L .64702 .2729 L closepath p F P
0 g
s
.728 .831 .929 r
.61553 .27729 m .63918 .26515 L .64702 .2729 L p F P
0 g
s
.445 0 0 r
.85678 .47113 m .83798 .46908 L .85883 .46765 L closepath p F P
0 g
s
.541 .111 .173 r
.83798 .46908 m .85678 .47113 L p .82606 .4813 L F P
0 g
s
.291 .453 .85 r
.47174 .21864 m .45966 .20721 L p .4796 .23981 L F P
0 g
s
0 .177 .712 r
.45966 .20721 m .47174 .21864 L .45868 .1947 L p F P
0 g
s
0 .177 .712 r
.45868 .1947 m .45176 .18813 L .45966 .20721 L p F P
0 g
s
.664 .748 .912 r
.20313 .40274 m .18131 .41158 L .16578 .39627 L p F P
0 g
s
.673 .741 .901 r
.14405 .40504 m .16578 .39627 L .18131 .41158 L p F P
0 g
s
.693 .756 .9 r
.61553 .27729 m .59203 .28904 L .5799 .27229 L p F P
0 g
s
.676 .728 .889 r
.55639 .28162 m .5799 .27229 L .59203 .28904 L p F P
0 g
s
.181 .366 .811 r
.48464 .24285 m .4796 .23981 L .47668 .22751 L closepath p F P
0 g
s
.291 .453 .85 r
.4796 .23981 m .47668 .22751 L .47174 .21864 L p F P
0 g
s
0 0 .494 r
.60765 .99025 m .60557 .98737 L .59339 .96815 L p F P
0 g
s
.513 .914 .875 r
.30831 .9456 m .32141 .94343 L .34401 .93338 L p F P
0 g
s
.505 .91 .867 r
.32141 .94343 m .30831 .9456 L .29078 .95499 L p F P
0 g
s
.647 .761 .932 r
.26222 .4007 m .2402 .40894 L .22507 .39448 L p F P
0 g
s
.665 .751 .914 r
.20313 .40274 m .22507 .39448 L .2402 .40894 L p F P
0 g
s
.019 .308 .799 r
.58198 .95896 m .59339 .96815 L .58107 .9486 L p F P
0 g
s
.019 .308 .799 r
.58107 .9486 m .57799 .94621 L .58198 .95896 L p F P
0 g
s
.166 .442 .874 r
.55729 .93579 m .57799 .94621 L .58198 .95896 L p F P
0 g
s
.831 .537 .492 r
.60643 .72308 m .59396 .71863 L .59115 .69709 L p F P
0 g
s
.82 .549 .528 r
.56675 .68786 m .59115 .69709 L .59396 .71863 L p F P
0 g
s
.67 .865 .973 r
.38966 .91334 m .40353 .91987 L .42637 .91114 L p F P
0 g
s
.649 .392 .517 r
.37125 .63161 m .39202 .62959 L .39418 .6504 L p F P
0 g
s
.649 .392 .517 r
.39418 .6504 m .36916 .65242 L .37125 .63161 L p F P
0 g
s
.635 .376 .509 r
.37125 .63161 m .36916 .65242 L .34173 .65503 L p F P
0 g
s
.609 .281 .39 r
.25487 .68199 m .24938 .68245 L .23335 .6698 L p F P
0 g
s
.606 .283 .396 r
.24938 .68245 m .22747 .68447 L .23335 .6698 L closepath p F P
0 g
s
.587 .257 .377 r
.23335 .6698 m .22747 .68447 L .20028 .68706 L p F P
0 g
s
.587 .78 .972 r
.32128 .39974 m .2991 .40646 L .28433 .39361 L p F P
0 g
s
.641 .77 .941 r
.26222 .4007 m .28433 .39361 L .2991 .40646 L p F P
0 g
s
.275 .718 .962 r
.70858 .7697 m .68393 .76496 L .67304 .76339 L p F P
0 g
s
.45 .867 .725 r
.77509 .20598 m .7695 .20794 L .74542 .22145 L p F P
0 g
s
.615 .302 .416 r
.74123 .48964 m .72387 .49125 L .71391 .48373 L p F P
0 g
s
.619 .299 .407 r
.72387 .49125 m .71293 .49213 L .71391 .48373 L closepath p F P
0 g
s
.647 .335 .428 r
.71391 .48373 m .71293 .49213 L .68464 .49452 L p F P
0 g
s
.833 .564 .531 r
.56675 .68786 m .56176 .68603 L .56151 .66403 L p F P
0 g
s
.814 .556 .548 r
.5406 .65688 m .56151 .66403 L .56176 .68603 L p F P
0 g
s
.605 .296 .42 r
.25487 .68199 m .2609 .66364 L .28764 .66069 L p F P
0 g
s
.745 .283 .151 r
.65536 .75558 m .64332 .75193 L .6482 .74832 L closepath p F P
0 g
s
.603 .788 .969 r
.80351 .77757 m .77882 .78143 L .76849 .77262 L p F P
0 g
s
.527 .783 .991 r
.74384 .77566 m .76849 .77262 L .77882 .78143 L p F P
0 g
s
.145 .646 .908 r
.38021 .40345 m .35796 .4052 L .34351 .39582 L p F P
0 g
s
.53 .793 .993 r
.32128 .39974 m .34351 .39582 L .35796 .4052 L p F P
0 g
s
0 0 .494 r
.59339 .96815 m .60097 .97851 L .60765 .99025 L p F P
0 g
s
.788 .533 .551 r
.53198 .49213 m .51286 .48724 L .51442 .46609 L p F P
0 g
s
.818 .545 .526 r
.49094 .45886 m .51442 .46609 L .51286 .48724 L p F P
0 g
s
.789 .532 .548 r
.5406 .65688 m .51982 .65186 L .51941 .6296 L p F P
0 g
s
.762 .509 .552 r
.50874 .62778 m .51941 .6296 L .51982 .65186 L p F P
0 g
s
.659 .405 .525 r
.39202 .62959 m .39866 .62907 L .39712 .65021 L p F P
0 g
s
.659 .405 .525 r
.39712 .65021 m .39418 .6504 L .39202 .62959 L p F P
0 g
s
.182 .452 .878 r
.57799 .94621 m .55729 .93579 L .54483 .91894 L p F P
0 g
s
.795 .435 .375 r
.64332 .75193 m .62805 .74755 L .61829 .72767 L p F P
0 g
s
.794 .467 .436 r
.60643 .72308 m .61829 .72767 L .62805 .74755 L p F P
0 g
s
.514 .662 .928 r
.53746 .91844 m .52147 .91826 L .50876 .90315 L p F P
0 g
s
.618 .705 .907 r
.48556 .90785 m .50876 .90315 L .52147 .91826 L p F P
0 g
s
.679 .43 .538 r
.59138 .49826 m .59738 .49825 L .59775 .51898 L p F P
0 g
s
.679 .43 .538 r
.59775 .51898 m .59183 .51914 L .59138 .49826 L p F P
0 g
s
.701 .456 .55 r
.56642 .49718 m .59138 .49826 L .59183 .51914 L p F P
0 g
s
.685 .433 .535 r
.59775 .51898 m .59738 .49825 L .62718 .49793 L p F P
0 g
s
.65 .399 .526 r
.39712 .65021 m .39866 .62907 L .42638 .62673 L p F P
0 g
s
.664 .404 .518 r
.62721 .51801 m .62718 .49793 L .65181 .49663 L p F P
0 g
s
.685 .433 .535 r
.62718 .49793 m .62721 .51801 L .59775 .51898 L p F P
0 g
s
.677 .969 .923 r
.72341 .23547 m .7215 .23511 L .69772 .24886 L p F P
0 g
s
.716 .912 .963 r
.7215 .23511 m .69772 .24886 L .68693 .24046 L p F P
0 g
s
.723 .887 .956 r
.66297 .25274 m .68693 .24046 L .69772 .24886 L p F P
0 g
s
.675 .97 .917 r
.7215 .23511 m .7351 .22713 L .72341 .23547 L closepath p F P
0 g
s
.542 .91 .729 r
.74542 .22145 m .7351 .22713 L .72341 .23547 L p F P
0 g
s
.788 .434 .388 r
.45453 .42791 m .45105 .42689 L .4527 .42308 L closepath p F P
0 g
s
.539 .603 .866 r
.52049 .26757 m .51093 .26808 L .51337 .2552 L closepath p F P
0 g
s
.494 .554 .846 r
.50774 .24597 m .51337 .2552 L .51093 .26808 L p F P
0 g
s
.494 .554 .846 r
.48464 .24285 m .50774 .24597 L p .51093 .26808 L F P
0 g
s
.64 .776 .946 r
.86312 .77703 m .83827 .78269 L .82831 .77206 L p F P
0 g
s
.613 .782 .962 r
.80351 .77757 m .82831 .77206 L .83827 .78269 L p F P
0 g
s
.701 .456 .55 r
.59183 .51914 m .56716 .5186 L .56642 .49718 L p F P
0 g
s
.736 .486 .551 r
.54626 .49478 m .56642 .49718 L .56716 .5186 L p F P
0 g
s
.614 .314 .437 r
.28227 .67941 m .28764 .66069 L .31469 .65791 L p F P
0 g
s
.605 .296 .42 r
.28764 .66069 m .28227 .67941 L .25487 .68199 L p F P
0 g
s
.648 .377 .496 r
.65575 .50632 m .65181 .49663 L .65595 .49632 L closepath p F P
0 g
s
.664 .404 .518 r
.65181 .49663 m .65575 .50632 L p .62721 .51801 L F P
0 g
s
.762 .509 .552 r
.51982 .65186 m .50778 .64984 L .50874 .62778 L p F P
0 g
s
.735 .484 .55 r
.48542 .62552 m .50874 .62778 L .50778 .64984 L p F P
0 g
s
.131 .333 .798 r
.49482 .22437 m .50774 .24597 L .48464 .24285 L p F P
0 g
s
.131 .333 .798 r
.47465 .21995 m .49482 .22437 L p .48464 .24285 L F P
0 g
s
.131 .333 .798 r
.48464 .24285 m .47668 .22751 L .47465 .21995 L p F P
0 g
s
.646 .384 .508 r
.65595 .49632 m .68464 .49452 L .68412 .51337 L p F P
0 g
s
.646 .384 .508 r
.65575 .50632 m .65595 .49632 L p .68412 .51337 L F P
0 g
s
.653 .767 .933 r
.92272 .77562 m .89767 .78213 L .88811 .77046 L p F P
0 g
s
.64 .773 .944 r
.86312 .77703 m .88811 .77046 L .89767 .78213 L p F P
0 g
s
.425 .859 .751 r
.28339 .95774 m .29078 .95499 L .30831 .9456 L p F P
0 g
s
.68 .954 .952 r
.36676 .92334 m .34401 .93338 L .32909 .93461 L p F P
0 g
s
.513 .914 .875 r
.34401 .93338 m .32909 .93461 L p .30831 .9456 L F P
0 g
s
.671 .421 .535 r
.4253 .64815 m .42638 .62673 L .45527 .6255 L p F P
0 g
s
.65 .399 .526 r
.42638 .62673 m .4253 .64815 L .39712 .65021 L p F P
0 g
s
.703 .78 .911 r
.63918 .26515 m .61553 .27729 L .60359 .26196 L p F P
0 g
s
.693 .756 .9 r
.5799 .27229 m .60359 .26196 L .61553 .27729 L p F P
0 g
s
.651 .706 .887 r
.5799 .27229 m .55639 .28162 L .5439 .26225 L p F P
0 g
s
.608 .668 .882 r
.52049 .26757 m .5439 .26225 L .55639 .28162 L p F P
0 g
s
.736 .486 .551 r
.56716 .5186 m .54487 .51618 L .54626 .49478 L p F P
0 g
s
.764 .511 .552 r
.53198 .49213 m .54626 .49478 L .54487 .51618 L p F P
0 g
s
.652 .766 .933 r
.92272 .77562 m .94794 .76854 L .95708 .78085 L p F P
0 g
s
.664 .746 .911 r
.16578 .39627 m .14405 .40504 L .12816 .38961 L p F P
0 g
s
.671 .74 .902 r
.10652 .39834 m .12816 .38961 L .14405 .40504 L p F P
0 g
s
.64 .362 .482 r
.68412 .51337 m .68464 .49452 L .71293 .49213 L p F P
0 g
s
.651 .722 .9 r
.50876 .90315 m .48556 .90785 L .47253 .89495 L p F P
0 g
s
.669 .756 .915 r
.44937 .90276 m .47253 .89495 L .48556 .90785 L p F P
0 g
s
.706 .814 .932 r
.44937 .90276 m .42637 .91114 L .41272 .903 L p F P
0 g
s
.67 .865 .973 r
.42637 .91114 m .41272 .903 L .38966 .91334 L p F P
0 g
s
.735 .484 .55 r
.50778 .64984 m .4854 .6476 L .48542 .62552 L p F P
0 g
s
.7 .452 .545 r
.46109 .62529 m .48542 .62552 L .4854 .6476 L p F P
0 g
s
.681 .435 .543 r
.45527 .6255 m .46109 .62529 L .46064 .6471 L p F P
0 g
s
.681 .435 .543 r
.46064 .6471 m .45471 .64725 L .45527 .6255 L p F P
0 g
s
.671 .421 .535 r
.45527 .6255 m .45471 .64725 L .4253 .64815 L p F P
0 g
s
.651 .756 .926 r
.22507 .39448 m .20313 .40274 L .18764 .38797 L p F P
0 g
s
.664 .748 .912 r
.16578 .39627 m .18764 .38797 L .20313 .40274 L p F P
0 g
s
.7 .452 .545 r
.4854 .6476 m .46064 .6471 L .46109 .62529 L p F P
0 g
s
.634 .337 .45 r
.31469 .65791 m .34173 .65503 L .33795 .6748 L p F P
0 g
s
.634 .337 .45 r
.33795 .6748 m .32711 .67559 L .31469 .65791 L p F P
0 g
s
.629 .336 .455 r
.32711 .67559 m .31 .67705 L .31469 .65791 L closepath p F P
0 g
s
.614 .314 .437 r
.31469 .65791 m .31 .67705 L .28227 .67941 L p F P
0 g
s
.822 .497 .439 r
.48545 .45689 m .45837 .44683 L .45453 .42791 L p F P
0 g
s
.833 .496 .418 r
.45105 .42689 m .45453 .42791 L .45837 .44683 L p F P
0 g
s
.688 .176 .014 r
.45105 .42689 m .42466 .41867 L .41662 .41174 L p F P
0 g
s
.687 .166 0 r
.42466 .41867 m .40873 .4133 L .41662 .41174 L closepath p F P
0 g
s
.613 .77 .955 r
.28433 .39361 m .26222 .4007 L .24711 .3871 L p F P
0 g
s
.647 .761 .932 r
.22507 .39448 m .24711 .3871 L .26222 .4007 L p F P
0 g
s
.709 .927 .964 r
.7351 .22713 m .7215 .23511 L .71105 .22802 L p F P
0 g
s
.716 .912 .963 r
.68693 .24046 m .71105 .22802 L .7215 .23511 L p F P
0 g
s
.588 .796 .979 r
.76849 .77262 m .74384 .77566 L .73321 .768 L p F P
0 g
s
.454 .775 .998 r
.70858 .7697 m .73321 .768 L .74384 .77566 L p F P
0 g
s
.794 .467 .436 r
.62805 .74755 m .60233 .74074 L .60643 .72308 L p F P
0 g
s
.792 .489 .476 r
.59396 .71863 m .60643 .72308 L .60233 .74074 L p F P
0 g
s
.459 0 0 r
.65536 .75558 m .67274 .76326 L p .66239 .76167 L F P
0 g
s
.459 0 0 r
.64332 .75193 m .65536 .75558 L p .66239 .76167 L F P
0 g
s
.459 0 0 r
.63723 .75623 m .64332 .75193 L p .66239 .76167 L F P
0 g
s
.459 0 0 r
.66239 .76167 m .66025 .76158 L .63723 .75623 L p F P
0 g
s
.195 .719 .858 r
.66239 .76167 m .69211 .7606 L p .66191 .7616 L F P
0 g
s
.195 .719 .858 r
.6619 .7616 m .66239 .76167 L p .66191 .7616 L F P
0 g
s
.459 0 0 r
.67274 .76326 m .67304 .76339 L .66239 .76167 L p F P
0 g
s
.833 .496 .418 r
.45837 .44683 m .44536 .44153 L .45105 .42689 L p F P
0 g
s
.825 .421 .282 r
.42466 .41867 m .45105 .42689 L .44536 .44153 L p F P
0 g
s
.814 .556 .548 r
.56176 .68603 m .53982 .67919 L .5406 .65688 L p F P
0 g
s
.785 .533 .555 r
.51982 .65186 m .5406 .65688 L .53982 .67919 L p F P
0 g
s
.534 .601 .867 r
.53124 .24229 m .5439 .26225 L .52049 .26757 L p F P
0 g
s
.534 .601 .867 r
.51509 .24505 m .53124 .24229 L p .52049 .26757 L F P
0 g
s
.534 .601 .867 r
.52049 .26757 m .51337 .2552 L .51509 .24505 L p F P
0 g
s
.764 .511 .552 r
.54487 .51618 m .53283 .51398 L .53198 .49213 L p F P
0 g
s
.791 .53 .542 r
.51286 .48724 m .53198 .49213 L .53283 .51398 L p F P
0 g
s
.62 .337 .466 r
.71293 .49213 m .72387 .49125 L .7403 .50733 L p F P
0 g
s
.62 .337 .466 r
.7403 .50733 m .71228 .51051 L .71293 .49213 L p F P
0 g
s
.64 .362 .482 r
.71293 .49213 m .71228 .51051 L .68412 .51337 L p F P
0 g
s
.438 .76 .996 r
.34351 .39582 m .32128 .39974 L .30652 .38841 L p F P
0 g
s
.587 .78 .972 r
.28433 .39361 m .30652 .38841 L .32128 .39974 L p F P
0 g
s
.818 .545 .526 r
.51286 .48724 m .4907 .47954 L .49094 .45886 L p F P
0 g
s
.837 .557 .515 r
.48545 .45689 m .49094 .45886 L .4907 .47954 L p F P
0 g
s
.541 .111 .173 r
.85678 .47113 m .85442 .47836 L .82606 .4813 L p F P
0 g
s
0 0 .503 r
.60097 .97851 m .59339 .96815 L .58107 .9486 L p F P
0 g
s
.624 .325 .443 r
.7403 .50733 m .72387 .49125 L .74123 .48964 L closepath p F P
0 g
s
.253 .43 .843 r
.47668 .22751 m .47174 .21864 L .47465 .21995 L closepath p F P
0 g
s
.494 .633 .915 r
.54483 .91894 m .53746 .91844 L .53929 .91169 L closepath p F P
0 g
s
.514 .662 .928 r
.5322 .90153 m .53929 .91169 L .53746 .91844 L p F P
0 g
s
.514 .662 .928 r
.50876 .90315 m .5322 .90153 L p .53746 .91844 L F P
0 g
s
.63 .35 .475 r
.33795 .6748 m .34173 .65503 L .36916 .65242 L p F P
0 g
s
.82 .549 .528 r
.59396 .71863 m .56745 .71003 L .56675 .68786 L p F P
0 g
s
.816 .549 .535 r
.56176 .68603 m .56675 .68786 L .56745 .71003 L p F P
0 g
s
.709 .927 .964 r
.74407 .2209 m .7351 .22713 L p .71105 .22802 L F P
0 g
s
.694 .957 .948 r
.7351 .22713 m .74407 .2209 L .74542 .22145 L closepath p F P
0 g
s
.64 .78 .948 r
.82831 .77206 m .80351 .77757 L .79324 .76733 L p F P
0 g
s
.603 .788 .969 r
.76849 .77262 m .79324 .76733 L .80351 .77757 L p F P
0 g
s
.837 .557 .515 r
.4907 .47954 m .48558 .47744 L .48545 .45689 L p F P
0 g
s
.841 .537 .476 r
.45837 .44683 m .48545 .45689 L .48558 .47744 L p F P
0 g
s
.71 .934 .961 r
.38966 .91334 m .36676 .92334 L .35215 .92258 L p F P
0 g
s
.68 .954 .952 r
.32909 .93461 m .35215 .92258 L .36676 .92334 L p F P
0 g
s
.71 .802 .922 r
.66297 .25274 m .63918 .26515 L .62746 .25102 L p F P
0 g
s
.703 .78 .911 r
.60359 .26196 m .62746 .25102 L .63918 .26515 L p F P
0 g
s
.624 .325 .443 r
.7403 .50733 m .74123 .48964 L .76952 .487 L p F P
0 g
s
.497 .029 .073 r
.20028 .68706 m .22747 .68447 L .21608 .69893 L p F P
0 g
s
.497 .029 .073 r
.193 .69592 m .20028 .68706 L p .21608 .69893 L F P
0 g
s
.646 .384 .508 r
.68412 .51337 m .65867 .51557 L .65575 .50632 L p F P
0 g
s
.654 .388 .505 r
.65867 .51557 m .65569 .51577 L .65575 .50632 L closepath p F P
0 g
s
.664 .404 .518 r
.65575 .50632 m .65569 .51577 L .62721 .51801 L p F P
0 g
s
.656 .768 .932 r
.88811 .77046 m .86312 .77703 L .85325 .76542 L p F P
0 g
s
.64 .776 .946 r
.82831 .77206 m .85325 .76542 L .86312 .77703 L p F P
0 g
s
.731 .26 .13 r
.63723 .75623 m .62805 .74755 L .64332 .75193 L closepath p F P
0 g
s
.816 .549 .535 r
.56745 .71003 m .562 .70833 L .56176 .68603 L p F P
0 g
s
.801 .549 .557 r
.53982 .67919 m .56176 .68603 L .562 .70833 L p F P
0 g
s
.7 .959 .947 r
.74407 .2209 m .74542 .22145 L .7695 .20794 L p F P
0 g
s
.792 .489 .476 r
.60233 .74074 m .59889 .73989 L .59396 .71863 L p F P
0 g
s
.794 .524 .529 r
.56745 .71003 m .59396 .71863 L .59889 .73989 L p F P
0 g
s
.662 .761 .923 r
.94794 .76854 m .92272 .77562 L .91327 .76322 L p F P
0 g
s
.653 .767 .933 r
.88811 .77046 m .91327 .76322 L .92272 .77562 L p F P
0 g
s
.664 .745 .91 r
.12816 .38961 m .10652 .39834 L .09025 .38279 L p F P
0 g
s
.7 .781 .914 r
.47253 .89495 m .44937 .90276 L .43592 .89283 L p F P
0 g
s
.706 .814 .932 r
.41272 .903 m .43592 .89283 L .44937 .90276 L p F P
0 g
s
0 .374 .691 r
.39599 .40879 m .38021 .40345 L p .40801 .41305 L F P
0 g
s
0 .386 .712 r
.39599 .40879 m .38021 .40345 L .36569 .39763 L p F P
0 g
s
.145 .646 .908 r
.34351 .39582 m .36569 .39763 L .38021 .40345 L p F P
0 g
s
.685 .139 0 r
.3937 .41813 m .36865 .39909 L .39599 .40879 L F
.36785 .39848 m .39599 .40879 L p .36865 .39909 L F P
0 g
s
0 .374 .691 r
.40873 .4133 m .39599 .40879 L p .40801 .41305 L F P
0 g
s
.642 .369 .49 r
.36607 .67263 m .36916 .65242 L .39418 .6504 L p F P
0 g
s
.63 .35 .475 r
.36916 .65242 m .36607 .67263 L .33795 .6748 L p F P
0 g
s
.672 .731 .894 r
.60359 .26196 m .5799 .27229 L .56756 .25434 L p F P
0 g
s
.651 .706 .887 r
.5439 .26225 m .56756 .25434 L .5799 .27229 L p F P
0 g
s
.791 .53 .542 r
.53283 .51398 m .51189 .50847 L .51286 .48724 L p F P
0 g
s
.827 .553 .524 r
.4907 .47954 m .51286 .48724 L .51189 .50847 L p F P
0 g
s
.575 .212 .316 r
.82606 .4813 m .80337 .48359 L .79816 .48181 L p F P
0 g
s
.575 .205 .302 r
.80337 .48359 m .79771 .48411 L .79816 .48181 L closepath p F P
0 g
s
.565 .192 .294 r
.79816 .48181 m .79771 .48411 L .76952 .487 L p F P
0 g
s
.653 .752 .922 r
.18764 .38797 m .16578 .39627 L .14993 .38125 L p F P
0 g
s
.664 .746 .911 r
.12816 .38961 m .14993 .38125 L .16578 .39627 L p F P
0 g
s
.182 .452 .878 r
.54483 .91894 m .56859 .92814 L p .57799 .94621 L F P
0 g
s
.499 .635 .914 r
.55597 .90693 m .56859 .92814 L .54483 .91894 L p F P
0 g
s
.499 .635 .914 r
.54194 .90292 m .55597 .90693 L p .54483 .91894 L F P
0 g
s
.499 .635 .914 r
.54483 .91894 m .53929 .91169 L .54194 .90292 L p F P
0 g
s
.785 .533 .555 r
.53982 .67919 m .5206 .6748 L .51982 .65186 L p F P
0 g
s
.762 .514 .559 r
.50778 .64984 m .51982 .65186 L .5206 .6748 L p F P
0 g
s
.614 .307 .426 r
.7685 .50425 m .76952 .487 L .79771 .48411 L p F P
0 g
s
.624 .325 .443 r
.76952 .487 m .7685 .50425 L .7403 .50733 L p F P
0 g
s
.26 .429 .84 r
.47465 .21995 m .47174 .21864 L .45868 .1947 L p F P
0 g
s
.535 .127 .214 r
.21608 .69893 m .22747 .68447 L .24938 .68245 L p F P
0 g
s
.559 .809 .992 r
.73321 .768 m .70858 .7697 L .69768 .76406 L p F P
0 g
s
.275 .718 .962 r
.67304 .76339 m .69768 .76406 L .70858 .7697 L p F P
0 g
s
.674 .426 .538 r
.59183 .51914 m .59775 .51898 L .59819 .54008 L p F P
0 g
s
.674 .426 .538 r
.59819 .54008 m .59229 .5403 L .59183 .51914 L p F P
0 g
s
.696 .448 .544 r
.56716 .5186 m .59183 .51914 L .59229 .5403 L p F P
0 g
s
.565 .631 .875 r
.51337 .2552 m .50774 .24597 L .51509 .24505 L closepath p F P
0 g
s
.627 .763 .944 r
.24711 .3871 m .22507 .39448 L .20961 .38035 L p F P
0 g
s
.651 .756 .926 r
.18764 .38797 m .20961 .38035 L .22507 .39448 L p F P
0 g
s
.676 .427 .537 r
.59819 .54008 m .59775 .51898 L .62721 .51801 L p F P
0 g
s
.616 .672 .881 r
.5322 .90153 m .50876 .90315 L .49587 .88822 L p F P
0 g
s
.651 .722 .9 r
.47253 .89495 m .49587 .88822 L .50876 .90315 L p F P
0 g
s
.696 .448 .544 r
.59229 .5403 m .56769 .54006 L .56716 .5186 L p F P
0 g
s
.734 .48 .545 r
.54487 .51618 m .56716 .5186 L .56769 .54006 L p F P
0 g
s
.657 .395 .513 r
.3961 .66022 m .39418 .6504 L .39712 .65021 L closepath p F P
0 g
s
.642 .369 .49 r
.39418 .6504 m .3961 .66022 L p .36607 .67263 L F P
0 g
s
0 .17 .707 r
.45176 .18813 m .45868 .1947 L .44547 .17056 L p F P
0 g
s
0 .17 .707 r
.44547 .17056 m .44357 .16874 L .45176 .18813 L p F P
0 g
s
.66 .39 .501 r
.39712 .65021 m .4253 .64815 L .42383 .66952 L p F P
0 g
s
.66 .39 .501 r
.3961 .66022 m .39712 .65021 L p .42383 .66952 L F P
0 g
s
.654 .404 .528 r
.62757 .53877 m .62721 .51801 L .65569 .51577 L p F P
0 g
s
.676 .427 .537 r
.62721 .51801 m .62757 .53877 L .59819 .54008 L p F P
0 g
s
.712 .928 .963 r
.73533 .21543 m .74407 .2209 L .76502 .20609 L p F P
0 g
s
.7 .959 .947 r
.7695 .20794 m .76502 .20609 L .74407 .2209 L p F P
0 g
s
.709 .927 .964 r
.71105 .22802 m .73533 .21543 L .74407 .2209 L p F P
0 g
s
.425 .859 .751 r
.30831 .9456 m .30616 .94636 L .28339 .95774 L p F P
0 g
s
.004 0 0 r
.27279 .96729 m .28339 .95774 L .30616 .94636 L p F P
0 g
s
.762 .514 .559 r
.5206 .6748 m .50613 .6724 L .50778 .64984 L p F P
0 g
s
.738 .491 .554 r
.4854 .6476 m .50778 .64984 L .50613 .6724 L p F P
0 g
s
.825 .421 .282 r
.44536 .44153 m .43281 .43601 L .42466 .41867 L p F P
0 g
s
.814 .38 .213 r
.40873 .4133 m .42466 .41867 L .43281 .43601 L p F P
0 g
s
.539 .77 .983 r
.30652 .38841 m .28433 .39361 L .26925 .38106 L p F P
0 g
s
.613 .77 .955 r
.24711 .3871 m .26925 .38106 L .28433 .39361 L p F P
0 g
s
.588 .233 .333 r
.25348 .68464 m .24938 .68245 L .25487 .68199 L closepath p F P
0 g
s
.535 .127 .214 r
.24938 .68245 m .25348 .68464 L p .21608 .69893 L F P
0 g
s
.375 .521 .875 r
.47465 .21995 m .49482 .22437 L .48173 .20245 L p F P
0 g
s
.375 .521 .875 r
.48173 .20245 m .46955 .19971 L .47465 .21995 L p F P
0 g
s
.26 .429 .84 r
.45868 .1947 m .46955 .19971 L .47465 .21995 L p F P
0 g
s
.614 .298 .411 r
.79665 .50094 m .79771 .48411 L .80337 .48359 L p F P
0 g
s
.614 .307 .426 r
.79771 .48411 m .79665 .50094 L .7685 .50425 L p F P
0 g
s
.718 .924 .961 r
.40313 .89957 m .38966 .91334 L .37535 .91051 L p F P
0 g
s
.692 .899 .971 r
.38966 .91334 m .40313 .89957 L .41272 .903 L closepath p F P
0 g
s
.71 .934 .961 r
.35215 .92258 m .37535 .91051 L .38966 .91334 L p F P
0 g
s
.716 .803 .919 r
.65149 .23966 m .66297 .25274 L .67897 .23173 L p F P
0 g
s
.727 .822 .924 r
.66297 .25274 m .68693 .24046 L .67897 .23173 L closepath p F P
0 g
s
.71 .802 .922 r
.62746 .25102 m .65149 .23966 L .66297 .25274 L p F P
0 g
s
.581 .224 .329 r
.25348 .68464 m .25487 .68199 L .28227 .67941 L p F P
0 g
s
.007 .305 .797 r
.58107 .9486 m .57799 .94621 L .57634 .94132 L closepath p F P
0 g
s
.182 .452 .878 r
.56859 .92814 m .57634 .94132 L .57799 .94621 L p F P
0 g
s
.598 .266 .378 r
.82494 .4946 m .80337 .48359 L .82606 .4813 L closepath p F P
0 g
s
.614 .298 .411 r
.80337 .48359 m .82494 .4946 L p .79665 .50094 L F P
0 g
s
.641 .787 .952 r
.79324 .76733 m .76849 .77262 L .75792 .76303 L p F P
0 g
s
.588 .796 .979 r
.73321 .768 m .75792 .76303 L .76849 .77262 L p F P
0 g
s
.688 .331 .364 r
.62805 .74755 m .63723 .75623 L .63003 .75994 L p F P
0 g
s
.688 .331 .364 r
.60233 .74074 m .62805 .74755 L p .63003 .75994 L F P
0 g
s
.734 .48 .545 r
.56769 .54006 m .54415 .53764 L .54487 .51618 L p F P
0 g
s
.763 .506 .544 r
.53283 .51398 m .54487 .51618 L .54415 .53764 L p F P
0 g
s
.513 .914 .875 r
.316 .94157 m .30831 .9456 L p .32224 .93823 L F P
0 g
s
.513 .914 .875 r
.32909 .93461 m .316 .94157 L p .32224 .93823 L F P
0 g
s
.011 0 0 r
.29207 .95901 m .30485 .94754 L p .316 .94157 L F P
0 g
s
.425 .861 .76 r
.30616 .94636 m .316 .94157 L .30831 .9456 L closepath p F P
0 g
s
.011 0 0 r
.30485 .94754 m .30616 .94636 L .316 .94157 L p F P
0 g
s
.674 .418 .526 r
.42383 .66952 m .4253 .64815 L .45471 .64725 L p F P
0 g
s
.651 .396 .521 r
.65569 .51577 m .65867 .51557 L .66288 .53571 L p F P
0 g
s
.651 .396 .521 r
.66288 .53571 m .65604 .53627 L .65569 .51577 L p F P
0 g
s
.654 .404 .528 r
.65569 .51577 m .65604 .53627 L .62757 .53877 L p F P
0 g
s
0 0 .503 r
.58107 .9486 m .59433 .96651 L .60097 .97851 L p F P
0 g
s
.642 .39 .521 r
.65867 .51557 m .68412 .51337 L .68439 .53353 L p F P
0 g
s
.642 .39 .521 r
.68439 .53353 m .66288 .53571 L .65867 .51557 L p F P
0 g
s
.738 .491 .554 r
.50613 .6724 m .4856 .6702 L .4854 .6476 L p F P
0 g
s
.709 .459 .545 r
.46064 .6471 m .4854 .6476 L .4856 .6702 L p F P
0 g
s
.629 .69 .888 r
.56756 .25434 m .5439 .26225 L .53124 .24229 L p F P
0 g
s
.69 .442 .542 r
.45471 .64725 m .46064 .6471 L .46018 .66922 L p F P
0 g
s
.69 .442 .542 r
.46018 .66922 m .45408 .66923 L .45471 .64725 L p F P
0 g
s
.674 .418 .526 r
.45471 .64725 m .45408 .66923 L .42383 .66952 L p F P
0 g
s
.66 .77 .931 r
.85325 .76542 m .82831 .77206 L .81812 .76059 L p F P
0 g
s
.64 .78 .948 r
.79324 .76733 m .81812 .76059 L .82831 .77206 L p F P
0 g
s
.462 .595 .899 r
.53929 .91169 m .5322 .90153 L .54194 .90292 L closepath p F P
0 g
s
.709 .459 .545 r
.4856 .6702 m .46018 .66922 L .46064 .6471 L p F P
0 g
s
.166 .622 .935 r
.34351 .39582 m .36569 .39763 L .3634 .39691 L p F P
0 g
s
.166 .622 .935 r
.32873 .3866 m .34351 .39582 L p .3634 .39691 L F P
0 g
s
.438 .76 .996 r
.30652 .38841 m .32873 .3866 L .34351 .39582 L p F P
0 g
s
.6 .289 .415 r
.82606 .4813 m .85442 .47836 L .85311 .49408 L p F P
0 g
s
.6 .289 .415 r
.82494 .4946 m .82606 .4813 L p .85311 .49408 L F P
0 g
s
0 0 .495 r
.59433 .96651 m .58107 .9486 L .57634 .94132 L p F P
0 g
s
.565 .157 .227 r
.28227 .67941 m .31 .67705 L .30247 .69407 L p F P
0 g
s
.565 .157 .227 r
.2745 .69443 m .28227 .67941 L p .30247 .69407 L F P
0 g
s
.581 .224 .329 r
.28227 .67941 m .2745 .69443 L .25348 .68464 L p F P
0 g
s
.763 .506 .544 r
.54415 .53764 m .53334 .53569 L .53283 .51398 L p F P
0 g
s
.793 .528 .537 r
.51189 .50847 m .53283 .51398 L .53334 .53569 L p F P
0 g
s
.566 .626 .871 r
.51509 .24505 m .50774 .24597 L .49482 .22437 L p F P
0 g
s
.666 .76 .92 r
.91327 .76322 m .88811 .77046 L .87833 .75798 L p F P
0 g
s
.656 .768 .932 r
.85325 .76542 m .87833 .75798 L .88811 .77046 L p F P
0 g
s
.583 .192 .266 r
.24464 .69717 m .25348 .68464 L .2745 .69443 L p F P
0 g
s
.535 .127 .214 r
.25348 .68464 m .24464 .69717 L .21608 .69893 L p F P
0 g
s
.801 .549 .557 r
.562 .70833 m .53841 .702 L .53982 .67919 L p F P
0 g
s
.78 .534 .564 r
.5206 .6748 m .53982 .67919 L .53841 .702 L p F P
0 g
s
.687 .742 .893 r
.49587 .88822 m .47253 .89495 L .45927 .88298 L p F P
0 g
s
.7 .781 .914 r
.43592 .89283 m .45927 .88298 L .47253 .89495 L p F P
0 g
s
.64 .381 .511 r
.68439 .53353 m .68412 .51337 L .71228 .51051 L p F P
0 g
s
.067 .625 .804 r
.66239 .76167 m .67304 .76339 L .69768 .76406 L p F P
0 g
s
.685 .75 .901 r
.62746 .25102 m .60359 .26196 L .59142 .24509 L p F P
0 g
s
.672 .731 .894 r
.56756 .25434 m .59142 .24509 L .60359 .26196 L p F P
0 g
s
.662 .761 .923 r
.91327 .76322 m .93858 .75545 L .94794 .76854 L p F P
0 g
s
.655 .749 .919 r
.14993 .38125 m .12816 .38961 L .11193 .37437 L p F P
0 g
s
.664 .745 .91 r
.09025 .38279 m .11193 .37437 L .12816 .38961 L p F P
0 g
s
.841 .537 .476 r
.48558 .47744 m .46022 .46676 L .45837 .44683 L p F P
0 g
s
.858 .533 .435 r
.44536 .44153 m .45837 .44683 L .46022 .46676 L p F P
0 g
s
.004 0 0 r
.30616 .94636 m .29207 .95901 L .27279 .96729 L p F P
0 g
s
.827 .553 .524 r
.51189 .50847 m .49045 .50051 L .4907 .47954 L p F P
0 g
s
.847 .568 .516 r
.48558 .47744 m .4907 .47954 L .49045 .50051 L p F P
0 g
s
.814 .38 .213 r
.4022 .41474 m .40873 .4133 L p .43281 .43601 L F P
0 g
s
.71 .2 .018 r
.4022 .41474 m .39599 .40879 L .40873 .4133 L closepath p F P
0 g
s
.636 .758 .936 r
.20961 .38035 m .18764 .38797 L .17182 .37343 L p F P
0 g
s
.653 .752 .922 r
.14993 .38125 m .17182 .37343 L .18764 .38797 L p F P
0 g
s
.66 .39 .501 r
.42383 .66952 m .39899 .67071 L .3961 .66022 L p F P
0 g
s
.65 .385 .504 r
.39899 .67071 m .39484 .67099 L .3961 .66022 L closepath p F P
0 g
s
.642 .369 .49 r
.3961 .66022 m .39484 .67099 L .36607 .67263 L p F P
0 g
s
.596 .251 .356 r
.30247 .69407 m .31 .67705 L .32711 .67559 L p F P
0 g
s
.686 .899 .973 r
.40313 .89957 m .41272 .903 L .43592 .89283 L p F P
0 g
s
.728 .823 .923 r
.67897 .23173 m .68693 .24046 L .71105 .22802 L p F P
0 g
s
.794 .524 .529 r
.59889 .73989 m .56854 .7324 L .56745 .71003 L p F P
0 g
s
.789 .526 .54 r
.562 .70833 m .56745 .71003 L .56854 .7324 L p F P
0 g
s
.583 .767 .966 r
.26925 .38106 m .24711 .3871 L .23169 .37373 L p F P
0 g
s
.627 .763 .944 r
.20961 .38035 m .23169 .37373 L .24711 .3871 L p F P
0 g
s
.36 .804 .655 r
.316 .94157 m .32611 .93609 L .32909 .93461 L closepath p F P
0 g
s
.011 0 0 r
.316 .94157 m .32611 .93609 L p .29207 .95901 L F P
0 g
s
.847 .568 .516 r
.49045 .50051 m .48553 .49835 L .48558 .47744 L p F P
0 g
s
.851 .558 .493 r
.46022 .46676 m .48558 .47744 L .48553 .49835 L p F P
0 g
s
.632 .37 .504 r
.71258 .53043 m .71228 .51051 L .7403 .50733 L p F P
0 g
s
.64 .381 .511 r
.71228 .51051 m .71258 .53043 L .68439 .53353 L p F P
0 g
s
.583 .65 .882 r
.53124 .24229 m .51509 .24505 L .51839 .22185 L closepath p F P
0 g
s
.566 .626 .871 r
.49482 .22437 m .51839 .22185 L .51509 .24505 L p F P
0 g
s
0 0 .495 r
.57634 .94132 m .57397 .93321 L p .59433 .96651 L F P
0 g
s
0 .226 .746 r
.57634 .94132 m .56859 .92814 L .57397 .93321 L closepath p F P
0 g
s
.626 .315 .424 r
.33515 .68424 m .32711 .67559 L .33795 .6748 L closepath p F P
0 g
s
.596 .251 .356 r
.32711 .67559 m .33515 .68424 L p .30247 .69407 L F P
0 g
s
.245 .42 .838 r
.46955 .19971 m .45868 .1947 L .44547 .17056 L p F P
0 g
s
.497 .029 .073 r
.21608 .69893 m .20823 .69935 L .193 .69592 L p F P
0 g
s
.501 .041 .093 r
.20823 .69935 m .18749 .70062 L .193 .69592 L closepath p F P
0 g
s
.789 .526 .54 r
.56854 .7324 m .56226 .73095 L .562 .70833 L p F P
0 g
s
.781 .539 .57 r
.53841 .702 m .562 .70833 L .56226 .73095 L p F P
0 g
s
.643 .799 .957 r
.75792 .76303 m .73321 .768 L .72234 .75952 L p F P
0 g
s
.559 .809 .992 r
.69768 .76406 m .72234 .75952 L .73321 .768 L p F P
0 g
s
.631 .289 .373 r
.33795 .6748 m .36607 .67263 L .36127 .69165 L p F P
0 g
s
.631 .289 .373 r
.33515 .68424 m .33795 .6748 L p .36127 .69165 L F P
0 g
s
.78 .534 .564 r
.53841 .702 m .52188 .69851 L .5206 .6748 L p F P
0 g
s
.762 .521 .568 r
.50613 .6724 m .5206 .6748 L .52188 .69851 L p F P
0 g
s
.457 .599 .905 r
.54194 .90292 m .5322 .90153 L .51941 .8837 L p F P
0 g
s
.616 .672 .881 r
.49587 .88822 m .51941 .8837 L .5322 .90153 L p F P
0 g
s
.793 .528 .537 r
.53334 .53569 m .51132 .52985 L .51189 .50847 L p F P
0 g
s
.831 .557 .524 r
.49045 .50051 m .51189 .50847 L .51132 .52985 L p F P
0 g
s
.688 .331 .364 r
.60108 .74551 m .60233 .74074 L p .63003 .75994 L F P
0 g
s
.786 .453 .424 r
.60108 .74551 m .59889 .73989 L .60233 .74074 L closepath p F P
0 g
s
.685 .139 0 r
.39599 .40879 m .4022 .41474 L .3937 .41813 L p F P
0 g
s
0 .386 .712 r
.36569 .39763 m .36785 .39848 L .39599 .40879 L p F P
0 g
s
.858 .533 .435 r
.46022 .46676 m .43999 .45696 L .44536 .44153 L p F P
0 g
s
.867 .526 .403 r
.43281 .43601 m .44536 .44153 L .43999 .45696 L p F P
0 g
s
.39 .709 .986 r
.30652 .38841 m .32873 .3866 L .31623 .37912 L p F P
0 g
s
.39 .709 .986 r
.29144 .37725 m .30652 .38841 L p .31623 .37912 L F P
0 g
s
.539 .77 .983 r
.26925 .38106 m .29144 .37725 L .30652 .38841 L p F P
0 g
s
.345 .794 .647 r
.32611 .93609 m .32909 .93461 L .35215 .92258 L p F P
0 g
s
.666 .773 .93 r
.81812 .76059 m .79324 .76733 L .78273 .75613 L p F P
0 g
s
.641 .787 .952 r
.75792 .76303 m .78273 .75613 L .79324 .76733 L p F P
0 g
s
.446 0 0 r
.66025 .76158 m .63003 .75994 L .63723 .75623 L closepath p F P
0 g
s
.734 .47 .529 r
.59889 .73989 m .60108 .74551 L .59679 .75738 L p F P
0 g
s
.734 .47 .529 r
.56854 .7324 m .59889 .73989 L p .59679 .75738 L F P
0 g
s
.625 .362 .5 r
.7403 .50733 m .7685 .50425 L .7688 .52362 L p F P
0 g
s
.625 .362 .5 r
.7688 .52362 m .74993 .52598 L .7403 .50733 L p F P
0 g
s
.629 .364 .497 r
.74993 .52598 m .74064 .52703 L .7403 .50733 L closepath p F P
0 g
s
.632 .37 .504 r
.7403 .50733 m .74064 .52703 L .71258 .53043 L p F P
0 g
s
.672 .425 .538 r
.59229 .5403 m .59819 .54008 L .59867 .56152 L p F P
0 g
s
.672 .425 .538 r
.59867 .56152 m .59275 .56177 L .59229 .5403 L p F P
0 g
s
.694 .443 .54 r
.56769 .54006 m .59229 .5403 L .59275 .56177 L p F P
0 g
s
.672 .76 .917 r
.87833 .75798 m .85325 .76542 L .84313 .75287 L p F P
0 g
s
.66 .77 .931 r
.81812 .76059 m .84313 .75287 L .85325 .76542 L p F P
0 g
s
.671 .424 .538 r
.59867 .56152 m .59819 .54008 L .62757 .53877 L p F P
0 g
s
.694 .443 .54 r
.59275 .56177 m .56806 .56161 L .56769 .54006 L p F P
0 g
s
.732 .475 .539 r
.54415 .53764 m .56769 .54006 L .56806 .56161 L p F P
0 g
s
.693 .766 .908 r
.65149 .23966 m .62746 .25102 L .61546 .23502 L p F P
0 g
s
.685 .75 .901 r
.59142 .24509 m .61546 .23502 L .62746 .25102 L p F P
0 g
s
.655 .714 .891 r
.59142 .24509 m .56756 .25434 L .55501 .23558 L p F P
0 g
s
.629 .69 .888 r
.53124 .24229 m .55501 .23558 L .56756 .25434 L p F P
0 g
s
.64 .338 .443 r
.36127 .69165 m .36607 .67263 L .39484 .67099 L p F P
0 g
s
.673 .753 .911 r
.93858 .75545 m .91327 .76322 L .90357 .74992 L p F P
0 g
s
.666 .76 .92 r
.87833 .75798 m .90357 .74992 L .91327 .76322 L p F P
0 g
s
.762 .521 .568 r
.52188 .69851 m .50358 .69552 L .50613 .6724 L p F P
0 g
s
.744 .5 .561 r
.4856 .6702 m .50613 .6724 L .50358 .69552 L p F P
0 g
s
.664 .692 .866 r
.51941 .8837 m .49587 .88822 L .48277 .87373 L p F P
0 g
s
.687 .742 .893 r
.45927 .88298 m .48277 .87373 L .49587 .88822 L p F P
0 g
s
.742 .825 .916 r
.45927 .88298 m .43592 .89283 L .42214 .88588 L p F P
0 g
s
.686 .899 .973 r
.43592 .89283 m .42214 .88588 L p .40313 .89957 L F P
0 g
s
.652 .406 .535 r
.62818 .56011 m .62757 .53877 L .65604 .53627 L p F P
0 g
s
.671 .424 .538 r
.62757 .53877 m .62818 .56011 L .59867 .56152 L p F P
0 g
s
.714 .847 .945 r
.73533 .21543 m .71105 .22802 L .70007 .21624 L p F P
0 g
s
.728 .823 .923 r
.71105 .22802 m .70007 .21624 L p .67897 .23173 L F P
0 g
s
.712 .928 .963 r
.76502 .20609 m .75976 .20272 L .73533 .21543 L p F P
0 g
s
.642 .754 .93 r
.17182 .37343 m .14993 .38125 L .13374 .36638 L p F P
0 g
s
.655 .749 .919 r
.11193 .37437 m .13374 .36638 L .14993 .38125 L p F P
0 g
s
.669 .381 .476 r
.39484 .67099 m .39899 .67071 L .40631 .6906 L p F P
0 g
s
.669 .381 .476 r
.40631 .6906 m .39121 .69088 L .39484 .67099 L p F P
0 g
s
.64 .338 .443 r
.39484 .67099 m .39121 .69088 L .36127 .69165 L p F P
0 g
s
0 .223 .744 r
.57397 .93321 m .56859 .92814 L .55597 .90693 L p F P
0 g
s
.732 .475 .539 r
.56806 .56161 m .544 .55921 L .54415 .53764 L p F P
0 g
s
.763 .501 .537 r
.53334 .53569 m .54415 .53764 L .544 .55921 L p F P
0 g
s
.679 .391 .478 r
.39899 .67071 m .42383 .66952 L .42173 .69063 L p F P
0 g
s
.679 .391 .478 r
.42173 .69063 m .40631 .6906 L .39899 .67071 L p F P
0 g
s
.625 .354 .487 r
.7688 .52362 m .7685 .50425 L .79665 .50094 L p F P
0 g
s
.744 .5 .561 r
.50358 .69552 m .48615 .69346 L .4856 .6702 L p F P
0 g
s
.722 .47 .545 r
.46018 .66922 m .4856 .6702 L .48615 .69346 L p F P
0 g
s
.607 .762 .954 r
.23169 .37373 m .20961 .38035 L .19383 .36638 L p F P
0 g
s
.636 .758 .936 r
.17182 .37343 m .19383 .36638 L .20961 .38035 L p F P
0 g
s
.41 .532 .869 r
.55597 .90693 m .54194 .90292 L .54617 .89054 L closepath p F P
0 g
s
.457 .599 .905 r
.54321 .88485 m .54617 .89054 L .54194 .90292 L p F P
0 g
s
.457 .599 .905 r
.51941 .8837 m .54321 .88485 L p .54194 .90292 L F P
0 g
s
.688 .331 .364 r
.63003 .75994 m .61353 .75877 L .60108 .74551 L p F P
0 g
s
.692 .329 .355 r
.61353 .75877 m .59679 .75738 L .60108 .74551 L closepath p F P
0 g
s
.345 .794 .647 r
.34414 .92641 m .32611 .93609 L p .32871 .93474 L F P
0 g
s
.345 .794 .647 r
.35215 .92258 m .34414 .92641 L p .32871 .93474 L F P
0 g
s
.363 .808 .667 r
.37535 .91051 m .36221 .91641 L .34414 .92641 L p F P
0 g
s
0 0 0 r
.34414 .92641 m .36221 .91641 L p .36011 .91778 L F P
0 g
s
.363 .808 .667 r
.34414 .92641 m .35215 .92258 L .37535 .91051 L p F P
0 g
s
0 0 0 r
.33658 .93321 m .34414 .92641 L p .36011 .91778 L F P
0 g
s
0 0 0 r
.31305 .94813 m .32611 .93609 L .34414 .92641 L p F P
0 g
s
.011 0 0 r
.32611 .93609 m .31305 .94813 L p .29207 .95901 L F P
0 g
s
.681 .414 .512 r
.42173 .69063 m .42383 .66952 L .45408 .66923 L p F P
0 g
s
.651 .405 .533 r
.65604 .53627 m .66288 .53571 L .66498 .55684 L p F P
0 g
s
.651 .405 .533 r
.66498 .55684 m .65677 .55754 L .65604 .53627 L p F P
0 g
s
.652 .406 .535 r
.65604 .53627 m .65677 .55754 L .62818 .56011 L p F P
0 g
s
.706 .453 .54 r
.45408 .66923 m .46018 .66922 L .45971 .69165 L p F P
0 g
s
.706 .453 .54 r
.45971 .69165 m .45334 .69143 L .45408 .66923 L p F P
0 g
s
.681 .414 .512 r
.45408 .66923 m .45334 .69143 L .42173 .69063 L p F P
0 g
s
.722 .47 .545 r
.48615 .69346 m .45971 .69165 L .46018 .66922 L p F P
0 g
s
.608 .661 .876 r
.54227 .2162 m .55501 .23558 L .53124 .24229 L p F P
0 g
s
.608 .661 .876 r
.53124 .24229 m .51839 .22185 L .54227 .2162 L p F P
0 g
s
.867 .526 .403 r
.43999 .45696 m .43666 .45521 L .43281 .43601 L p F P
0 g
s
.857 .493 .361 r
.40787 .42472 m .43281 .43601 L .43666 .45521 L p F P
0 g
s
.814 .38 .213 r
.43281 .43601 m .40787 .42472 L .4022 .41474 L p F P
0 g
s
.519 .621 .893 r
.51839 .22185 m .49482 .22437 L .48173 .20245 L p F P
0 g
s
.643 .398 .533 r
.66288 .53571 m .68439 .53353 L .68525 .55471 L p F P
0 g
s
.643 .398 .533 r
.68525 .55471 m .66498 .55684 L .66288 .53571 L p F P
0 g
s
.763 .501 .537 r
.544 .55921 m .53354 .55735 L .53334 .53569 L p F P
0 g
s
.794 .526 .532 r
.51132 .52985 m .53334 .53569 L .53354 .55735 L p F P
0 g
s
.781 .539 .57 r
.56226 .73095 m .53589 .72542 L .53841 .702 L p F P
0 g
s
.772 .536 .578 r
.52188 .69851 m .53841 .702 L .53589 .72542 L p F P
0 g
s
0 .173 .709 r
.44547 .17056 m .44357 .16874 L .44063 .16157 L closepath p F P
0 g
s
.529 .828 .999 r
.69211 .7606 m .69768 .76406 L .72234 .75952 L p F P
0 g
s
.067 .625 .804 r
.69768 .76406 m .69211 .7606 L .66239 .76167 L p F P
0 g
s
.487 .754 .989 r
.29144 .37725 m .26925 .38106 L .25384 .36866 L p F P
0 g
s
.583 .767 .966 r
.23169 .37373 m .25384 .36866 L .26925 .38106 L p F P
0 g
s
.816 .38 .205 r
.40787 .42472 m .3937 .41813 L .4022 .41474 L closepath p F P
0 g
s
.62 .345 .48 r
.79702 .5201 m .79665 .50094 L .82479 .49747 L p F P
0 g
s
.614 .298 .411 r
.82494 .4946 m .82479 .49747 L .79665 .50094 L p F P
0 g
s
.625 .354 .487 r
.79665 .50094 m .79702 .5201 L .7688 .52362 L p F P
0 g
s
.213 0 0 r
.17502 .70419 m .18749 .70062 L .20823 .69935 L p F P
0 g
s
.831 .557 .524 r
.51132 .52985 m .49019 .52178 L .49045 .50051 L p F P
0 g
s
.852 .574 .516 r
.48553 .49835 m .49045 .50051 L .49019 .52178 L p F P
0 g
s
.631 .289 .373 r
.36127 .69165 m .3443 .69221 L .33515 .68424 L p F P
0 g
s
.627 .291 .383 r
.3443 .69221 m .33177 .69279 L .33515 .68424 L closepath p F P
0 g
s
.596 .251 .356 r
.33515 .68424 m .33177 .69279 L .30247 .69407 L p F P
0 g
s
.299 0 0 r
.36785 .39848 m .3634 .39691 L .36569 .39763 L closepath p F P
0 g
s
.676 .779 .928 r
.78273 .75613 m .75792 .76303 L .74708 .75232 L p F P
0 g
s
.643 .799 .957 r
.72234 .75952 m .74708 .75232 L .75792 .76303 L p F P
0 g
s
.6 .289 .415 r
.85311 .49408 m .82903 .497 L .82494 .4946 L p F P
0 g
s
.601 .286 .408 r
.82903 .497 m .82479 .49747 L .82494 .4946 L closepath p F P
0 g
s
.641 .394 .53 r
.68525 .55471 m .68439 .53353 L .71258 .53043 L p F P
0 g
s
.716 .803 .919 r
.67897 .23173 m .67569 .228 L .65149 .23966 L p F P
0 g
s
.699 .781 .914 r
.67569 .228 m .65149 .23966 L .6397 .22442 L p F P
0 g
s
.693 .766 .908 r
.61546 .23502 m .6397 .22442 L .65149 .23966 L p F P
0 g
s
.851 .558 .493 r
.48553 .49835 m .46107 .48735 L .46022 .46676 L p F P
0 g
s
.871 .565 .468 r
.43999 .45696 m .46022 .46676 L .46107 .48735 L p F P
0 g
s
.367 .517 .876 r
.46955 .19971 m .48173 .20245 L .46846 .18022 L p F P
0 g
s
.367 .517 .876 r
.46846 .18022 m .46399 .1792 L .46955 .19971 L p F P
0 g
s
.245 .42 .838 r
.44547 .17056 m .46399 .1792 L .46955 .19971 L p F P
0 g
s
.679 .76 .912 r
.84313 .75287 m .81812 .76059 L .80766 .748 L p F P
0 g
s
.666 .773 .93 r
.78273 .75613 m .80766 .748 L .81812 .76059 L p F P
0 g
s
.714 .863 .952 r
.75976 .20272 m .73533 .21543 L .72462 .2044 L p F P
0 g
s
.714 .847 .945 r
.70007 .21624 m .72462 .2044 L .73533 .21543 L p F P
0 g
s
.24 .413 .833 r
.46399 .1792 m .44547 .17056 L .44063 .16157 L p F P
0 g
s
0 0 .495 r
.57397 .93321 m .58779 .95422 L .59433 .96651 L p F P
0 g
s
.816 .472 0 r
.57018 .91986 m .57397 .93321 L .58779 .95422 L p F P
0 g
s
0 .223 .744 r
.55597 .90693 m .57018 .91986 L .57397 .93321 L p F P
0 g
s
.733 .772 .884 r
.48277 .87373 m .45927 .88298 L .44573 .8731 L p F P
0 g
s
.742 .825 .916 r
.42214 .88588 m .44573 .8731 L .45927 .88298 L p F P
0 g
s
.679 .75 .905 r
.90357 .74992 m .87833 .75798 L .86829 .74442 L p F P
0 g
s
.672 .76 .917 r
.84313 .75287 m .86829 .74442 L .87833 .75798 L p F P
0 g
s
.425 0 0 r
.21403 .70016 m .20823 .69935 L .21608 .69893 L closepath p F P
0 g
s
.213 0 0 r
.20823 .69935 m .21403 .70016 L p .17502 .70419 L F P
0 g
s
.705 .922 .966 r
.39867 .8984 m .40897 .89328 L .40313 .89957 L closepath p F P
0 g
s
.686 .899 .973 r
.42214 .88588 m .40897 .89328 L .40313 .89957 L p F P
0 g
s
.718 .924 .961 r
.37535 .91051 m .39867 .8984 L .40313 .89957 L p F P
0 g
s
.673 .753 .911 r
.90357 .74992 m .92897 .74138 L .93858 .75545 L p F P
0 g
s
.671 .732 .896 r
.61546 .23502 m .59142 .24509 L .57902 .2272 L p F P
0 g
s
.655 .714 .891 r
.55501 .23558 m .57902 .2272 L .59142 .24509 L p F P
0 g
s
.734 .47 .529 r
.59679 .75738 m .57068 .7548 L .56854 .7324 L p F P
0 g
s
.742 .487 .545 r
.56226 .73095 m .56854 .7324 L .57068 .7548 L p F P
0 g
s
.719 .811 .922 r
.67569 .228 m .68588 .22295 L .67897 .23173 L closepath p F P
0 g
s
.728 .823 .923 r
.70007 .21624 m .68588 .22295 L .67897 .23173 L p F P
0 g
s
.413 0 0 r
.21403 .70016 m .21608 .69893 L .24464 .69717 L p F P
0 g
s
.685 .139 0 r
.3937 .41813 m .38329 .41305 L .36785 .39848 L p F P
0 g
s
.689 .145 0 r
.3634 .39691 m .36785 .39848 L .38329 .41305 L p F P
0 g
s
.852 .574 .516 r
.49019 .52178 m .48536 .51958 L .48553 .49835 L p F P
0 g
s
.855 .57 .505 r
.46107 .48735 m .48553 .49835 L .48536 .51958 L p F P
0 g
s
.384 .825 .69 r
.36221 .91641 m .37535 .91051 L .39867 .8984 L p F P
0 g
s
.772 .536 .578 r
.53589 .72542 m .52385 .72321 L .52188 .69851 L p F P
0 g
s
.763 .529 .579 r
.50358 .69552 m .52188 .69851 L .52385 .72321 L p F P
0 g
s
.614 .336 .473 r
.82479 .49747 m .82903 .497 L .84536 .51382 L p F P
0 g
s
.614 .336 .473 r
.84536 .51382 m .82525 .51642 L .82479 .49747 L p F P
0 g
s
.62 .345 .48 r
.82479 .49747 m .82525 .51642 L .79702 .5201 L p F P
0 g
s
.616 .615 .827 r
.54321 .88485 m .51941 .8837 L .50644 .86575 L p F P
0 g
s
.664 .692 .866 r
.48277 .87373 m .50644 .86575 L .51941 .8837 L p F P
0 g
s
.689 .145 0 r
.35071 .39355 m .3634 .39691 L p .38329 .41305 L F P
0 g
s
.166 .622 .935 r
.33934 .38809 m .32873 .3866 L p .35893 .39558 L F P
0 g
s
.166 .622 .935 r
.3634 .39691 m .33934 .38809 L p .35893 .39558 L F P
0 g
s
.181 .625 .941 r
.33934 .38809 m .31623 .37912 L .32873 .3866 L closepath p F P
0 g
s
.355 0 0 r
.33726 .39041 m .31705 .37956 L .33934 .38809 L F
.31623 .37912 m .33934 .38809 L p .31705 .37956 L F P
0 g
s
.407 0 0 r
.35071 .39355 m .33934 .38809 L .3634 .39691 L closepath p F P
0 g
s
.742 .487 .545 r
.57068 .7548 m .56251 .75388 L .56226 .73095 L p F P
0 g
s
.751 .525 .589 r
.53589 .72542 m .56226 .73095 L .56251 .75388 L p F P
0 g
s
.635 .389 .528 r
.71358 .55155 m .71258 .53043 L .74064 .52703 L p F P
0 g
s
.641 .394 .53 r
.71258 .53043 m .71358 .55155 L .68525 .55471 L p F P
0 g
s
.611 .335 .474 r
.82903 .497 m .85311 .49408 L .85357 .51269 L p F P
0 g
s
.611 .335 .474 r
.85357 .51269 m .84536 .51382 L .82903 .497 L p F P
0 g
s
.621 .758 .944 r
.19383 .36638 m .17182 .37343 L .15568 .35899 L p F P
0 g
s
.642 .754 .93 r
.13374 .36638 m .15568 .35899 L .17182 .37343 L p F P
0 g
s
.565 .157 .227 r
.30247 .69407 m .27717 .69546 L .2745 .69443 L p F P
0 g
s
.565 .166 .244 r
.27717 .69546 m .2736 .69569 L .2745 .69443 L closepath p F P
0 g
s
.583 .192 .266 r
.2745 .69443 m .2736 .69569 L .24464 .69717 L p F P
0 g
s
.413 0 0 r
.23558 .70243 m .24464 .69717 L .2736 .69569 L p F P
0 g
s
.413 0 0 r
.24464 .69717 m .23558 .70243 L .21403 .70016 L p F P
0 g
s
.794 .526 .532 r
.53354 .55735 m .51106 .55142 L .51132 .52985 L p F P
0 g
s
.833 .558 .523 r
.49019 .52178 m .51132 .52985 L .51106 .55142 L p F P
0 g
s
.24 .413 .833 r
.44063 .16157 m .43523 .14899 L p .46399 .1792 L F P
0 g
s
.124 .668 .827 r
.21403 .70016 m .23558 .70243 L .22399 .70411 L p F P
0 g
s
.124 .668 .827 r
.19667 .70415 m .21403 .70016 L p .22399 .70411 L F P
0 g
s
.213 0 0 r
.21403 .70016 m .19667 .70415 L .17502 .70419 L p F P
0 g
s
.11 0 0 r
.2736 .69569 m .27717 .69546 L p .28757 .70516 L F P
0 g
s
.11 0 0 r
.25747 .70456 m .2736 .69569 L p .28757 .70516 L F P
0 g
s
.413 0 0 r
.2736 .69569 m .25747 .70456 L .23558 .70243 L p F P
0 g
s
0 .238 .754 r
.57018 .91986 m .55597 .90693 L .54617 .89054 L p F P
0 g
s
.674 .426 .538 r
.59275 .56177 m .59867 .56152 L .5992 .58332 L p F P
0 g
s
.674 .426 .538 r
.5992 .58332 m .59322 .58354 L .59275 .56177 L p F P
0 g
s
.694 .441 .536 r
.56806 .56161 m .59275 .56177 L .59322 .58354 L p F P
0 g
s
.763 .529 .579 r
.52385 .72321 m .49973 .71933 L .50358 .69552 L p F P
0 g
s
.754 .515 .571 r
.48615 .69346 m .50358 .69552 L .49973 .71933 L p F P
0 g
s
.535 .098 .157 r
.29618 .701 m .27717 .69546 L .30247 .69407 L closepath p F P
0 g
s
.11 0 0 r
.27717 .69546 m .29618 .701 L .28757 .70516 L p F P
0 g
s
.694 .441 .536 r
.59322 .58354 m .56828 .58329 L .56806 .56161 L p F P
0 g
s
.732 .471 .534 r
.544 .55921 m .56806 .56161 L .56828 .58329 L p F P
0 g
s
.551 .76 .975 r
.25384 .36866 m .23169 .37373 L .21593 .36046 L p F P
0 g
s
.607 .762 .954 r
.19383 .36638 m .21593 .36046 L .23169 .37373 L p F P
0 g
s
.67 .423 .539 r
.5992 .58332 m .59867 .56152 L .62818 .56011 L p F P
0 g
s
.077 .634 .804 r
.6619 .7616 m .66025 .76158 L .66239 .76167 L closepath p F P
0 g
s
.714 .863 .952 r
.72462 .2044 m .74936 .1924 L .75976 .20272 L p F P
0 g
s
.48 0 0 r
.66025 .76158 m .6619 .7616 L p .62587 .76248 L F P
0 g
s
.48 0 0 r
.62587 .76248 m .63003 .75994 L .66025 .76158 L p F P
0 g
s
.703 .791 .919 r
.68588 .22295 m .67569 .228 L .66412 .21342 L p F P
0 g
s
.699 .781 .914 r
.6397 .22442 m .66412 .21342 L .67569 .228 L p F P
0 g
s
.635 .388 .526 r
.74064 .52703 m .74993 .52598 L .75441 .54662 L p F P
0 g
s
.635 .388 .526 r
.75441 .54662 m .74179 .5481 L .74064 .52703 L p F P
0 g
s
.635 .389 .528 r
.74064 .52703 m .74179 .5481 L .71358 .55155 L p F P
0 g
s
.736 .984 .903 r
.40897 .89328 m .39867 .8984 L .38397 .90231 L p F P
0 g
s
.384 .825 .69 r
.39867 .8984 m .38397 .90231 L p .36221 .91641 L F P
0 g
s
.64 .702 .891 r
.57902 .2272 m .55501 .23558 L .54227 .2162 L p F P
0 g
s
.469 0 0 r
.30247 .69407 m .33177 .69279 L .31988 .70618 L p F P
0 g
s
.469 0 0 r
.29618 .701 m .30247 .69407 L p .31988 .70618 L F P
0 g
s
.652 .411 .542 r
.62901 .58202 m .62818 .56011 L .65677 .55754 L p F P
0 g
s
.67 .423 .539 r
.62818 .56011 m .62901 .58202 L .5992 .58332 L p F P
0 g
s
.716 .712 .845 r
.50644 .86575 m .48277 .87373 L .46946 .86036 L p F P
0 g
s
.733 .772 .884 r
.44573 .8731 m .46946 .86036 L .48277 .87373 L p F P
0 g
s
.195 .719 .858 r
.69211 .7606 m .68649 .75715 L .6619 .7616 L p F P
0 g
s
.672 .853 .969 r
.68649 .75715 m .6619 .7616 L .65042 .75801 L p F P
0 g
s
.48 0 0 r
.6619 .7616 m .65042 .75801 L .62587 .76248 L p F P
0 g
s
.549 .838 .998 r
.68649 .75715 m .69211 .7606 L .71988 .75728 L p F P
0 g
s
.529 .828 .999 r
.72234 .75952 m .71988 .75728 L .69211 .7606 L p F P
0 g
s
.63 .384 .526 r
.74993 .52598 m .7688 .52362 L .77009 .5446 L p F P
0 g
s
.63 .384 .526 r
.77009 .5446 m .75441 .54662 L .74993 .52598 L p F P
0 g
s
.754 .515 .571 r
.49973 .71933 m .48732 .71761 L .48615 .69346 L p F P
0 g
s
.742 .487 .545 r
.45971 .69165 m .48615 .69346 L .48732 .71761 L p F P
0 g
s
.69 .759 .905 r
.80766 .748 m .78273 .75613 L .77194 .74355 L p F P
0 g
s
.676 .779 .928 r
.74708 .75232 m .77194 .74355 L .78273 .75613 L p F P
0 g
s
.64 .81 .965 r
.71988 .75728 m .72234 .75952 L .74708 .75232 L p F P
0 g
s
.686 .747 .897 r
.86829 .74442 m .84313 .75287 L .83274 .73902 L p F P
0 g
s
.679 .76 .912 r
.80766 .748 m .83274 .73902 L .84313 .75287 L p F P
0 g
s
.732 .471 .534 r
.56828 .58329 m .5444 .58091 L .544 .55921 L p F P
0 g
s
.763 .496 .531 r
.53354 .55735 m .544 .55921 L .5444 .58091 L p F P
0 g
s
.683 .741 .894 r
.92897 .74138 m .90357 .74992 L .8936 .73543 L p F P
0 g
s
.679 .75 .905 r
.86829 .74442 m .8936 .73543 L .90357 .74992 L p F P
0 g
s
.501 0 0 r
.62587 .76248 m .61353 .75877 L .63003 .75994 L closepath p F P
0 g
s
.857 .493 .361 r
.43666 .45521 m .41308 .44341 L .40787 .42472 L p F P
0 g
s
.863 .482 .323 r
.3937 .41813 m .40787 .42472 L .41308 .44341 L p F P
0 g
s
.542 .105 .159 r
.31988 .70618 m .33177 .69279 L .3443 .69221 L p F P
0 g
s
.68 .746 .9 r
.6397 .22442 m .61546 .23502 L .60324 .21783 L p F P
0 g
s
.671 .732 .896 r
.57902 .2272 m .60324 .21783 L .61546 .23502 L p F P
0 g
s
.703 .791 .919 r
.69566 .21081 m .68588 .22295 L p .66412 .21342 L F P
0 g
s
.71 .797 .919 r
.68588 .22295 m .69566 .21081 L .70007 .21624 L closepath p F P
0 g
s
.624 .27 .349 r
.35674 .70159 m .3443 .69221 L .36127 .69165 L closepath p F P
0 g
s
.542 .105 .159 r
.3443 .69221 m .35674 .70159 L p .31988 .70618 L F P
0 g
s
.736 .984 .903 r
.41632 .88506 m .40897 .89328 L p .38397 .90231 L F P
0 g
s
.72 .951 .951 r
.40897 .89328 m .41632 .88506 L .42214 .88588 L closepath p F P
0 g
s
.519 .621 .893 r
.48173 .20245 m .50535 .20132 L .51839 .22185 L p F P
0 g
s
.486 .603 .895 r
.50535 .20132 m .48173 .20245 L .46846 .18022 L p F P
0 g
s
.751 .525 .589 r
.56251 .75388 m .53097 .74984 L .53589 .72542 L p F P
0 g
s
.757 .537 .598 r
.52385 .72321 m .53589 .72542 L .53097 .74984 L p F P
0 g
s
.39 .709 .986 r
.31623 .37912 m .31147 .37721 L .29144 .37725 L p F P
0 g
s
.389 .709 .986 r
.31147 .37721 m .29144 .37725 L .27603 .36615 L p F P
0 g
s
.487 .754 .989 r
.25384 .36866 m .27603 .36615 L .29144 .37725 L p F P
0 g
s
.871 .565 .468 r
.43768 .46567 m .43999 .45696 L p .46107 .48735 L F P
0 g
s
.869 .557 .456 r
.43768 .46567 m .43666 .45521 L .43999 .45696 L closepath p F P
0 g
s
.697 .344 .374 r
.61353 .75877 m .62587 .76248 L p .59126 .77453 L F P
0 g
s
.697 .344 .374 r
.59126 .77453 m .59679 .75738 L .61353 .75877 L p F P
0 g
s
.656 .416 .544 r
.65677 .55754 m .66498 .55684 L .66481 .57899 L p F P
0 g
s
.656 .416 .544 r
.66481 .57899 m .65787 .57955 L .65677 .55754 L p F P
0 g
s
.652 .411 .542 r
.65677 .55754 m .65787 .57955 L .62901 .58202 L p F P
0 g
s
0 0 0 r
.34414 .92641 m .33658 .93321 L .31305 .94813 L p F P
0 g
s
.742 .487 .545 r
.48732 .71761 m .45924 .71439 L .45971 .69165 L p F P
0 g
s
.733 .473 .536 r
.45334 .69143 m .45971 .69165 L .45924 .71439 L p F P
0 g
s
.626 .198 .21 r
.36127 .69165 m .39121 .69088 L .38483 .70862 L p F P
0 g
s
.626 .198 .21 r
.35674 .70159 m .36127 .69165 L p .38483 .70862 L F P
0 g
s
.763 .496 .531 r
.5444 .58091 m .53344 .57898 L .53354 .55735 L p F P
0 g
s
.793 .523 .528 r
.51106 .55142 m .53354 .55735 L .53344 .57898 L p F P
0 g
s
.733 .473 .536 r
.45924 .71439 m .45236 .71374 L .45334 .69143 L p F P
0 g
s
.692 .404 .483 r
.45334 .69143 m .45236 .71374 L .41839 .71094 L p F P
0 g
s
.692 .404 .483 r
.41839 .71094 m .42173 .69063 L .45334 .69143 L p F P
0 g
s
.601 .665 .884 r
.51839 .22185 m .54227 .2162 L .52933 .1963 L p F P
0 g
s
.601 .665 .884 r
.52933 .1963 m .52237 .19786 L .51839 .22185 L p F P
0 g
s
.591 .656 .882 r
.51839 .22185 m .50535 .20132 L .52237 .19786 L closepath p F P
0 g
s
.632 .383 .524 r
.77009 .5446 m .7688 .52362 L .79702 .5201 L p F P
0 g
s
.648 .41 .544 r
.66498 .55684 m .68525 .55471 L .68664 .57684 L p F P
0 g
s
.648 .41 .544 r
.68664 .57684 m .66481 .57899 L .66498 .55684 L p F P
0 g
s
.697 .365 .41 r
.39121 .69088 m .40631 .6906 L .41451 .71062 L p F P
0 g
s
.697 .365 .41 r
.41451 .71062 m .38483 .70862 L .39121 .69088 L p F P
0 g
s
.712 .402 .45 r
.40631 .6906 m .42173 .69063 L .41839 .71094 L p F P
0 g
s
.712 .402 .45 r
.41839 .71094 m .41451 .71062 L .40631 .6906 L p F P
0 g
s
.011 0 0 r
.31305 .94813 m .3045 .95371 L .29207 .95901 L p F P
0 g
s
.631 .376 .514 r
.57068 .7548 m .59679 .75738 L .59126 .77453 L p F P
0 g
s
.355 0 0 r
.33934 .38809 m .35071 .39355 L .33726 .39041 L p F P
0 g
s
.874 .549 .434 r
.43666 .45521 m .43768 .46567 L .43595 .47427 L p F P
0 g
s
.874 .549 .434 r
.41308 .44341 m .43666 .45521 L p .43595 .47427 L F P
0 g
s
.683 .825 .951 r
.71117 .74942 m .73043 .74202 L .71988 .75728 L closepath p F P
0 g
s
.549 .838 .998 r
.71988 .75728 m .71117 .74942 L .68649 .75715 L p F P
0 g
s
.64 .81 .965 r
.73596 .73991 m .73043 .74202 L .71988 .75728 L p F P
0 g
s
.64 .81 .965 r
.74708 .75232 m .73596 .73991 L p .71988 .75728 L F P
0 g
s
.707 .95 .955 r
.41632 .88506 m .42214 .88588 L .44573 .8731 L p F P
0 g
s
.833 .558 .523 r
.51106 .55142 m .48994 .54334 L .49019 .52178 L p F P
0 g
s
.854 .577 .518 r
.48536 .51958 m .49019 .52178 L .48994 .54334 L p F P
0 g
s
.757 .537 .598 r
.53097 .74984 m .52695 .74927 L .52385 .72321 L p F P
0 g
s
.763 .541 .597 r
.49973 .71933 m .52385 .72321 L .52695 .74927 L p F P
0 g
s
.585 .759 .961 r
.21593 .36046 m .19383 .36638 L .17772 .35247 L p F P
0 g
s
.621 .758 .944 r
.15568 .35899 m .17772 .35247 L .19383 .36638 L p F P
0 g
s
.644 .408 .546 r
.68664 .57684 m .68525 .55471 L .71358 .55155 L p F P
0 g
s
0 .238 .754 r
.54617 .89054 m .54758 .88675 L p .57018 .91986 L F P
0 g
s
.36 .469 .836 r
.54617 .89054 m .54321 .88485 L .54758 .88675 L closepath p F P
0 g
s
.855 .57 .505 r
.48536 .51958 m .4613 .50845 L .46107 .48735 L p F P
0 g
s
.875 .581 .488 r
.43837 .47549 m .46107 .48735 L .4613 .50845 L p F P
0 g
s
.871 .565 .468 r
.46107 .48735 m .43837 .47549 L .43768 .46567 L p F P
0 g
s
.713 .798 .917 r
.69566 .21081 m .70007 .21624 L .72462 .2044 L p F P
0 g
s
.629 .38 .522 r
.79846 .54103 m .79702 .5201 L .82525 .51642 L p F P
0 g
s
.632 .383 .524 r
.79702 .5201 m .79846 .54103 L .77009 .5446 L p F P
0 g
s
.854 .577 .518 r
.48994 .54334 m .48511 .54115 L .48536 .51958 L p F P
0 g
s
.857 .577 .513 r
.4613 .50845 m .48536 .51958 L .48511 .54115 L p F P
0 g
s
.616 .615 .827 r
.50644 .86575 m .53031 .86106 L .54321 .88485 L p F P
0 g
s
.681 .654 .817 r
.53031 .86106 m .50644 .86575 L .49331 .84778 L p F P
0 g
s
.716 .712 .845 r
.46946 .86036 m .49331 .84778 L .50644 .86575 L p F P
0 g
s
.631 .376 .514 r
.59126 .77453 m .57867 .7759 L .57068 .7548 L p F P
0 g
s
.655 .417 .547 r
.56251 .75388 m .57068 .7548 L .57867 .7759 L p F P
0 g
s
.347 .472 .844 r
.54758 .88675 m .54321 .88485 L .53031 .86106 L p F P
0 g
s
.863 .482 .323 r
.38717 .42166 m .3937 .41813 L p .41308 .44341 L F P
0 g
s
.836 .424 .26 r
.38717 .42166 m .38329 .41305 L .3937 .41813 L closepath p F P
0 g
s
.24 .413 .833 r
.43523 .14899 m .45501 .15786 L p .46399 .1792 L F P
0 g
s
.195 .418 .851 r
.43523 .14899 m .45501 .15786 L .44136 .13543 L p F P
0 g
s
.195 .418 .851 r
.44136 .13543 m .4267 .12887 L .43523 .14899 L p F P
0 g
s
.69 .735 .885 r
.8936 .73543 m .86829 .74442 L .85795 .72942 L p F P
0 g
s
.686 .747 .897 r
.83274 .73902 m .85795 .72942 L .86829 .74442 L p F P
0 g
s
.696 .742 .886 r
.83274 .73902 m .80766 .748 L .79692 .73378 L p F P
0 g
s
.69 .759 .905 r
.77194 .74355 m .79692 .73378 L .80766 .748 L p F P
0 g
s
.683 .741 .894 r
.8936 .73543 m .91907 .72602 L .92897 .74138 L p F P
0 g
s
.655 .417 .547 r
.57867 .7759 m .56277 .77714 L .56251 .75388 L p F P
0 g
s
.734 .526 .61 r
.56251 .75388 m .56277 .77714 L .53079 .77628 L p F P
0 g
s
.734 .526 .61 r
.53097 .74984 m .56251 .75388 L p .53079 .77628 L F P
0 g
s
.658 .719 .893 r
.60324 .21783 m .57902 .2272 L .56641 .20857 L p F P
0 g
s
.64 .702 .891 r
.54227 .2162 m .56641 .20857 L .57902 .2272 L p F P
0 g
s
.462 .729 .984 r
.25384 .36866 m .27603 .36615 L .26734 .36014 L p F P
0 g
s
.462 .729 .984 r
.2381 .3563 m .25384 .36866 L p .26734 .36014 L F P
0 g
s
.551 .76 .975 r
.21593 .36046 m .2381 .3563 L .25384 .36866 L p F P
0 g
s
.706 .759 .894 r
.77194 .74355 m .74708 .75232 L .73596 .73991 L p F P
0 g
s
.639 .406 .548 r
.71522 .57378 m .71358 .55155 L .74179 .5481 L p F P
0 g
s
.644 .408 .546 r
.71358 .55155 m .71522 .57378 L .68664 .57684 L p F P
0 g
s
.687 .758 .905 r
.66412 .21342 m .6397 .22442 L .62765 .2078 L p F P
0 g
s
.68 .746 .9 r
.60324 .21783 m .62765 .2078 L .6397 .22442 L p F P
0 g
s
.793 .523 .528 r
.53344 .57898 m .51111 .5732 L .51106 .55142 L p F P
0 g
s
.831 .557 .524 r
.48994 .54334 m .51106 .55142 L .51111 .5732 L p F P
0 g
s
.803 .828 .87 r
.46946 .86036 m .44573 .8731 L .43179 .8688 L p F P
0 g
s
.707 .95 .955 r
.44573 .8731 m .43179 .8688 L p .41632 .88506 L F P
0 g
s
.713 .803 .92 r
.71117 .74942 m .68649 .75715 L .67502 .7487 L p F P
0 g
s
.672 .853 .969 r
.65042 .75801 m .67502 .7487 L .68649 .75715 L p F P
0 g
s
.763 .541 .597 r
.52695 .74927 m .49381 .74402 L .49973 .71933 L p F P
0 g
s
.769 .541 .589 r
.48732 .71761 m .49973 .71933 L .49381 .74402 L p F P
0 g
s
.038 .607 .752 r
.16093 .70356 m .17502 .70419 L .19667 .70415 L p F P
0 g
s
.626 .377 .52 r
.82525 .51642 m .84536 .51382 L .85275 .53385 L p F P
0 g
s
.626 .377 .52 r
.85275 .53385 m .82686 .5373 L .82525 .51642 L p F P
0 g
s
.629 .38 .522 r
.82525 .51642 m .82686 .5373 L .79846 .54103 L p F P
0 g
s
.057 0 0 r
.6156 .76753 m .62587 .76248 L .65042 .75801 L p F P
0 g
s
0 0 0 r
.6156 .76753 m .61417 .76859 L .61513 .76796 L p F P
0 g
s
.697 .344 .374 r
.62587 .76248 m .6156 .76753 L p .61824 .76513 L F P
0 g
s
.057 0 0 r
.65042 .75801 m .63867 .75401 L p .62184 .76387 L F P
0 g
s
.057 0 0 r
.6156 .76753 m .62073 .76613 L .62184 .76387 L F
.62073 .76613 m .65042 .75801 L .62184 .76387 L F
.62114 .764 m .6156 .76753 L p .62184 .76387 L F P
0 g
s
.057 0 0 r
.63867 .75401 m .62114 .764 L p .62184 .76387 L F P
0 g
s
0 0 0 r
.61513 .76796 m .62114 .764 L p .6156 .76753 L F P
0 g
s
.697 .344 .374 r
.6156 .76753 m .59126 .77453 L p .61824 .76513 L F P
0 g
s
.435 .097 .291 r
.58972 .77964 m .59126 .77453 L .6156 .76753 L p F P
0 g
s
.435 .097 .291 r
.6156 .76753 m .61417 .76859 L .58972 .77964 L p F P
0 g
s
.339 0 .19 r
.58498 .79146 m .58972 .77964 L .61417 .76859 L p F P
0 g
s
.339 0 .19 r
.60218 .77693 m .58498 .79146 L p .60842 .77309 L F P
0 g
s
.339 0 .19 r
.61417 .76859 m .60218 .77693 L p .60842 .77309 L F P
0 g
s
0 0 0 r
.60218 .77693 m .58498 .79146 L .57957 .80977 L p F P
0 g
s
0 0 0 r
.60218 .77693 m .59208 .79046 L p .59602 .78072 L F P
0 g
s
0 0 0 r
.60452 .75971 m .60218 .77693 L p .59602 .78072 L F P
0 g
s
.898 .934 .83 r
.62114 .764 m .61417 .76859 L .60218 .77693 L p F P
0 g
s
.898 .934 .83 r
.60218 .77693 m .61411 .76532 L .62114 .764 L F
.61411 .76532 m .62766 .75214 L .62114 .764 L F
.63007 .7498 m .62416 .7592 L p .62766 .75214 L F P
0 g
s
.898 .934 .83 r
.62416 .7592 m .62114 .764 L p .62766 .75214 L F P
0 g
s
0 0 .522 r
.57018 .91986 m .58054 .93897 L .56759 .90655 L p F P
0 g
s
.784 .435 0 r
.58054 .93897 m .56759 .90655 L p .57958 .93695 L F P
0 g
s
.816 .472 0 r
.58054 .93897 m .57018 .91986 L p .58757 .95379 L F P
0 g
s
.784 .435 0 r
.58143 .94162 m .58054 .93897 L p .57958 .93695 L F P
0 g
s
.816 .472 0 r
.58779 .95422 m .58054 .93897 L .58757 .95379 L F
.58779 .95422 m .58216 .94323 L .58054 .93897 L p F P
0 g
s
0 .238 .754 r
.54758 .88675 m .56727 .90599 L .57018 .91986 L p F P
0 g
s
0 0 .34 r
.55454 .86988 m .54758 .88675 L .56727 .90599 L p F P
0 g
s
.347 .472 .844 r
.53031 .86106 m .55454 .86988 L .54758 .88675 L p F P
0 g
s
.679 .43 .538 r
.59322 .58354 m .5992 .58332 L .59979 .60547 L p F P
0 g
s
.679 .43 .538 r
.59979 .60547 m .5937 .60562 L .59322 .58354 L p F P
0 g
s
.698 .441 .531 r
.56828 .58329 m .59322 .58354 L .5937 .60562 L p F P
0 g
s
.367 .517 .875 r
.46846 .18022 m .46399 .1792 L .46082 .16731 L closepath p F P
0 g
s
.24 .413 .833 r
.45501 .15786 m .46082 .16731 L .46399 .1792 L p F P
0 g
s
.227 0 0 r
.22399 .70411 m .23558 .70243 L .25747 .70456 L p F P
0 g
s
.672 .425 .54 r
.59979 .60547 m .5992 .58332 L .62901 .58202 L p F P
0 g
s
.698 .441 .531 r
.5937 .60562 m .56832 .6051 L .56828 .58329 L p F P
0 g
s
.734 .468 .527 r
.5444 .58091 m .56828 .58329 L .56832 .6051 L p F P
0 g
s
.201 0 .086 r
.3045 .95371 m .31158 .95061 L .31305 .94813 L closepath p F P
0 g
s
.865 .561 .471 r
.43837 .47549 m .43595 .47427 L .43768 .46567 L closepath p F P
0 g
s
0 0 .522 r
.56759 .90655 m .56727 .90599 L .57018 .91986 L p F P
0 g
s
.769 .541 .589 r
.49381 .74402 m .48982 .74333 L .48732 .71761 L p F P
0 g
s
.773 .514 .543 r
.45924 .71439 m .48732 .71761 L .48982 .74333 L p F P
0 g
s
.469 0 0 r
.31988 .70618 m .31485 .70598 L .29618 .701 L p F P
0 g
s
.476 0 0 r
.31485 .70598 m .28757 .70516 L .29618 .701 L closepath p F P
0 g
s
.655 .418 .548 r
.63009 .60452 m .62901 .58202 L .65787 .57955 L p F P
0 g
s
.672 .425 .54 r
.62901 .58202 m .63009 .60452 L .59979 .60547 L p F P
0 g
s
.705 .811 .931 r
.74936 .1924 m .72462 .2044 L .71351 .19061 L p F P
0 g
s
.713 .798 .917 r
.72462 .2044 m .71351 .19061 L p .69566 .21081 L F P
0 g
s
.212 0 .093 r
.31158 .95061 m .31305 .94813 L .33658 .93321 L p F P
0 g
s
.644 .41 .55 r
.74179 .5481 m .75441 .54662 L .75312 .56938 L p F P
0 g
s
.644 .41 .55 r
.75312 .56938 m .74369 .57042 L .74179 .5481 L p F P
0 g
s
.639 .406 .548 r
.74179 .5481 m .74369 .57042 L .71522 .57378 L p F P
0 g
s
.706 .791 .918 r
.68872 .20213 m .71185 .19135 L .69566 .21081 L closepath p F P
0 g
s
.713 .798 .917 r
.71351 .19061 m .71185 .19135 L .69566 .21081 L p F P
0 g
s
.703 .791 .919 r
.66412 .21342 m .68872 .20213 L .69566 .21081 L p F P
0 g
s
.843 .41 .202 r
.38329 .41305 m .38717 .42166 L .38116 .42636 L p F P
0 g
s
.843 .41 .202 r
.35863 .40114 m .38329 .41305 L p .38116 .42636 L F P
0 g
s
.689 .145 0 r
.38329 .41305 m .35863 .40114 L .35071 .39355 L p F P
0 g
s
.355 0 0 r
.31359 .37765 m .31623 .37912 L p .33726 .39041 L F P
0 g
s
.074 .564 .896 r
.31359 .37765 m .31147 .37721 L .31623 .37912 L closepath p F P
0 g
s
.733 .984 .904 r
.40783 .8859 m .42624 .87333 L .41632 .88506 L closepath p F P
0 g
s
.707 .95 .955 r
.43179 .8688 m .42624 .87333 L .41632 .88506 L p F P
0 g
s
.736 .984 .903 r
.38397 .90231 m .40783 .8859 L .41632 .88506 L p F P
0 g
s
.622 .372 .519 r
.84536 .51382 m .85357 .51269 L .85533 .53348 L p F P
0 g
s
.622 .372 .519 r
.85533 .53348 m .85275 .53385 L .84536 .51382 L p F P
0 g
s
.734 .526 .61 r
.53079 .77628 m .52831 .75774 L .53097 .74984 L p F P
0 g
s
.757 .551 .618 r
.52831 .75774 m .53097 .74984 L .52695 .74927 L closepath p F P
0 g
s
.626 .692 .891 r
.56641 .20857 m .54227 .2162 L .52933 .1963 L p F P
0 g
s
.734 .468 .527 r
.56832 .6051 m .5454 .60273 L .5444 .58091 L p F P
0 g
s
.762 .491 .524 r
.53344 .57898 m .5444 .58091 L .5454 .60273 L p F P
0 g
s
.763 .554 .615 r
.52695 .74927 m .52831 .75774 L .52277 .77547 L p F P
0 g
s
.763 .554 .615 r
.49381 .74402 m .52695 .74927 L p .52277 .77547 L F P
0 g
s
.639 .407 .551 r
.75441 .54662 m .77009 .5446 L .77227 .56704 L p F P
0 g
s
.639 .407 .551 r
.77227 .56704 m .75312 .56938 L .75441 .54662 L p F P
0 g
s
.626 .198 .21 r
.38483 .70862 m .3667 .70771 L .35674 .70159 L p F P
0 g
s
.624 .204 .225 r
.3667 .70771 m .35211 .70715 L .35674 .70159 L closepath p F P
0 g
s
.542 .105 .159 r
.35674 .70159 m .35211 .70715 L .31988 .70618 L p F P
0 g
s
.775 .744 .824 r
.49331 .84778 m .46946 .86036 L .45585 .85016 L p F P
0 g
s
.803 .828 .87 r
.43179 .8688 m .45585 .85016 L .46946 .86036 L p F P
0 g
s
.486 .603 .895 r
.46846 .18022 m .49212 .18041 L .50535 .20132 L p F P
0 g
s
.346 .505 .873 r
.4787 .15914 m .49212 .18041 L .46846 .18022 L p F P
0 g
s
.346 .505 .873 r
.45824 .15831 m .4787 .15914 L p .46846 .18022 L F P
0 g
s
.346 .505 .873 r
.46846 .18022 m .46082 .16731 L .45824 .15831 L p F P
0 g
s
.684 .138 0 r
.35863 .40114 m .33726 .39041 L .35071 .39355 L closepath p F P
0 g
s
0 .511 .844 r
.31147 .37721 m .31359 .37765 L .29801 .36996 L p F P
0 g
s
0 .511 .844 r
.29801 .36996 m .28304 .3663 L .31147 .37721 L p F P
0 g
s
.389 .709 .986 r
.27603 .36615 m .28304 .3663 L .31147 .37721 L p F P
0 g
s
.666 .43 .554 r
.65787 .57955 m .66481 .57899 L .66245 .60214 L p F P
0 g
s
.666 .43 .554 r
.66245 .60214 m .65939 .60233 L .65787 .57955 L p F P
0 g
s
.655 .418 .548 r
.65787 .57955 m .65939 .60233 L .63009 .60452 L p F P
0 g
s
.519 .751 .98 r
.2381 .3563 m .21593 .36046 L .19985 .34721 L p F P
0 g
s
.585 .759 .961 r
.17772 .35247 m .19985 .34721 L .21593 .36046 L p F P
0 g
s
.692 .724 .874 r
.91907 .72602 m .8936 .73543 L .88332 .71935 L p F P
0 g
s
.69 .735 .885 r
.85795 .72942 m .88332 .71935 L .8936 .73543 L p F P
0 g
s
.699 .726 .871 r
.85795 .72942 m .83274 .73902 L .82203 .72331 L p F P
0 g
s
.696 .742 .886 r
.79692 .73378 m .82203 .72331 L .83274 .73902 L p F P
0 g
s
.773 .514 .543 r
.48982 .74333 m .45876 .73746 L .45924 .71439 L p F P
0 g
s
.779 .507 .524 r
.45236 .71374 m .45924 .71439 L .45876 .73746 L p F P
0 g
s
.212 0 .093 r
.33658 .93321 m .33136 .9421 L .31158 .95061 L p F P
0 g
s
.658 .425 .555 r
.66481 .57899 m .68664 .57684 L .68863 .59999 L p F P
0 g
s
.658 .425 .555 r
.68863 .59999 m .66245 .60214 L .66481 .57899 L p F P
0 g
s
.762 .491 .524 r
.5454 .60273 m .53302 .60058 L .53344 .57898 L p F P
0 g
s
.791 .518 .524 r
.51111 .5732 m .53344 .57898 L .53302 .60058 L p F P
0 g
s
.71 .735 .871 r
.79692 .73378 m .77194 .74355 L .76083 .72887 L p F P
0 g
s
.706 .759 .894 r
.73596 .73991 m .76083 .72887 L .77194 .74355 L p F P
0 g
s
.592 .655 .881 r
.52237 .19786 m .50535 .20132 L .49212 .18041 L p F P
0 g
s
.779 .507 .524 r
.45876 .73746 m .45078 .73582 L .45236 .71374 L p F P
0 g
s
.759 .382 .339 r
.41839 .71094 m .45236 .71374 L .45078 .73582 L p F P
0 g
s
.874 .549 .434 r
.43595 .47427 m .41562 .46338 L .41308 .44341 L p F P
0 g
s
.879 .542 .407 r
.39015 .43111 m .41308 .44341 L .41562 .46338 L p F P
0 g
s
.863 .482 .323 r
.41308 .44341 m .39015 .43111 L .38717 .42166 L p F P
0 g
s
.692 .768 .91 r
.68872 .20213 m .66412 .21342 L .65227 .19731 L p F P
0 g
s
.687 .758 .905 r
.62765 .2078 m .65227 .19731 L .66412 .21342 L p F P
0 g
s
0 0 0 r
.36021 .91814 m .36923 .91261 L .36221 .91641 L closepath p F P
0 g
s
.384 .825 .69 r
.38397 .90231 m .36923 .91261 L .36221 .91641 L p F P
0 g
s
0 0 0 r
.36221 .91641 m .36021 .91814 L .33658 .93321 L p F P
0 g
s
.206 0 .086 r
.33136 .9421 m .33658 .93321 L .36021 .91814 L p F P
0 g
s
.639 .408 .553 r
.77227 .56704 m .77009 .5446 L .79846 .54103 L p F P
0 g
s
.742 .531 .608 r
.53079 .77628 m .52831 .75774 L .52277 .77547 L closepath p F P
0 g
s
.355 0 0 r
.33726 .39041 m .33424 .38885 L .31359 .37765 L p F P
0 g
s
.361 0 0 r
.33424 .38885 m .31359 .37765 L .29801 .36996 L p F P
0 g
s
.385 .492 .845 r
.55454 .86988 m .53031 .86106 L .52097 .8437 L p F P
0 g
s
.681 .654 .817 r
.52097 .8437 m .53031 .86106 L p .49331 .84778 L F P
0 g
s
.67 .732 .896 r
.62765 .2078 m .60324 .21783 L .59078 .19978 L p F P
0 g
s
.658 .719 .893 r
.56641 .20857 m .59078 .19978 L .60324 .21783 L p F P
0 g
s
.728 .769 .886 r
.73043 .74202 m .71117 .74942 L .6997 .73741 L p F P
0 g
s
.713 .803 .92 r
.67502 .7487 m .6997 .73741 L .71117 .74942 L p F P
0 g
s
.831 .557 .524 r
.51111 .5732 m .48968 .56522 L .48994 .54334 L p F P
0 g
s
.852 .576 .519 r
.48511 .54115 m .48994 .54334 L .48968 .56522 L p F P
0 g
s
.875 .581 .488 r
.4613 .50845 m .43888 .49649 L .43837 .47549 L p F P
0 g
s
.872 .578 .488 r
.43595 .47427 m .43837 .47549 L .43888 .49649 L p F P
0 g
s
.649 .423 .563 r
.68863 .59999 m .68664 .57684 L .71522 .57378 L p F P
0 g
s
.857 .577 .513 r
.48511 .54115 m .46105 .53002 L .4613 .50845 L p F P
0 g
s
.875 .592 .505 r
.43888 .49649 m .4613 .50845 L .46105 .53002 L p F P
0 g
s
.705 .811 .931 r
.71351 .19061 m .7385 .17907 L .74936 .1924 L p F P
0 g
s
.872 .578 .488 r
.43888 .49649 m .43342 .49363 L .43595 .47427 L p F P
0 g
s
.881 .579 .472 r
.41562 .46338 m .43595 .47427 L .43342 .49363 L p F P
0 g
s
.681 .654 .817 r
.49331 .84778 m .49908 .84524 L .52097 .8437 L p F P
0 g
s
.699 .732 .876 r
.49331 .84778 m .49908 .84524 L .4901 .84392 L closepath p F P
0 g
s
.775 .744 .824 r
.4901 .84392 m .49331 .84778 L p .45585 .85016 L F P
0 g
s
.759 .382 .339 r
.41698 .71608 m .41839 .71094 L p .45078 .73582 L F P
0 g
s
.711 .394 .441 r
.41698 .71608 m .41451 .71062 L .41839 .71094 L closepath p F P
0 g
s
.528 0 0 r
.41451 .71062 m .41698 .71608 L .40936 .72638 L p F P
0 g
s
.528 0 0 r
.38483 .70862 m .41451 .71062 L p .40936 .72638 L F P
0 g
s
.215 0 .088 r
.3513 .9334 m .36021 .91814 L .36923 .91261 L p F P
0 g
s
.206 0 .086 r
.36021 .91814 m .3513 .9334 L .33136 .9421 L p F P
0 g
s
.852 .576 .519 r
.48968 .56522 m .48477 .56306 L .48511 .54115 L p F P
0 g
s
.855 .58 .522 r
.46105 .53002 m .48511 .54115 L .48477 .56306 L p F P
0 g
s
.637 .408 .554 r
.80089 .56356 m .79846 .54103 L .82686 .5373 L p F P
0 g
s
.639 .408 .553 r
.79846 .54103 m .80089 .56356 L .77227 .56704 L p F P
0 g
s
.775 .841 .902 r
.67502 .7487 m .65042 .75801 L .63867 .75401 L p F P
0 g
s
.763 .554 .615 r
.49123 .7519 m .49381 .74402 L p .52277 .77547 L F P
0 g
s
.769 .561 .618 r
.49123 .7519 m .49381 .74402 L .48982 .74333 L closepath p F P
0 g
s
.861 .481 .326 r
.39015 .43111 m .38116 .42636 L .38717 .42166 L closepath p F P
0 g
s
.684 .606 .763 r
.52097 .8437 m .51729 .83515 L .49908 .84524 L closepath p F P
0 g
s
.72 .706 .837 r
.50418 .80425 m .51729 .83515 L .49908 .84524 L p F P
0 g
s
.72 .706 .837 r
.47999 .8296 m .50418 .80425 L p .49908 .84524 L F P
0 g
s
.72 .706 .837 r
.49908 .84524 m .4901 .84392 L .47999 .8296 L p F P
0 g
s
.353 .698 .983 r
.28304 .3663 m .26734 .36014 L .27603 .36615 L closepath p F P
0 g
s
.792 .577 .61 r
.48982 .74333 m .45876 .73746 L p .4865 .7694 L F P
0 g
s
.792 .577 .61 r
.4865 .7694 m .49123 .7519 L .48982 .74333 L p F P
0 g
s
.41 .552 .886 r
.46082 .16731 m .45501 .15786 L .45824 .15831 L closepath p F P
0 g
s
.655 .417 .547 r
.56303 .80074 m .56277 .77714 L .57867 .7759 L p F P
0 g
s
.715 .532 .641 r
.56277 .77714 m .56303 .80074 L .53617 .80498 L p F P
0 g
s
.715 .532 .641 r
.53617 .80498 m .53079 .77628 L .56277 .77714 L p F P
0 g
s
.649 .427 .568 r
.71522 .57378 m .74369 .57042 L .74643 .59408 L p F P
0 g
s
.649 .427 .568 r
.74643 .59408 m .71761 .59719 L .71522 .57378 L p F P
0 g
s
.649 .423 .563 r
.71522 .57378 m .71761 .59719 L .68863 .59999 L p F P
0 g
s
.215 0 .088 r
.36923 .91261 m .38052 .90623 L p .3513 .9334 L F P
0 g
s
0 0 0 r
.36923 .91261 m .38052 .90623 L .38397 .90231 L closepath p F P
0 g
s
.791 .518 .524 r
.53302 .60058 m .51148 .5952 L .51111 .5732 L p F P
0 g
s
.827 .553 .524 r
.48968 .56522 m .51111 .5732 L .51148 .5952 L p F P
0 g
s
.528 0 0 r
.37907 .7151 m .38483 .70862 L p .40936 .72638 L F P
0 g
s
.622 .19 .2 r
.37907 .7151 m .3667 .70771 L .38483 .70862 L closepath p F P
0 g
s
.692 .724 .874 r
.88332 .71935 m .90884 .7089 L .91907 .72602 L p F P
0 g
s
.7 .712 .858 r
.88332 .71935 m .85795 .72942 L .84727 .71233 L p F P
0 g
s
.699 .726 .871 r
.82203 .72331 m .84727 .71233 L .85795 .72942 L p F P
0 g
s
.714 .538 .65 r
.52277 .77547 m .53079 .77628 L .53617 .80498 L p F P
0 g
s
.124 .668 .827 r
.22399 .70411 m .20646 .70388 L .19667 .70415 L p F P
0 g
s
.109 .659 .811 r
.20646 .70388 m .19241 .70379 L .19667 .70415 L closepath p F P
0 g
s
.038 .607 .752 r
.19667 .70415 m .19241 .70379 L .16093 .70356 L p F P
0 g
s
.775 .744 .824 r
.45585 .85016 m .47316 .83662 L .4901 .84392 L p F P
0 g
s
.801 .727 .782 r
.4901 .84392 m .47999 .8296 L .47316 .83662 L closepath p F P
0 g
s
.728 .769 .886 r
.6997 .73741 m .71207 .73102 L .73043 .74202 L p F P
0 g
s
.685 .745 .897 r
.72447 .72465 m .71207 .73102 L .73043 .74202 L p F P
0 g
s
.685 .745 .897 r
.73043 .74202 m .73596 .73991 L .72447 .72465 L p F P
0 g
s
.71 .714 .852 r
.82203 .72331 m .79692 .73378 L .78581 .71708 L p F P
0 g
s
.71 .735 .871 r
.76083 .72887 m .78581 .71708 L .79692 .73378 L p F P
0 g
s
.574 .226 .341 r
.58972 .77964 m .57867 .7759 L .59126 .77453 L closepath p F P
0 g
s
.655 .417 .547 r
.57867 .7759 m .58972 .77964 L p .56303 .80074 L F P
0 g
s
.385 .492 .845 r
.52097 .8437 m .54405 .83618 L .55454 .86988 L p F P
0 g
s
.661 .595 .77 r
.54142 .82483 m .54405 .83618 L .52097 .8437 L p F P
0 g
s
.661 .595 .77 r
.52097 .8437 m .51729 .83515 L .54142 .82483 L p F P
0 g
s
.647 .709 .893 r
.59078 .19978 m .56641 .20857 L .5536 .18934 L p F P
0 g
s
.626 .692 .891 r
.52933 .1963 m .5536 .18934 L .56641 .20857 L p F P
0 g
s
0 0 0 r
.38052 .90623 m .38397 .90231 L .40783 .8859 L p F P
0 g
s
.065 .586 .875 r
.3667 .70771 m .37907 .7151 L .36495 .71459 L p F P
0 g
s
.065 .586 .875 r
.35211 .70715 m .3667 .70771 L p .36495 .71459 L F P
0 g
s
.696 .778 .914 r
.71185 .19135 m .68872 .20213 L .67709 .18645 L p F P
0 g
s
.692 .768 .91 r
.65227 .19731 m .67709 .18645 L .68872 .20213 L p F P
0 g
s
.714 .538 .65 r
.53617 .80498 m .50418 .80425 L .52277 .77547 L p F P
0 g
s
.76 .6 .68 r
.50418 .80425 m .49414 .77102 L .52277 .77547 L closepath p F P
0 g
s
.763 .554 .615 r
.52277 .77547 m .49414 .77102 L .49123 .7519 L p F P
0 g
s
.784 .568 .608 r
.49414 .77102 m .49123 .7519 L .4865 .7694 L closepath p F P
0 g
s
.69 .439 .538 r
.5937 .60562 m .59979 .60547 L .60044 .628 L p F P
0 g
s
.69 .439 .538 r
.60044 .628 m .59418 .62801 L .5937 .60562 L p F P
0 g
s
.706 .444 .525 r
.56832 .6051 m .5937 .60562 L .59418 .62801 L p F P
0 g
s
.677 .431 .542 r
.60044 .628 m .59979 .60547 L .63009 .60452 L p F P
0 g
s
.065 .586 .875 r
.34093 .71054 m .35211 .70715 L p .36495 .71459 L F P
0 g
s
.414 0 0 r
.35211 .70715 m .34093 .71054 L .3183 .70677 L p F P
0 g
s
.414 0 0 r
.3183 .70677 m .31988 .70618 L .35211 .70715 L p F P
0 g
s
.639 .41 .556 r
.82686 .5373 m .85275 .53385 L .84994 .55735 L p F P
0 g
s
.639 .41 .556 r
.84994 .55735 m .82954 .55993 L .82686 .5373 L p F P
0 g
s
.637 .408 .554 r
.82686 .5373 m .82954 .55993 L .80089 .56356 L p F P
0 g
s
.601 .666 .885 r
.52933 .1963 m .52237 .19786 L .52384 .18773 L closepath p F P
0 g
s
.592 .655 .881 r
.51619 .17607 m .52384 .18773 L .52237 .19786 L p F P
0 g
s
.592 .655 .881 r
.49212 .18041 m .51619 .17607 L p .52237 .19786 L F P
0 g
s
.706 .444 .525 r
.59418 .62801 m .56815 .62697 L .56832 .6051 L p F P
0 g
s
.736 .466 .52 r
.5454 .60273 m .56832 .6051 L .56815 .62697 L p F P
0 g
s
.759 .382 .339 r
.45078 .73582 m .42545 .73023 L .41698 .71608 L p F P
0 g
s
.766 .383 .329 r
.42545 .73023 m .40936 .72638 L .41698 .71608 L closepath p F P
0 g
s
.728 .725 .847 r
.76083 .72887 m .73596 .73991 L .72447 .72465 L p F P
0 g
s
.715 .561 .678 r
.54142 .82483 m .51729 .83515 L .50418 .80425 L p F P
0 g
s
.11 0 0 r
.26129 .70474 m .25747 .70456 L p .2803 .70502 L F P
0 g
s
.13 0 0 r
.26129 .70474 m .25587 .7047 L .25747 .70456 L closepath p F P
0 g
s
.227 0 0 r
.25747 .70456 m .25587 .7047 L .22399 .70411 L p F P
0 g
s
.28 .757 .931 r
.2411 .70142 m .2557 .70466 L p .26129 .70474 L F P
0 g
s
.28 .757 .931 r
.2557 .70466 m .25587 .7047 L .26129 .70474 L p F P
0 g
s
.11 0 0 r
.28757 .70516 m .26129 .70474 L p .2803 .70502 L F P
0 g
s
.843 .41 .202 r
.38116 .42636 m .36705 .41858 L .35863 .40114 L p F P
0 g
s
.829 .376 .149 r
.33726 .39041 m .35863 .40114 L .36705 .41858 L p F P
0 g
s
.672 .437 .557 r
.63009 .60452 m .65939 .60233 L p .65721 .62644 L F P
0 g
s
.672 .437 .557 r
.65721 .62644 m .63152 .6277 L .63009 .60452 L p F P
0 g
s
.677 .431 .542 r
.63009 .60452 m .63152 .6277 L .60044 .628 L p F P
0 g
s
.678 .743 .9 r
.65227 .19731 m .62765 .2078 L .61537 .19021 L p F P
0 g
s
.67 .732 .896 r
.59078 .19978 m .61537 .19021 L .62765 .2078 L p F P
0 g
s
.65 .431 .573 r
.74643 .59408 m .75312 .56938 L .74369 .57042 L closepath p F P
0 g
s
.427 0 0 r
.3183 .70677 m .31485 .70598 L .31988 .70618 L closepath p F P
0 g
s
.05 0 0 r
.31485 .70598 m .3183 .70677 L p .27982 .70509 L F P
0 g
s
.05 0 0 r
.27982 .70509 m .28757 .70516 L .31306 .70593 L p F P
0 g
s
.05 0 0 r
.27982 .70509 m .31306 .70593 L .31299 .70593 L F
.021 0 0 r
.27982 .70509 m .26129 .70474 L .28757 .70516 L closepath p F P
0 g
s
.05 0 0 r
.3183 .70677 m .30252 .70511 L .27982 .70509 L p F P
0 g
s
.282 .733 .958 r
.34093 .71054 m .3183 .70677 L .31159 .70606 L p F P
0 g
s
.282 .733 .958 r
.31159 .70606 m .30252 .70511 L p .31018 .70619 L F P
0 g
s
.282 .733 .958 r
.31018 .70619 m .34093 .71054 L .31159 .70606 L F
.05 0 0 r
.31306 .70593 m .31485 .70598 L p .31299 .70593 L F P
0 g
s
.288 .674 .973 r
.28304 .3663 m .29801 .36996 L p .26023 .3555 L F P
0 g
s
.288 .674 .973 r
.26023 .3555 m .26734 .36014 L .28304 .3663 L p F P
0 g
s
.757 .418 0 r
.58216 .94323 m .58054 .93897 L .58143 .94162 L closepath p F P
0 g
s
.645 .426 .572 r
.74643 .59408 m .75312 .56938 L .77227 .56704 L p F P
0 g
s
0 0 0 r
.39894 .89574 m .40783 .8859 L .42624 .87333 L p F P
0 g
s
0 0 0 r
.40783 .8859 m .39894 .89574 L .38052 .90623 L p F P
0 g
s
.462 .729 .984 r
.26734 .36014 m .25475 .35507 L .2381 .3563 L p F P
0 g
s
.462 .728 .984 r
.25475 .35507 m .2381 .3563 L .22203 .34391 L p F P
0 g
s
.519 .751 .98 r
.19985 .34721 m .22203 .34391 L .2381 .3563 L p F P
0 g
s
.412 .55 .884 r
.45824 .15831 m .45501 .15786 L .44136 .13543 L p F P
0 g
s
.28 .757 .931 r
.26129 .70474 m .27982 .70509 L p .2411 .70142 L F P
0 g
s
.21 .72 .893 r
.25587 .7047 m .2411 .70142 L .2187 .70318 L p F P
0 g
s
.21 .72 .893 r
.2187 .70318 m .22399 .70411 L .25587 .7047 L p F P
0 g
s
.736 .466 .52 r
.56815 .62697 m .54711 .62465 L .5454 .60273 L p F P
0 g
s
.761 .485 .515 r
.53302 .60058 m .5454 .60273 L .54711 .62465 L p F P
0 g
s
.668 .441 .567 r
.66035 .61364 m .66245 .60214 L .65939 .60233 L closepath p F P
0 g
s
.672 .437 .557 r
.65939 .60233 m .66035 .61364 L .65721 .62644 L p F P
0 g
s
.761 .767 .858 r
.6997 .73741 m .67502 .7487 L .66323 .73816 L p F P
0 g
s
.775 .841 .902 r
.63867 .75401 m .66323 .73816 L .67502 .7487 L p F P
0 g
s
.599 .666 .886 r
.54057 .16958 m .5536 .18934 L .52933 .1963 L p F P
0 g
s
.599 .666 .886 r
.5257 .17361 m .54057 .16958 L p .52933 .1963 L F P
0 g
s
.599 .666 .886 r
.52933 .1963 m .52384 .18773 L .5257 .17361 L p F P
0 g
s
.69 .462 .571 r
.66245 .60214 m .68863 .59999 L p .66154 .62614 L F P
0 g
s
.69 .462 .571 r
.66154 .62614 m .66035 .61364 L .66245 .60214 L p F P
0 g
s
.219 .726 .896 r
.2187 .70318 m .20646 .70388 L .22399 .70411 L closepath p F P
0 g
s
.392 .799 .981 r
.20646 .70388 m .2187 .70318 L p .17972 .69984 L F P
0 g
s
.392 .799 .981 r
.17972 .69984 m .19241 .70379 L .20646 .70388 L p F P
0 g
s
.636 .41 .558 r
.85275 .53385 m .85533 .53348 L .85827 .55624 L p F P
0 g
s
.636 .41 .558 r
.85827 .55624 m .84994 .55735 L .85275 .53385 L p F P
0 g
s
.361 .79 .97 r
.19241 .70379 m .17972 .69984 L .15763 .70264 L p F P
0 g
s
.361 .79 .97 r
.15763 .70264 m .16093 .70356 L .19241 .70379 L p F P
0 g
s
.784 .435 0 r
.56759 .90655 m .57504 .92875 L .58143 .94162 L p F P
0 g
s
.792 .577 .61 r
.45876 .73746 m .45828 .76086 L .4865 .7694 L p F P
0 g
s
.869 .566 .474 r
.45078 .73582 m .45876 .73746 L .45828 .76086 L p F P
0 g
s
.879 .542 .407 r
.41562 .46338 m .3933 .45085 L .39015 .43111 L p F P
0 g
s
.883 .535 .384 r
.38116 .42636 m .39015 .43111 L .3933 .45085 L p F P
0 g
s
0 0 0 r
.42624 .87333 m .42918 .8697 L p .39894 .89574 L F P
0 g
s
.726 .989 .822 r
.42624 .87333 m .42918 .8697 L .43179 .8688 L closepath p F P
0 g
s
.647 .434 .581 r
.77546 .59107 m .77227 .56704 L .80089 .56356 L p F P
0 g
s
.645 .426 .572 r
.77227 .56704 m .77546 .59107 L .74643 .59408 L p F P
0 g
s
.812 .621 .644 r
.4865 .7694 m .49414 .77102 L .50418 .80425 L p F P
0 g
s
.698 .982 .821 r
.42918 .8697 m .43179 .8688 L .45585 .85016 L p F P
0 g
s
.483 .417 .706 r
.53617 .80498 m .56303 .80074 L p .55468 .83017 L F P
0 g
s
.483 .417 .706 r
.55468 .83017 m .54142 .82483 L .53617 .80498 L p F P
0 g
s
.715 .561 .678 r
.50418 .80425 m .53617 .80498 L .54142 .82483 L p F P
0 g
s
.699 .7 .847 r
.90884 .7089 m .88332 .71935 L .87266 .70096 L p F P
0 g
s
.7 .712 .858 r
.84727 .71233 m .87266 .70096 L .88332 .71935 L p F P
0 g
s
.46 .586 .893 r
.45824 .15831 m .4787 .15914 L .46507 .1375 L p F P
0 g
s
.46 .586 .893 r
.46507 .1375 m .4524 .13698 L .45824 .15831 L p F P
0 g
s
.412 .55 .884 r
.44136 .13543 m .4524 .13698 L .45824 .15831 L p F P
0 g
s
.761 .485 .515 r
.54711 .62465 m .53222 .6221 L .53302 .60058 L p F P
0 g
s
.787 .511 .519 r
.51148 .5952 m .53302 .60058 L .53222 .6221 L p F P
0 g
s
.56 .651 .896 r
.51619 .17607 m .49212 .18041 L .4787 .15914 L p F P
0 g
s
.708 .696 .837 r
.84727 .71233 m .82203 .72331 L .81092 .70475 L p F P
0 g
s
.71 .714 .852 r
.78581 .71708 m .81092 .70475 L .82203 .72331 L p F P
0 g
s
.804 .645 .685 r
.50418 .80425 m .47999 .8296 L .46645 .81355 L p F P
0 g
s
.804 .645 .685 r
.46645 .81355 m .47632 .79585 L .50418 .80425 L p F P
0 g
s
.812 .621 .644 r
.50418 .80425 m .47632 .79585 L .4865 .7694 L p F P
0 g
s
.658 .445 .584 r
.69147 .62441 m .68863 .59999 L .71761 .59719 L p F P
0 g
s
.69 .462 .571 r
.68863 .59999 m .69147 .62441 L .66154 .62614 L p F P
0 g
s
.696 .778 .914 r
.71303 .18997 m .71185 .19135 L p .67709 .18645 L F P
0 g
s
.7 .781 .915 r
.71185 .19135 m .71303 .18997 L .71351 .19061 L closepath p F P
0 g
s
.352 .085 .362 r
.39894 .89574 m .38052 .90623 L .37136 .92448 L p F P
0 g
s
.215 0 .088 r
.38052 .90623 m .37136 .92448 L .3513 .9334 L p F P
0 g
s
.869 .566 .474 r
.45828 .76086 m .44585 .75515 L .45078 .73582 L p F P
0 g
s
.843 .408 .194 r
.42545 .73023 m .45078 .73582 L .44585 .75515 L p F P
0 g
s
.881 .579 .472 r
.43342 .49363 m .41655 .48424 L .41562 .46338 L p F P
0 g
s
.885 .577 .46 r
.3933 .45085 m .41562 .46338 L .41655 .48424 L p F P
0 g
s
.655 .417 .547 r
.58972 .77964 m .58498 .79146 L .56303 .80074 L p F P
0 g
s
0 0 .496 r
.56759 .90655 m .56727 .90599 L .56714 .90551 L closepath p F P
0 g
s
0 0 .34 r
.56727 .90599 m .56714 .90551 L .55454 .86988 L p F P
0 g
s
.704 .783 .913 r
.71303 .18997 m .71351 .19061 L .7385 .17907 L p F P
0 g
s
.722 .696 .824 r
.78581 .71708 m .76083 .72887 L .74931 .71066 L p F P
0 g
s
.728 .725 .847 r
.72447 .72465 m .74931 .71066 L .76083 .72887 L p F P
0 g
s
.827 .553 .524 r
.51148 .5952 m .48941 .58741 L .48968 .56522 L p F P
0 g
s
.847 .572 .522 r
.48477 .56306 m .48968 .56522 L .48941 .58741 L p F P
0 g
s
.744 .993 .858 r
.44166 .85342 m .45585 .85016 L .47316 .83662 L p F P
0 g
s
.744 .993 .858 r
.47316 .83662 m .46147 .82385 L .44166 .85342 L p F P
0 g
s
0 0 0 r
.44166 .85342 m .45433 .83664 L p .4542 .83688 L F P
0 g
s
.698 .982 .821 r
.45585 .85016 m .44166 .85342 L p .42946 .8695 L F P
0 g
s
0 0 0 r
.43543 .87324 m .44166 .85342 L p .4542 .83688 L F P
0 g
s
.698 .982 .821 r
.44166 .85342 m .42918 .8697 L p .42946 .8695 L F P
0 g
s
.814 .452 0 r
.57504 .92875 m .56759 .90655 L .56714 .90551 L p F P
0 g
s
.908 .635 .511 r
.45828 .76086 m .4865 .7694 L .47632 .79585 L p F P
0 g
s
.495 .407 .686 r
.54405 .83618 m .54142 .82483 L .55468 .83017 L closepath p F P
0 g
s
.814 .452 0 r
.56714 .90551 m .56447 .89178 L p .57504 .92875 L F P
0 g
s
0 0 .434 r
.56714 .90551 m .55454 .86988 L .56447 .89178 L closepath p F P
0 g
s
.699 .779 .913 r
.7021 .17531 m .71303 .18997 L .73053 .16832 L p F P
0 g
s
.704 .783 .913 r
.7385 .17907 m .73053 .16832 L .71303 .18997 L p F P
0 g
s
.696 .778 .914 r
.67709 .18645 m .7021 .17531 L .71303 .18997 L p F P
0 g
s
.875 .592 .505 r
.46105 .53002 m .43861 .51808 L .43888 .49649 L p F P
0 g
s
.874 .59 .504 r
.43342 .49363 m .43888 .49649 L .43861 .51808 L p F P
0 g
s
.273 .665 .969 r
.26023 .3555 m .25475 .35507 L .26734 .36014 L closepath p F P
0 g
s
.817 .758 .798 r
.47316 .83662 m .47999 .8296 L .46645 .81355 L p F P
0 g
s
.855 .58 .522 r
.48477 .56306 m .46036 .55204 L .46105 .53002 L p F P
0 g
s
.873 .599 .52 r
.43861 .51808 m .46105 .53002 L .46036 .55204 L p F P
0 g
s
.661 .722 .894 r
.61537 .19021 m .59078 .19978 L .57811 .18104 L p F P
0 g
s
.647 .709 .893 r
.5536 .18934 m .57811 .18104 L .59078 .19978 L p F P
0 g
s
.817 .758 .798 r
.46645 .81355 m .46147 .82385 L .47316 .83662 L p F P
0 g
s
.513 .808 .999 r
.17972 .69984 m .15763 .70264 L .14047 .69555 L p F P
0 g
s
.646 .437 .586 r
.80443 .58784 m .80089 .56356 L .82954 .55993 L p F P
0 g
s
.647 .434 .581 r
.80089 .56356 m .80443 .58784 L .77546 .59107 L p F P
0 g
s
0 .012 .523 r
.55468 .83017 m .54405 .83618 L .55454 .86988 L p F P
0 g
s
.683 .752 .903 r
.67709 .18645 m .65227 .19731 L .64017 .1801 L p F P
0 g
s
.678 .743 .9 r
.61537 .19021 m .64017 .1801 L .65227 .19731 L p F P
0 g
s
.666 .444 .574 r
.66154 .62614 m .66035 .61364 L .65721 .62644 L closepath p F P
0 g
s
.668 .459 .592 r
.71761 .59719 m .74643 .59408 L .73241 .62125 L p F P
0 g
s
.668 .459 .592 r
.73241 .62125 m .72099 .62209 L .71761 .59719 L p F P
0 g
s
.658 .445 .584 r
.71761 .59719 m .72099 .62209 L .69147 .62441 L p F P
0 g
s
.847 .572 .522 r
.48941 .58741 m .48435 .5853 L .48477 .56306 L p F P
0 g
s
.849 .58 .531 r
.46036 .55204 m .48477 .56306 L .48435 .5853 L p F P
0 g
s
.051 .093 .586 r
.56447 .89178 m .55454 .86988 L .56186 .85254 L p F P
0 g
s
0 .012 .523 r
.55454 .86988 m .56186 .85254 L .55468 .83017 L p F P
0 g
s
.612 .678 .888 r
.52384 .18773 m .51619 .17607 L .5257 .17361 L closepath p F P
0 g
s
.883 .535 .384 r
.3933 .45085 m .37117 .43795 L .38116 .42636 L p F P
0 g
s
.873 .518 .375 r
.37117 .43795 m .36705 .41858 L .38116 .42636 L closepath p F P
0 g
s
0 0 0 r
.41708 .88462 m .39894 .89574 L p .39964 .89514 L F P
0 g
s
0 0 0 r
.42918 .8697 m .41713 .88457 L p .39964 .89514 L F P
0 g
s
0 0 0 r
.41713 .88457 m .41708 .88462 L p .39964 .89514 L F P
0 g
s
.222 0 .262 r
.44166 .85342 m .42918 .8697 L .41708 .88462 L p F P
0 g
s
.159 0 .208 r
.43543 .87324 m .44166 .85342 L .4178 .88416 L p F P
0 g
s
.159 0 .208 r
.4178 .88416 m .41773 .88425 L .42047 .88255 L p F P
0 g
s
.159 0 .208 r
.42047 .88255 m .43543 .87324 L p .4178 .88416 L F P
0 g
s
.766 .737 .827 r
.71207 .73102 m .6997 .73741 L .68787 .72192 L p F P
0 g
s
.761 .767 .858 r
.66323 .73816 m .68787 .72192 L .6997 .73741 L p F P
0 g
s
.874 .59 .504 r
.43861 .51808 m .4321 .51465 L .43342 .49363 L p F P
0 g
s
.882 .596 .499 r
.41655 .48424 m .43342 .49363 L .4321 .51465 L p F P
0 g
s
.473 .274 .529 r
.56329 .82468 m .56303 .80074 L .58498 .79146 L p F P
0 g
s
.483 .417 .706 r
.56303 .80074 m .56329 .82468 L .55468 .83017 L p F P
0 g
s
.528 0 0 r
.40936 .72638 m .39359 .72239 L .37907 .7151 L p F P
0 g
s
.515 0 0 r
.39359 .72239 m .36495 .71459 L .37907 .7151 L closepath p F P
0 g
s
.488 .801 1 r
.2411 .70142 m .2187 .70318 L .20211 .69677 L p F P
0 g
s
.392 .799 .981 r
.2187 .70318 m .20211 .69677 L .17972 .69984 L p F P
0 g
s
.829 .376 .149 r
.3353 .39018 m .33726 .39041 L p .36705 .41858 L F P
0 g
s
.764 .259 0 r
.3353 .39018 m .33424 .38885 L .33726 .39041 L closepath p F P
0 g
s
.787 .511 .519 r
.53222 .6221 m .51228 .61737 L .51148 .5952 L p F P
0 g
s
.818 .545 .526 r
.48941 .58741 m .51148 .5952 L .51228 .61737 L p F P
0 g
s
.699 .7 .847 r
.87266 .70096 m .89819 .68927 L .90884 .7089 L p F P
0 g
s
.7 .659 .806 r
.87266 .70096 m .84727 .71233 L .83615 .69204 L p F P
0 g
s
.708 .696 .837 r
.81092 .70475 m .83615 .69204 L .84727 .71233 L p F P
0 g
s
.766 .737 .827 r
.68787 .72192 m .68894 .72113 L .71207 .73102 L p F P
0 g
s
.708 .691 .832 r
.7125 .70388 m .68894 .72113 L .71207 .73102 L p F P
0 g
s
.708 .691 .832 r
.71207 .73102 m .72447 .72465 L .7125 .70388 L p F P
0 g
s
.23 .646 .958 r
.25475 .35507 m .26023 .3555 L .24402 .34547 L p F P
0 g
s
.23 .646 .958 r
.24402 .34547 m .22627 .34366 L .25475 .35507 L p F P
0 g
s
.462 .728 .984 r
.22203 .34391 m .22627 .34366 L .25475 .35507 L p F P
0 g
s
.654 .446 .589 r
.82954 .55993 m .84994 .55735 L .83776 .58398 L p F P
0 g
s
.654 .446 .589 r
.83776 .58398 m .8334 .58444 L .82954 .55993 L p F P
0 g
s
.646 .437 .586 r
.82954 .55993 m .8334 .58444 L .80443 .58784 L p F P
0 g
s
.705 .64 .782 r
.81092 .70475 m .78581 .71708 L .77424 .69619 L p F P
0 g
s
.722 .696 .824 r
.74931 .71066 m .77424 .69619 L .78581 .71708 L p F P
0 g
s
.659 .462 .606 r
.75053 .61969 m .74643 .59408 L .77546 .59107 L p F P
0 g
s
.666 .466 .605 r
.75053 .61969 m .73241 .62125 L .74643 .59408 L closepath p F P
0 g
s
.775 .282 .044 r
.33424 .38885 m .3353 .39018 L .31925 .3899 L p F P
0 g
s
.775 .282 .044 r
.31925 .3899 m .3093 .37648 L .33424 .38885 L p F P
0 g
s
.361 0 0 r
.29801 .36996 m .3093 .37648 L .33424 .38885 L p F P
0 g
s
.706 .452 .537 r
.59418 .62801 m .60044 .628 L .60119 .65096 L p F P
0 g
s
.706 .452 .537 r
.60119 .65096 m .59467 .65073 L .59418 .62801 L p F P
0 g
s
.719 .449 .517 r
.56815 .62697 m .59418 .62801 L .59467 .65073 L p F P
0 g
s
.687 .44 .544 r
.60119 .65096 m .60044 .628 L .63152 .6277 L p F P
0 g
s
.696 .464 .568 r
.63152 .6277 m .65721 .62644 L .64931 .65183 L p F P
0 g
s
.696 .464 .568 r
.64931 .65183 m .63351 .6518 L .63152 .6277 L p F P
0 g
s
.687 .44 .544 r
.63152 .6277 m .63351 .6518 L .60119 .65096 L p F P
0 g
s
.843 .408 .194 r
.44585 .75515 m .43636 .75028 L .42545 .73023 L p F P
0 g
s
0 .395 .839 r
.40936 .72638 m .42545 .73023 L .43636 .75028 L p F P
0 g
s
.288 .674 .973 r
.29801 .36996 m .28205 .36224 L .26023 .3555 L p F P
0 g
s
.398 0 0 r
.3093 .37648 m .29801 .36996 L .28205 .36224 L p F P
0 g
s
.459 .784 .999 r
.30252 .70511 m .27982 .70509 L .26381 .69932 L p F P
0 g
s
.28 .757 .931 r
.27982 .70509 m .26381 .69932 L .2411 .70142 L p F P
0 g
s
.746 .918 .949 r
.62114 .764 m .63007 .7498 L .63867 .75401 L closepath p F P
0 g
s
.637 .702 .893 r
.57811 .18104 m .5536 .18934 L .54057 .16958 L p F P
0 g
s
.719 .449 .517 r
.59467 .65073 m .56763 .64882 L .56815 .62697 L p F P
0 g
s
.741 .463 .509 r
.54711 .62465 m .56815 .62697 L .56763 .64882 L p F P
0 g
s
.829 .376 .149 r
.36705 .41858 m .34385 .4058 L .3353 .39018 L p F P
0 g
s
.83 .376 .139 r
.34385 .4058 m .3353 .39018 L .31925 .3899 L p F P
0 g
s
.691 .475 .59 r
.65721 .62644 m .66154 .62614 L .66483 .65154 L p F P
0 g
s
.691 .475 .59 r
.66483 .65154 m .64931 .65183 L .65721 .62644 L p F P
0 g
s
.737 .668 .783 r
.74931 .71066 m .72447 .72465 L .7125 .70388 L p F P
0 g
s
.676 .468 .596 r
.66483 .65154 m .66154 .62614 L .69147 .62441 L p F P
0 g
s
.652 .447 .593 r
.84994 .55735 m .85827 .55624 L .86256 .58112 L p F P
0 g
s
.652 .447 .593 r
.86256 .58112 m .83776 .58398 L .84994 .55735 L p F P
0 g
s
.658 .467 .614 r
.78005 .61714 m .77546 .59107 L .80443 .58784 L p F P
0 g
s
.659 .462 .606 r
.77546 .59107 m .78005 .61714 L .75053 .61969 L p F P
0 g
s
0 .426 .805 r
.26023 .3555 m .28205 .36224 L .27762 .36029 L p F P
0 g
s
0 .426 .805 r
.24402 .34547 m .26023 .3555 L p .27762 .36029 L F P
0 g
s
.688 .76 .907 r
.7021 .17531 m .67709 .18645 L .66518 .16958 L p F P
0 g
s
.683 .752 .903 r
.64017 .1801 m .66518 .16958 L .67709 .18645 L p F P
0 g
s
0 0 .32 r
.56329 .82468 m .55468 .83017 L .56186 .85254 L p F P
0 g
s
.741 .463 .509 r
.56763 .64882 m .54977 .64663 L .54711 .62465 L p F P
0 g
s
.76 .477 .504 r
.53222 .6221 m .54711 .62465 L .54977 .64663 L p F P
0 g
s
.96 .929 .719 r
.47632 .79585 m .45778 .7846 L p .45879 .81578 L F P
0 g
s
.96 .929 .719 r
.45879 .81578 m .46645 .81355 L .47632 .79585 L p F P
0 g
s
.908 .635 .511 r
.47632 .79585 m .45778 .7846 L .45828 .76086 L p F P
0 g
s
.669 .732 .897 r
.64017 .1801 m .61537 .19021 L .60286 .17186 L p F P
0 g
s
.661 .722 .894 r
.57811 .18104 m .60286 .17186 L .61537 .19021 L p F P
0 g
s
.688 .488 .611 r
.69147 .62441 m .72099 .62209 L p .71325 .65014 L F P
0 g
s
.688 .488 .611 r
.71325 .65014 m .69571 .65073 L .69147 .62441 L p F P
0 g
s
.676 .468 .596 r
.69147 .62441 m .69571 .65073 L .66483 .65154 L p F P
0 g
s
.776 .92 .933 r
.63007 .7498 m .63867 .75401 L .66323 .73816 L p F P
0 g
s
.877 .508 .343 r
.34385 .4058 m .36705 .41858 L .37117 .43795 L p F P
0 g
s
0 0 .394 r
.44585 .75515 m .45828 .76086 L .45778 .7846 L p F P
0 g
s
.612 .675 .886 r
.5257 .17361 m .51619 .17607 L .50285 .15555 L p F P
0 g
s
.56 .651 .896 r
.4787 .15914 m .50285 .15555 L .51619 .17607 L p F P
0 g
s
0 .395 .839 r
.40196 .727 m .40936 .72638 L p .43636 .75028 L F P
0 g
s
.566 0 0 r
.40196 .727 m .39359 .72239 L .40936 .72638 L closepath p F P
0 g
s
.695 .68 .831 r
.89609 .68504 m .89819 .68927 L .87266 .70096 L p F P
0 g
s
.695 .68 .831 r
.87266 .70096 m .86433 .6848 L .89609 .68504 L p F P
0 g
s
.7 .659 .806 r
.86433 .6848 m .87266 .70096 L p .83615 .69204 L F P
0 g
s
.701 .668 .814 r
.83249 .68447 m .83615 .69204 L .81092 .70475 L p F P
0 g
s
.701 .668 .814 r
.81092 .70475 m .80042 .68386 L .83249 .68447 L p F P
0 g
s
.705 .64 .782 r
.80042 .68386 m .81092 .70475 L p .77424 .69619 L F P
0 g
s
.065 .586 .875 r
.36495 .71459 m .36293 .71401 L .34093 .71054 L p F P
0 g
s
.044 .576 .858 r
.36293 .71401 m .34093 .71054 L .32556 .70471 L p F P
0 g
s
.282 .733 .958 r
.30252 .70511 m .32556 .70471 L .34093 .71054 L p F P
0 g
s
.542 .642 .898 r
.50285 .15555 m .4787 .15914 L .46507 .1375 L p F P
0 g
s
.885 .577 .46 r
.41655 .48424 m .39447 .47161 L .3933 .45085 L p F P
0 g
s
.89 .576 .447 r
.37117 .43795 m .3933 .45085 L .39447 .47161 L p F P
0 g
s
.541 .798 .993 r
.20211 .69677 m .17972 .69984 L .16282 .69157 L p F P
0 g
s
.513 .808 .999 r
.14047 .69555 m .16282 .69157 L .17972 .69984 L p F P
0 g
s
.669 .479 .619 r
.80443 .58784 m .8334 .58444 L p .81539 .61385 L F P
0 g
s
.669 .479 .619 r
.81539 .61385 m .80949 .61435 L .80443 .58784 L p F P
0 g
s
.658 .467 .614 r
.80443 .58784 m .80949 .61435 L .78005 .61714 L p F P
0 g
s
.76 .477 .504 r
.54977 .64663 m .53091 .64343 L .53222 .6221 L p F P
0 g
s
.781 .501 .511 r
.51228 .61737 m .53222 .6221 L .53091 .64343 L p F P
0 g
s
.674 .484 .621 r
.72342 .63574 m .73241 .62125 L .72099 .62209 L closepath p F P
0 g
s
.688 .488 .611 r
.72099 .62209 m .72342 .63574 L .71325 .65014 L p F P
0 g
s
.715 .61 .739 r
.77424 .69619 m .74931 .71066 L .73719 .68559 L p F P
0 g
s
.737 .668 .783 r
.7125 .70388 m .73719 .68559 L .74931 .71066 L p F P
0 g
s
.818 .545 .526 r
.51228 .61737 m .48915 .60993 L .48941 .58741 L p F P
0 g
s
.837 .564 .526 r
.48435 .5853 m .48941 .58741 L .48915 .60993 L p F P
0 g
s
.882 .596 .499 r
.4321 .51465 m .4163 .50582 L .41655 .48424 L p F P
0 g
s
.885 .597 .495 r
.39447 .47161 m .41655 .48424 L .4163 .50582 L p F P
0 g
s
.698 .515 .637 r
.73241 .62125 m .75053 .61969 L p .72627 .64952 L F P
0 g
s
.698 .515 .637 r
.72627 .64952 m .72342 .63574 L .73241 .62125 L p F P
0 g
s
.122 0 .142 r
.39213 .91279 m .39894 .89574 L .41708 .88462 L p F P
0 g
s
.352 .085 .362 r
.39213 .91279 m .39894 .89574 L p .37136 .92448 L F P
0 g
s
.781 .674 .747 r
.68787 .72192 m .66323 .73816 L .65103 .72258 L p F P
0 g
s
.776 .92 .933 r
.66323 .73816 m .65103 .72258 L p .63007 .7498 L F P
0 g
s
.873 .599 .52 r
.46036 .55204 m .43762 .54022 L .43861 .51808 L p F P
0 g
s
.871 .597 .522 r
.4321 .51465 m .43861 .51808 L .43762 .54022 L p F P
0 g
s
.849 .58 .531 r
.48435 .5853 m .45918 .57454 L .46036 .55204 L p F P
0 g
s
.868 .603 .536 r
.43762 .54022 m .46036 .55204 L .45918 .57454 L p F P
0 g
s
.972 .904 .691 r
.46147 .82385 m .45879 .81578 L .46645 .81355 L closepath p F P
0 g
s
.617 .683 .89 r
.54057 .16958 m .5257 .17361 L .52823 .1507 L closepath p F P
0 g
s
.612 .675 .886 r
.52734 .14937 m .52823 .1507 L .5257 .17361 L p F P
0 g
s
.612 .675 .886 r
.50285 .15555 m .52734 .14937 L p .5257 .17361 L F P
0 g
s
.531 .789 .992 r
.26381 .69932 m .2411 .70142 L .22479 .69333 L p F P
0 g
s
.488 .801 1 r
.20211 .69677 m .22479 .69333 L .2411 .70142 L p F P
0 g
s
.473 .274 .529 r
.58498 .79146 m .57957 .80977 L .56329 .82468 L p F P
0 g
s
.684 .51 .645 r
.75053 .61969 m .78005 .61714 L p .78329 .6467 L F P
0 g
s
.684 .51 .645 r
.78329 .6467 m .75678 .64817 L .75053 .61969 L p F P
0 g
s
.698 .515 .637 r
.75053 .61969 m .75678 .64817 L .72627 .64952 L p F P
0 g
s
.837 .564 .526 r
.48915 .60993 m .48381 .6079 L .48435 .5853 L p F P
0 g
s
.839 .578 .543 r
.45918 .57454 m .48435 .5853 L .48381 .6079 L p F P
0 g
s
.814 .452 0 r
.56447 .89178 m .56927 .91543 L .57504 .92875 L p F P
0 g
s
.079 .597 .881 r
.36394 .71418 m .36495 .71459 L .39359 .72239 L p F P
0 g
s
.079 .597 .881 r
.39359 .72239 m .40196 .727 L p .36394 .71418 L F P
0 g
s
.661 .475 .621 r
.83429 .58894 m .83776 .58398 L .8334 .58444 L closepath p F P
0 g
s
.669 .479 .619 r
.8334 .58444 m .83429 .58894 L .81539 .61385 L p F P
0 g
s
.652 .715 .894 r
.60286 .17186 m .57811 .18104 L .56523 .16172 L p F P
0 g
s
.637 .702 .893 r
.54057 .16958 m .56523 .16172 L .57811 .18104 L p F P
0 g
s
0 0 0 r
.57957 .80977 m .56329 .82468 L .56356 .84896 L p F P
0 g
s
0 0 .32 r
.56186 .85254 m .56356 .84896 L .56329 .82468 L p F P
0 g
s
.7 .659 .806 r
.83615 .69204 m .85014 .68471 L .86433 .6848 L p F P
0 g
s
.701 .662 .808 r
.83615 .69204 m .85014 .68471 L .83249 .68447 L closepath p F P
0 g
s
.674 .492 .631 r
.83776 .58398 m .86256 .58112 L p .83908 .61163 L F P
0 g
s
.674 .492 .631 r
.83908 .61163 m .83429 .58894 L .83776 .58398 L p F P
0 g
s
.686 .508 .639 r
.72627 .64952 m .72342 .63574 L .71325 .65014 L closepath p F P
0 g
s
.756 .712 .812 r
.68787 .72192 m .68894 .72113 L .68706 .72056 L closepath p F P
0 g
s
.781 .674 .747 r
.68706 .72056 m .68787 .72192 L p .65103 .72258 L F P
0 g
s
.705 .64 .782 r
.77424 .69619 m .79493 .68382 L .80042 .68386 L p F P
0 g
s
.706 .644 .785 r
.77424 .69619 m .79493 .68382 L .76843 .68339 L closepath p F P
0 g
s
.715 .61 .739 r
.76843 .68339 m .77424 .69619 L p .73719 .68559 L F P
0 g
s
.699 .779 .913 r
.73053 .16832 m .72731 .16393 L .7021 .17531 L p F P
0 g
s
.691 .768 .91 r
.72731 .16393 m .7021 .17531 L .6904 .15873 L p F P
0 g
s
.688 .76 .907 r
.66518 .16958 m .6904 .15873 L .7021 .17531 L p F P
0 g
s
.783 .68 .75 r
.70344 .68134 m .7125 .70388 L .68894 .72113 L p F P
0 g
s
.783 .68 .75 r
.68873 .68076 m .70344 .68134 L p .68894 .72113 L F P
0 g
s
.783 .68 .75 r
.67538 .69621 m .68873 .68076 L p .68894 .72113 L F P
0 g
s
.783 .68 .75 r
.68894 .72113 m .68706 .72056 L .67538 .69621 L p F P
0 g
s
.871 .597 .522 r
.43762 .54022 m .43207 .53739 L .4321 .51465 L p F P
0 g
s
.879 .606 .522 r
.4163 .50582 m .4321 .51465 L .43207 .53739 L p F P
0 g
s
0 0 .394 r
.43941 .75619 m .44585 .75515 L p .45778 .7846 L F P
0 g
s
.848 .421 .213 r
.43941 .75619 m .43636 .75028 L .44585 .75515 L closepath p F P
0 g
s
.668 .488 .632 r
.83908 .61163 m .83429 .58894 L .81539 .61385 L closepath p F P
0 g
s
0 0 .123 r
.45879 .81578 m .46147 .82385 L .44166 .85342 L p F P
0 g
s
.729 .519 .607 r
.64931 .65183 m .66483 .65154 L .67045 .67982 L p F P
0 g
s
.729 .519 .607 r
.67045 .67982 m .64052 .67773 L .64931 .65183 L p F P
0 g
s
.733 .507 .586 r
.63351 .6518 m .64931 .65183 L .64052 .67773 L p F P
0 g
s
.733 .507 .586 r
.64052 .67773 m .6366 .67741 L .63351 .6518 L p F P
0 g
s
.704 .457 .548 r
.63351 .6518 m .6366 .67741 L .60216 .67447 L p F P
0 g
s
.704 .457 .548 r
.60216 .67447 m .60119 .65096 L .63351 .6518 L p F P
0 g
s
.781 .674 .747 r
.65103 .72258 m .65988 .71274 L .68706 .72056 L p F P
0 g
s
.778 .678 .753 r
.68706 .72056 m .67538 .69621 L .65988 .71274 L closepath p F P
0 g
s
.781 .501 .511 r
.53091 .64343 m .51373 .63968 L .51228 .61737 L p F P
0 g
s
.804 .533 .528 r
.48915 .60993 m .51228 .61737 L .51373 .63968 L p F P
0 g
s
.752 .235 0 r
.3093 .37648 m .31925 .3899 L .31599 .3901 L p F P
0 g
s
.752 .235 0 r
.28454 .36375 m .3093 .37648 L p .31599 .3901 L F P
0 g
s
.398 0 0 r
.28205 .36224 m .28454 .36375 L .3093 .37648 L p F P
0 g
s
.676 .74 .899 r
.66518 .16958 m .64017 .1801 L .62784 .16206 L p F P
0 g
s
.669 .732 .897 r
.60286 .17186 m .62784 .16206 L .64017 .1801 L p F P
0 g
s
.723 .531 .631 r
.66483 .65154 m .69571 .65073 L p .68873 .68076 L F P
0 g
s
.723 .531 .631 r
.68873 .68076 m .67045 .67982 L .66483 .65154 L p F P
0 g
s
.672 .509 .657 r
.78634 .64382 m .78005 .61714 L .80949 .61435 L p F P
0 g
s
.684 .51 .645 r
.78005 .61714 m .78634 .64382 L .78329 .6467 L p F P
0 g
s
.734 .474 .536 r
.59467 .65073 m .60119 .65096 L .60216 .67447 L p F P
0 g
s
.898 .668 .157 r
.56388 .87668 m .56447 .89178 L .56927 .91543 L p F P
0 g
s
.051 .093 .586 r
.56186 .85254 m .56388 .87668 L .56447 .89178 L p F P
0 g
s
.693 .522 .651 r
.69957 .66802 m .71325 .65014 L .69571 .65073 L closepath p F P
0 g
s
.723 .531 .631 r
.69571 .65073 m .69957 .66802 L .68873 .68076 L p F P
0 g
s
.734 .474 .536 r
.60216 .67447 m .59517 .67378 L .59467 .65073 L p F P
0 g
s
.739 .457 .502 r
.56763 .64882 m .59467 .65073 L .59517 .67378 L p F P
0 g
s
.707 .653 .794 r
.88678 .6639 m .89609 .68504 L .86433 .6848 L p F P
0 g
s
.529 .764 .983 r
.32556 .70471 m .30252 .70511 L .28684 .69673 L p F P
0 g
s
.459 .784 .999 r
.26381 .69932 m .28684 .69673 L .30252 .70511 L p F P
0 g
s
.707 .653 .794 r
.86433 .6848 m .86145 .67847 L .88678 .6639 L p F P
0 g
s
.702 .651 .796 r
.86433 .6848 m .86145 .67847 L .85014 .68471 L closepath p F P
0 g
s
.714 .619 .75 r
.73594 .68235 m .73719 .68559 L .7125 .70388 L p F P
0 g
s
.714 .619 .75 r
.7125 .70388 m .70344 .68134 L .73594 .68235 L p F P
0 g
s
.708 .628 .766 r
.84926 .64738 m .86145 .67847 L .85014 .68471 L p F P
0 g
s
.708 .628 .766 r
.82421 .66436 m .84926 .64738 L p .85014 .68471 L F P
0 g
s
.708 .628 .766 r
.85014 .68471 m .83249 .68447 L .82421 .66436 L p F P
0 g
s
.732 .577 .681 r
.71325 .65014 m .72627 .64952 L p .70344 .68134 L F P
0 g
s
.732 .577 .681 r
.70344 .68134 m .69957 .66802 L .71325 .65014 L p F P
0 g
s
.713 .637 .77 r
.82421 .66436 m .83249 .68447 L .80042 .68386 L p F P
0 g
s
.674 .492 .631 r
.86256 .58112 m .8687 .60879 L .83908 .61163 L p F P
0 g
s
.72 .572 .687 r
.72627 .64952 m .75678 .64817 L p .74099 .68255 L F P
0 g
s
.72 .572 .687 r
.74099 .68255 m .73594 .68235 L .72627 .64952 L p F P
0 g
s
.732 .577 .681 r
.72627 .64952 m .73594 .68235 L .70344 .68134 L p F P
0 g
s
.713 .637 .77 r
.80042 .68386 m .79924 .68112 L .82421 .66436 L p F P
0 g
s
.706 .633 .773 r
.80042 .68386 m .79924 .68112 L .79493 .68382 L closepath p F P
0 g
s
.711 .602 .733 r
.78705 .64645 m .79924 .68112 L .79493 .68382 L p F P
0 g
s
.711 .602 .733 r
.78329 .6467 m .78705 .64645 L p .79493 .68382 L F P
0 g
s
.711 .602 .733 r
.76179 .66517 m .78329 .6467 L p .79493 .68382 L F P
0 g
s
.711 .602 .733 r
.79493 .68382 m .76843 .68339 L .76179 .66517 L p F P
0 g
s
.57 .793 .983 r
.16282 .69157 m .14047 .69555 L .12324 .68602 L p F P
0 g
s
.715 .61 .739 r
.73719 .68559 m .74099 .68255 L .76843 .68339 L p F P
0 g
s
.716 .604 .731 r
.76843 .68339 m .76179 .66517 L .74099 .68255 L closepath p F P
0 g
s
.739 .457 .502 r
.59517 .67378 m .56651 .67037 L .56763 .64882 L p F P
0 g
s
.749 .458 .491 r
.54977 .64663 m .56763 .64882 L .56651 .67037 L p F P
0 g
s
.675 .51 .655 r
.8106 .61904 m .81539 .61385 L .80949 .61435 L closepath p F P
0 g
s
.672 .509 .657 r
.80949 .61435 m .8106 .61904 L .78634 .64382 L p F P
0 g
s
.352 .085 .362 r
.37136 .92448 m .38903 .91648 L .39213 .91279 L p F P
0 g
s
.692 .586 .733 r
.81749 .64487 m .82421 .66436 L .79924 .68112 L p F P
0 g
s
.692 .586 .733 r
.79924 .68112 m .78705 .64645 L .81749 .64487 L p F P
0 g
s
.616 .683 .89 r
.55213 .14188 m .56523 .16172 L .54057 .16958 L p F P
0 g
s
.616 .683 .89 r
.52839 .14905 m .55213 .14188 L p .54057 .16958 L F P
0 g
s
.616 .683 .89 r
.54057 .16958 m .52823 .1507 L .52839 .14905 L p F P
0 g
s
.689 .575 .723 r
.88678 .6639 m .86145 .67847 L .84926 .64738 L p F P
0 g
s
.694 .54 .673 r
.81539 .61385 m .83908 .61163 L p .81749 .64487 L F P
0 g
s
.694 .54 .673 r
.81749 .64487 m .8106 .61904 L .81539 .61385 L p F P
0 g
s
.717 .615 .741 r
.73719 .68559 m .74099 .68255 L .73594 .68235 L closepath p F P
0 g
s
.689 .554 .696 r
.76179 .66517 m .78329 .6467 L .75678 .64817 L closepath p F P
0 g
s
.72 .572 .687 r
.75678 .64817 m .76179 .66517 L .74099 .68255 L p F P
0 g
s
.691 .54 .677 r
.8106 .61904 m .81749 .64487 L .78705 .64645 L p F P
0 g
s
.691 .54 .677 r
.78705 .64645 m .78634 .64382 L .8106 .61904 L p F P
0 g
s
.72 .57 .685 r
.70344 .68134 m .69957 .66802 L .68873 .68076 L closepath p F P
0 g
s
0 .395 .839 r
.43636 .75028 m .42249 .73707 L .40196 .727 L p F P
0 g
s
0 .352 .779 r
.42249 .73707 m .40196 .727 L .3874 .7161 L p F P
0 g
s
.079 .597 .881 r
.40196 .727 m .3874 .7161 L .36394 .71418 L p F P
0 g
s
.877 .508 .343 r
.37117 .43795 m .34854 .42493 L .34385 .4058 L p F P
0 g
s
.877 .495 .313 r
.32072 .39269 m .34385 .4058 L .34854 .42493 L p F P
0 g
s
.83 .376 .139 r
.31925 .3899 m .32072 .39269 L .34385 .4058 L p F P
0 g
s
.567 .786 .981 r
.22479 .69333 m .20211 .69677 L .18546 .68723 L p F P
0 g
s
.541 .798 .993 r
.16282 .69157 m .18546 .68723 L .20211 .69677 L p F P
0 g
s
0 .288 .759 r
.42537 .73884 m .42249 .73707 L .43636 .75028 L p F P
0 g
s
0 .288 .759 r
.43636 .75028 m .43941 .75619 L .42537 .73884 L p F P
0 g
s
.684 .536 .679 r
.78705 .64645 m .78634 .64382 L .78329 .6467 L closepath p F P
0 g
s
.749 .458 .491 r
.56651 .67037 m .55379 .66855 L .54977 .64663 L p F P
0 g
s
.759 .465 .487 r
.53091 .64343 m .54977 .64663 L .55379 .66855 L p F P
0 g
s
.96 .929 .719 r
.45778 .7846 m .45728 .80869 L .45879 .81578 L p F P
0 g
s
0 0 .394 r
.44867 .77037 m .43941 .75619 L p .44235 .76073 L F P
0 g
s
0 0 .394 r
.45778 .7846 m .44867 .77037 L p .44235 .76073 L F P
0 g
s
0 .01 .563 r
.44867 .77037 m .45778 .7846 L .45728 .80869 L p F P
0 g
s
.153 .231 .692 r
.44867 .77037 m .4593 .79141 L p .45718 .78333 L F P
0 g
s
.153 .231 .692 r
.44922 .75299 m .44867 .77037 L p .45718 .78333 L F P
0 g
s
0 0 .123 r
.44166 .85342 m .45433 .83664 L .45879 .81578 L p F P
0 g
s
.222 0 .262 r
.41708 .88462 m .41773 .88425 L .44166 .85342 L p F P
0 g
s
.901 .932 .826 r
.62661 .74871 m .62958 .74521 L .63007 .7498 L closepath p F P
0 g
s
.776 .92 .933 r
.65103 .72258 m .62958 .74521 L .63007 .7498 L p F P
0 g
s
.898 .934 .83 r
.60218 .77693 m .62661 .74871 L .63007 .7498 L p F P
0 g
s
.724 .578 .691 r
.67538 .69621 m .68873 .68076 L .67045 .67982 L closepath p F P
0 g
s
.688 .541 .68 r
.83908 .61163 m .8687 .60879 L p .85608 .64253 L F P
0 g
s
.688 .541 .68 r
.85608 .64253 m .84776 .64299 L .83908 .61163 L p F P
0 g
s
.694 .54 .673 r
.83908 .61163 m .84776 .64299 L .81749 .64487 L p F P
0 g
s
.689 .581 .73 r
.84776 .64299 m .84926 .64738 L .82421 .66436 L p F P
0 g
s
.689 .581 .73 r
.82421 .66436 m .81749 .64487 L .84776 .64299 L p F P
0 g
s
.691 .768 .91 r
.6904 .15873 m .71583 .14761 L .72731 .16393 L p F P
0 g
s
.596 .675 .896 r
.52734 .14937 m .50285 .15555 L .4893 .13462 L p F P
0 g
s
.542 .642 .898 r
.46507 .1375 m .4893 .13462 L .50285 .15555 L p F P
0 g
s
.05 .576 .866 r
.36394 .71418 m .36293 .71401 L .36495 .71459 L closepath p F P
0 g
s
.71 .573 0 r
.56356 .84896 m .56186 .85254 L .56388 .87668 L p F P
0 g
s
.796 .612 .652 r
.67045 .67982 m .67538 .69621 L .65988 .71274 L p F P
0 g
s
.796 .612 .652 r
.64052 .67773 m .67045 .67982 L p .65988 .71274 L F P
0 g
s
.662 .724 .895 r
.62784 .16206 m .60286 .17186 L .59013 .15287 L p F P
0 g
s
.652 .715 .894 r
.56523 .16172 m .59013 .15287 L .60286 .17186 L p F P
0 g
s
.89 .576 .447 r
.39447 .47161 m .37256 .45863 L .37117 .43795 L p F P
0 g
s
.886 .573 .449 r
.37256 .45863 m .36518 .45436 L .37117 .43795 L closepath p F P
0 g
s
.891 .568 .431 r
.34854 .42493 m .37117 .43795 L .36518 .45436 L p F P
0 g
s
.465 .744 .989 r
.36293 .71401 m .36394 .71418 L .34899 .70313 L p F P
0 g
s
.465 .744 .989 r
.34899 .70313 m .33724 .7039 L .36293 .71401 L p F P
0 g
s
.044 .576 .858 r
.32556 .70471 m .33724 .7039 L .36293 .71401 L p F P
0 g
s
.681 .748 .902 r
.6904 .15873 m .66518 .16958 L .65303 .15179 L p F P
0 g
s
.676 .74 .899 r
.62784 .16206 m .65303 .15179 L .66518 .16958 L p F P
0 g
s
.804 .533 .528 r
.51373 .63968 m .48887 .63277 L .48915 .60993 L p F P
0 g
s
.82 .551 .532 r
.48381 .6079 m .48915 .60993 L .48887 .63277 L p F P
0 g
s
.689 .575 .723 r
.87816 .64117 m .88678 .6639 L p .84926 .64738 L F P
0 g
s
.885 .597 .495 r
.4163 .50582 m .39418 .49321 L .39447 .47161 L p F P
0 g
s
.89 .6 .49 r
.37256 .45863 m .39447 .47161 L .39418 .49321 L p F P
0 g
s
.557 .699 .935 r
.3874 .7161 m .36394 .71418 L .34899 .70313 L p F P
0 g
s
.879 .606 .522 r
.43207 .53739 m .41495 .52809 L .4163 .50582 L p F P
0 g
s
.882 .611 .523 r
.39418 .49321 m .4163 .50582 L .41495 .52809 L p F P
0 g
s
.569 .77 .973 r
.28684 .69673 m .26381 .69932 L .24779 .68942 L p F P
0 g
s
.531 .789 .992 r
.22479 .69333 m .24779 .68942 L .26381 .69932 L p F P
0 g
s
.868 .603 .536 r
.45918 .57454 m .4358 .56294 L .43762 .54022 L p F P
0 g
s
.863 .6 .54 r
.43207 .53739 m .43762 .54022 L .4358 .56294 L p F P
0 g
s
.839 .578 .543 r
.48381 .6079 m .45732 .59758 L .45918 .57454 L p F P
0 g
s
.854 .608 .566 r
.4358 .56294 m .45918 .57454 L .45732 .59758 L p F P
0 g
s
.777 .668 .743 r
.65103 .72258 m .65988 .71274 L .64463 .70868 L closepath p F P
0 g
s
.796 .612 .652 r
.63787 .68491 m .64052 .67773 L p .65988 .71274 L F P
0 g
s
.796 .612 .652 r
.65988 .71274 m .64463 .70868 L .63787 .68491 L p F P
0 g
s
.759 .465 .487 r
.55379 .66855 m .52887 .66438 L .53091 .64343 L p F P
0 g
s
.77 .483 .499 r
.51373 .63968 m .53091 .64343 L .52887 .66438 L p F P
0 g
s
.688 .541 .68 r
.8687 .60879 m .87416 .62828 L .85608 .64253 L p F P
0 g
s
.689 .575 .723 r
.84926 .64738 m .85608 .64253 L .87816 .64117 L p F P
0 g
s
.691 .58 .726 r
.84926 .64738 m .85608 .64253 L .84776 .64299 L closepath p F P
0 g
s
.734 .529 .614 r
.63787 .68491 m .64052 .67773 L .6366 .67741 L closepath p F P
0 g
s
.44 0 0 r
.28454 .36375 m .27762 .36029 L .28205 .36224 L closepath p F P
0 g
s
0 0 .367 r
.45728 .80869 m .45879 .81578 L .45433 .83664 L p F P
0 g
s
.79 .532 .548 r
.6366 .67741 m .63787 .68491 L .62887 .70472 L p F P
0 g
s
.79 .532 .548 r
.60216 .67447 m .6366 .67741 L p .62887 .70472 L F P
0 g
s
.77 .665 .747 r
.62958 .74521 m .65103 .72258 L .64463 .70868 L p F P
0 g
s
.688 .56 .706 r
.87816 .64117 m .87416 .62828 L .85608 .64253 L closepath p F P
0 g
s
.82 .551 .532 r
.48887 .63277 m .48306 .6309 L .48381 .6079 L p F P
0 g
s
.823 .572 .56 r
.45732 .59758 m .48381 .6079 L .48306 .6309 L p F P
0 g
s
.147 0 .143 r
.41688 .88512 m .41773 .88425 L .41708 .88462 L closepath p F P
0 g
s
.122 0 .142 r
.41708 .88462 m .41688 .88512 L .39213 .91279 L p F P
0 g
s
.692 .229 0 r
.44867 .77037 m .43941 .75619 L .42537 .73884 L p F P
0 g
s
.356 .079 .348 r
.41773 .88425 m .43543 .87324 L p .4119 .90592 L F P
0 g
s
.356 .079 .348 r
.4119 .90592 m .41688 .88512 L .41773 .88425 L p F P
0 g
s
.337 .063 .342 r
.41688 .88512 m .4119 .90592 L .39152 .91529 L p F P
0 g
s
.337 .063 .342 r
.39152 .91529 m .39213 .91279 L .41688 .88512 L p F P
0 g
s
0 .426 .805 r
.27762 .36029 m .25931 .3509 L .24402 .34547 L p F P
0 g
s
.935 .791 .676 r
.62958 .74521 m .62661 .74871 L .61418 .73976 L p F P
0 g
s
.935 .791 .676 r
.61418 .73976 m .61737 .7319 L .62958 .74521 L p F P
0 g
s
.77 .665 .747 r
.62887 .70472 m .61737 .7319 L .62958 .74521 L p F P
0 g
s
.77 .665 .747 r
.64463 .70868 m .62887 .70472 L p .62958 .74521 L F P
0 g
s
.863 .6 .54 r
.4358 .56294 m .43331 .56175 L .43207 .53739 L p F P
0 g
s
.87 .612 .546 r
.41495 .52809 m .43207 .53739 L .43331 .56175 L p F P
0 g
s
.71 .573 0 r
.56388 .87668 m .56383 .8736 L .56356 .84896 L p F P
0 g
s
.762 .732 .206 r
.57125 .83424 m .56356 .84896 L .56383 .8736 L p F P
0 g
s
0 0 0 r
.57784 .81692 m .57957 .80977 L p .56356 .84896 L F P
0 g
s
0 0 0 r
.56356 .84896 m .57125 .83424 L .57784 .81692 L p F P
0 g
s
.88 .864 .82 r
.60218 .77693 m .62661 .74871 L .61418 .73976 L p F P
0 g
s
.791 .609 .654 r
.64463 .70868 m .63787 .68491 L .62887 .70472 L closepath p F P
0 g
s
.752 .235 0 r
.31599 .3901 m .29712 .37945 L .28454 .36375 L p F P
0 g
s
.747 .227 0 r
.27762 .36029 m .28454 .36375 L .29712 .37945 L p F P
0 g
s
.587 .783 .973 r
.18546 .68723 m .16282 .69157 L .14582 .68103 L p F P
0 g
s
.57 .793 .983 r
.12324 .68602 m .14582 .68103 L .16282 .69157 L p F P
0 g
s
.645 .708 .893 r
.59013 .15287 m .56523 .16172 L .55213 .14188 L p F P
0 g
s
.79 .532 .548 r
.62887 .70472 m .60369 .6989 L .60216 .67447 L p F P
0 g
s
.783 .515 .53 r
.59517 .67378 m .60216 .67447 L .60369 .6989 L p F P
0 g
s
.77 .483 .499 r
.52887 .66438 m .51634 .66199 L .51373 .63968 L p F P
0 g
s
.783 .515 .531 r
.48887 .63277 m .51373 .63968 L .51634 .66199 L p F P
0 g
s
.474 .742 .987 r
.33724 .7039 m .32556 .70471 L .31021 .69341 L p F P
0 g
s
.529 .764 .983 r
.28684 .69673 m .31021 .69341 L .32556 .70471 L p F P
0 g
s
.322 .05 .336 r
.38903 .91648 m .39152 .91529 L .39213 .91279 L closepath p F P
0 g
s
.783 .515 .53 r
.60369 .6989 m .59567 .69717 L .59517 .67378 L p F P
0 g
s
.771 .466 .471 r
.56651 .67037 m .59517 .67378 L .59567 .69717 L p F P
0 g
s
.831 .382 .16 r
.32072 .39269 m .31599 .3901 L .31925 .3899 L closepath p F P
0 g
s
.88 .864 .82 r
.61418 .73976 m .60452 .75971 L .60218 .77693 L p F P
0 g
s
0 0 0 r
.58196 .80679 m .60218 .77693 L p .58106 .8076 L F P
0 g
s
.645 .846 .451 r
.59208 .79046 m .60218 .77693 L .5879 .79802 L p F P
0 g
s
.645 .846 .451 r
.5879 .79802 m .58196 .80679 L .59208 .79046 L p F P
0 g
s
0 0 0 r
.59208 .79046 m .59004 .79728 L .59295 .78888 L p F P
0 g
s
0 0 0 r
.59295 .78888 m .59352 .78723 L .59208 .79046 L p F P
0 g
s
0 0 0 r
.58196 .80679 m .59208 .79046 L p .58638 .8028 L F P
0 g
s
0 0 0 r
.57436 .82883 m .58196 .80679 L .58638 .8028 L F
.57957 .80977 m .58196 .80679 L p .58106 .8076 L F P
0 g
s
.898 .668 .157 r
.56927 .91543 m .56495 .90144 L .56388 .87668 L p F P
0 g
s
.747 .227 0 r
.26555 .35624 m .27762 .36029 L p .29712 .37945 L F P
0 g
s
.622 .056 0 r
.26555 .35624 m .25931 .3509 L .27762 .36029 L closepath p F P
0 g
s
.669 .732 .897 r
.65303 .15179 m .62784 .16206 L .61527 .14333 L p F P
0 g
s
.662 .724 .895 r
.59013 .15287 m .61527 .14333 L .62784 .16206 L p F P
0 g
s
.684 .754 .905 r
.71583 .14761 m .6904 .15873 L .67845 .14116 L p F P
0 g
s
.681 .748 .902 r
.65303 .15179 m .67845 .14116 L .6904 .15873 L p F P
0 g
s
.592 .772 .965 r
.24779 .68942 m .22479 .69333 L .2084 .68243 L p F P
0 g
s
.567 .786 .981 r
.18546 .68723 m .2084 .68243 L .22479 .69333 L p F P
0 g
s
.626 .692 .891 r
.52823 .1507 m .52734 .14937 L .52839 .14905 L closepath p F P
0 g
s
0 0 .081 r
.57784 .81692 m .58196 .80679 L .57957 .80977 L closepath p F P
0 g
s
.626 .688 .889 r
.52839 .14905 m .52734 .14937 L .5139 .1289 L p F P
0 g
s
.596 .675 .896 r
.4893 .13462 m .5139 .1289 L .52734 .14937 L p F P
0 g
s
.877 .495 .313 r
.34854 .42493 m .32593 .4116 L .32072 .39269 L p F P
0 g
s
.879 .495 .308 r
.31599 .3901 m .32072 .39269 L .32593 .4116 L p F P
0 g
s
.771 .466 .471 r
.59567 .69717 m .56408 .69093 L .56651 .67037 L p F P
0 g
s
.762 .449 .455 r
.55379 .66855 m .56651 .67037 L .56408 .69093 L p F P
0 g
s
.624 .689 .89 r
.52839 .14905 m .55213 .14188 L .53881 .12157 L p F P
0 g
s
.624 .689 .89 r
.53881 .12157 m .53166 .12371 L .52839 .14905 L p F P
0 g
s
.626 .688 .889 r
.5139 .1289 m .53166 .12371 L .52839 .14905 L p F P
0 g
s
.891 .634 .543 r
.60369 .6989 m .62887 .70472 L .61737 .7319 L p F P
0 g
s
0 0 .367 r
.45433 .83664 m .45678 .83313 L .45728 .80869 L p F P
0 g
s
.17 .161 .604 r
.4593 .79141 m .45728 .80869 L .45678 .83313 L p F P
0 g
s
0 .01 .563 r
.45728 .80869 m .4593 .79141 L .44867 .77037 L p F P
0 g
s
.583 .758 .961 r
.33724 .7039 m .34899 .70313 L .33395 .68857 L p F P
0 g
s
.583 .758 .961 r
.33395 .68857 m .31546 .69233 L .33724 .7039 L p F P
0 g
s
.474 .742 .987 r
.31021 .69341 m .31546 .69233 L .33724 .7039 L p F P
0 g
s
.604 .748 .945 r
.31021 .69341 m .28684 .69673 L .2711 .68482 L p F P
0 g
s
.569 .77 .973 r
.24779 .68942 m .2711 .68482 L .28684 .69673 L p F P
0 g
s
.762 .449 .455 r
.56408 .69093 m .55998 .69019 L .55379 .66855 L p F P
0 g
s
.755 .445 .459 r
.52887 .66438 m .55379 .66855 L .55998 .69019 L p F P
0 g
s
.891 .568 .431 r
.36518 .45436 m .35033 .44546 L .34854 .42493 L p F P
0 g
s
.891 .562 .42 r
.32593 .4116 m .34854 .42493 L .35033 .44546 L p F P
0 g
s
.879 .495 .308 r
.30235 .39475 m .31599 .3901 L p .32593 .4116 L F P
0 g
s
.862 .461 .273 r
.30235 .39475 m .29712 .37945 L .31599 .3901 L closepath p F P
0 g
s
.6 .78 .966 r
.14582 .68103 m .12324 .68602 L .10586 .67475 L p F P
0 g
s
.91 .694 .193 r
.56383 .8736 m .56388 .87668 L .56495 .90144 L p F P
0 g
s
.783 .515 .531 r
.51634 .66199 m .4886 .65595 L .48887 .63277 L p F P
0 g
s
.792 .529 .54 r
.48306 .6309 m .48887 .63277 L .4886 .65595 L p F P
0 g
s
0 0 0 r
.57436 .82883 m .57784 .81692 L .58196 .80679 L p F P
0 g
s
.89 .6 .49 r
.39418 .49321 m .37222 .48026 L .37256 .45863 L p F P
0 g
s
.888 .597 .489 r
.36518 .45436 m .37256 .45863 L .37222 .48026 L p F P
0 g
s
.129 .372 .83 r
.42537 .73884 m .42249 .73707 L .42136 .7324 L closepath p F P
0 g
s
0 .352 .779 r
.41124 .71772 m .42136 .7324 L .42249 .73707 L p F P
0 g
s
0 .352 .779 r
.3874 .7161 m .41124 .71772 L p .42249 .73707 L F P
0 g
s
.854 .608 .566 r
.43446 .57412 m .4358 .56294 L p .45732 .59758 L F P
0 g
s
.861 .607 .553 r
.43446 .57412 m .4358 .56294 L .43331 .56175 L closepath p F P
0 g
s
.87 .612 .546 r
.43331 .56175 m .41236 .5511 L .41495 .52809 L p F P
0 g
s
.875 .622 .552 r
.39253 .5156 m .41495 .52809 L .41236 .5511 L p F P
0 g
s
.882 .611 .523 r
.41495 .52809 m .39253 .5156 L .39418 .49321 L p F P
0 g
s
.886 .617 .525 r
.37222 .48026 m .39418 .49321 L .39253 .5156 L p F P
0 g
s
.823 .572 .56 r
.48306 .6309 m .45437 .62128 L .45732 .59758 L p F P
0 g
s
.831 .6 .589 r
.43619 .58809 m .45732 .59758 L .45437 .62128 L p F P
0 g
s
.854 .608 .566 r
.45732 .59758 m .43619 .58809 L .43446 .57412 L p F P
0 g
s
.605 .64 .858 r
.41124 .71772 m .3874 .7161 L .3728 .70012 L p F P
0 g
s
.557 .699 .935 r
.34899 .70313 m .3728 .70012 L .3874 .7161 L p F P
0 g
s
.656 .718 .894 r
.61527 .14333 m .59013 .15287 L .57718 .13332 L p F P
0 g
s
.645 .708 .893 r
.55213 .14188 m .57718 .13332 L .59013 .15287 L p F P
0 g
s
.84 .591 .562 r
.43331 .56175 m .41236 .5511 L p .43271 .5864 L F P
0 g
s
.84 .591 .562 r
.43271 .5864 m .43446 .57412 L .43331 .56175 L p F P
0 g
s
.692 .229 0 r
.42537 .73884 m .44922 .75299 L .44867 .77037 L p F P
0 g
s
.605 .771 .96 r
.2084 .68243 m .18546 .68723 L .16869 .67562 L p F P
0 g
s
.587 .783 .973 r
.14582 .68103 m .16869 .67562 L .18546 .68723 L p F P
0 g
s
.792 .529 .54 r
.4886 .65595 m .48192 .65434 L .48306 .6309 L p F P
0 g
s
.797 .563 .583 r
.45437 .62128 m .48306 .6309 L .48192 .65434 L p F P
0 g
s
.684 .754 .905 r
.67845 .14116 m .70408 .13024 L .71583 .14761 L p F P
0 g
s
.484 .578 .874 r
.43547 .71814 m .44922 .75299 L .42537 .73884 L p F P
0 g
s
.484 .578 .874 r
.42852 .71758 m .43547 .71814 L p .42537 .73884 L F P
0 g
s
.484 .578 .874 r
.42537 .73884 m .42136 .7324 L .42852 .71758 L p F P
0 g
s
.675 .739 .899 r
.67845 .14116 m .65303 .15179 L .64065 .13327 L p F P
0 g
s
.669 .732 .897 r
.61527 .14333 m .64065 .13327 L .65303 .15179 L p F P
0 g
s
0 0 0 r
.57125 .83424 m .57436 .82883 L .57784 .81692 L closepath p F P
0 g
s
.755 .445 .459 r
.55998 .69019 m .52566 .68453 L .52887 .66438 L p F P
0 g
s
.75 .448 .473 r
.51634 .66199 m .52887 .66438 L .52566 .68453 L p F P
0 g
s
.762 .732 .206 r
.56383 .8736 m .56566 .8606 L .57125 .83424 L p F P
0 g
s
.91 .694 .193 r
.56495 .90144 m .56411 .8986 L .56383 .8736 L p F P
0 g
s
.889 .755 .253 r
.56566 .8606 m .56383 .8736 L .56411 .8986 L p F P
0 g
s
.891 .634 .543 r
.61737 .7319 m .60831 .72688 L .60369 .6989 L p F P
0 g
s
.878 .595 .505 r
.59567 .69717 m .60369 .6989 L .60831 .72688 L p F P
0 g
s
.63 .701 .896 r
.3728 .70012 m .34899 .70313 L .33395 .68857 L p F P
0 g
s
.197 0 .354 r
.43215 .89606 m .43543 .87324 L .4528 .86054 L p F P
0 g
s
0 0 0 r
.45433 .83664 m .4528 .86054 L .43543 .87324 L p F P
0 g
s
.356 .079 .348 r
.43543 .87324 m .43215 .89606 L .4119 .90592 L p F P
0 g
s
.888 .597 .489 r
.37222 .48026 m .36226 .47447 L .36518 .45436 L p F P
0 g
s
.893 .601 .485 r
.35033 .44546 m .36518 .45436 L .36226 .47447 L p F P
0 g
s
.617 .755 .944 r
.2711 .68482 m .24779 .68942 L .23165 .67703 L p F P
0 g
s
.592 .772 .965 r
.2084 .68243 m .23165 .67703 L .24779 .68942 L p F P
0 g
s
.519 .62 .892 r
.42136 .7324 m .41124 .71772 L .42852 .71758 L closepath p F P
0 g
s
.878 .595 .505 r
.60831 .72688 m .59618 .7209 L .59567 .69717 L p F P
0 g
s
.815 .469 .401 r
.56408 .69093 m .59567 .69717 L .59618 .7209 L p F P
0 g
s
.864 .615 .561 r
.43619 .58809 m .43446 .57412 L .43271 .5864 L closepath p F P
0 g
s
.868 .696 .666 r
.61418 .73976 m .61737 .7319 L .60831 .72688 L closepath p F P
0 g
s
.269 .109 .471 r
.45678 .83313 m .45433 .83664 L .4528 .86054 L p F P
0 g
s
.75 .448 .473 r
.52566 .68453 m .52146 .6839 L .51634 .66199 L p F P
0 g
s
.75 .487 .534 r
.4886 .65595 m .51634 .66199 L .52146 .6839 L p F P
0 g
s
.638 .703 .894 r
.57718 .13332 m .55213 .14188 L .53881 .12157 L p F P
0 g
s
.849 .69 .685 r
.60452 .75971 m .61418 .73976 L .60831 .72688 L p F P
0 g
s
.865 .45 .237 r
.29712 .37945 m .30235 .39475 L .29975 .39596 L p F P
0 g
s
.865 .45 .237 r
.27336 .36595 m .29712 .37945 L p .29975 .39596 L F P
0 g
s
.747 .227 0 r
.29712 .37945 m .27336 .36595 L .26555 .35624 L p F P
0 g
s
.614 .771 .955 r
.16869 .67562 m .14582 .68103 L .12865 .66888 L p F P
0 g
s
.6 .78 .966 r
.10586 .67475 m .12865 .66888 L .14582 .68103 L p F P
0 g
s
0 0 0 r
.57436 .82883 m .57125 .83424 L .56566 .8606 L p F P
0 g
s
.589 .742 .949 r
.31546 .69233 m .31021 .69341 L .29475 .67921 L p F P
0 g
s
.604 .748 .945 r
.2711 .68482 m .29475 .67921 L .31021 .69341 L p F P
0 g
s
.664 .726 .895 r
.64065 .13327 m .61527 .14333 L .60248 .124 L p F P
0 g
s
.656 .718 .894 r
.57718 .13332 m .60248 .124 L .61527 .14333 L p F P
0 g
s
.831 .6 .589 r
.45437 .62128 m .44059 .61621 L .43619 .58809 L p F P
0 g
s
.839 .609 .589 r
.43271 .5864 m .43619 .58809 L .44059 .61621 L p F P
0 g
s
.269 .109 .471 r
.4528 .86054 m .45626 .85793 L .45678 .83313 L p F P
0 g
s
.289 .194 .57 r
.46625 .8185 m .45678 .83313 L .45626 .85793 L p F P
0 g
s
.17 .161 .604 r
.46268 .79943 m .4593 .79141 L p .45678 .83313 L F P
0 g
s
.17 .161 .604 r
.45678 .83313 m .46625 .8185 L .46268 .79943 L p F P
0 g
s
.679 .745 .901 r
.70408 .13024 m .67845 .14116 L .66625 .1228 L p F P
0 g
s
.675 .739 .899 r
.64065 .13327 m .66625 .1228 L .67845 .14116 L p F P
0 g
s
.596 .712 .925 r
.33395 .68857 m .31546 .69233 L .32216 .6757 L closepath p F P
0 g
s
.589 .742 .949 r
.31876 .67201 m .32216 .6757 L .31546 .69233 L p F P
0 g
s
.589 .742 .949 r
.29475 .67921 m .31876 .67201 L p .31546 .69233 L F P
0 g
s
.624 .759 .943 r
.23165 .67703 m .2084 .68243 L .19187 .66966 L p F P
0 g
s
.605 .771 .96 r
.16869 .67562 m .19187 .66966 L .2084 .68243 L p F P
0 g
s
.891 .562 .42 r
.35033 .44546 m .32792 .43204 L .32593 .4116 L p F P
0 g
s
.892 .558 .408 r
.30323 .39798 m .32593 .4116 L .32792 .43204 L p F P
0 g
s
.879 .495 .308 r
.32593 .4116 m .30323 .39798 L .30235 .39475 L p F P
0 g
s
.849 .69 .685 r
.60831 .72688 m .59618 .7209 L p .60452 .75971 L F P
0 g
s
.839 .609 .589 r
.44059 .61621 m .42728 .61092 L .43271 .5864 L p F P
0 g
s
.84 .623 .609 r
.40804 .57498 m .43271 .5864 L .42728 .61092 L p F P
0 g
s
.84 .591 .562 r
.41236 .5511 m .40804 .57498 L .43271 .5864 L p F P
0 g
s
.797 .563 .583 r
.48192 .65434 m .44922 .64598 L .45437 .62128 L p F P
0 g
s
.797 .58 .608 r
.44059 .61621 m .45437 .62128 L .44922 .64598 L p F P
0 g
s
.864 .631 .584 r
.38935 .53882 m .41236 .5511 L .40804 .57498 L p F P
0 g
s
.875 .622 .552 r
.41236 .5511 m .38935 .53882 L .39253 .5156 L p F P
0 g
s
.75 .487 .534 r
.52146 .6839 m .48832 .67947 L .4886 .65595 L p F P
0 g
s
.745 .494 .552 r
.48192 .65434 m .4886 .65595 L .48832 .67947 L p F P
0 g
s
.815 .469 .401 r
.5627 .69669 m .56408 .69093 L p .59618 .7209 L F P
0 g
s
.756 .42 .416 r
.5627 .69669 m .55998 .69019 L .56408 .69093 L closepath p F P
0 g
s
.879 .63 .558 r
.37028 .50276 m .39253 .5156 L .38935 .53882 L p F P
0 g
s
.886 .617 .525 r
.39253 .5156 m .37028 .50276 L .37222 .48026 L p F P
0 g
s
.893 .601 .485 r
.36226 .47447 m .34999 .46708 L .35033 .44546 L p F P
0 g
s
.892 .598 .483 r
.32792 .43204 m .35033 .44546 L .34999 .46708 L p F P
0 g
s
.883 .615 .527 r
.36226 .47447 m .37222 .48026 L .37028 .50276 L p F P
0 g
s
.749 .419 .425 r
.55998 .69019 m .5627 .69669 L .55982 .71004 L p F P
0 g
s
.749 .419 .425 r
.52566 .68453 m .55998 .69019 L p .55982 .71004 L F P
0 g
s
.526 .603 .873 r
.42852 .71758 m .41124 .71772 L .39697 .69511 L p F P
0 g
s
.605 .64 .858 r
.3728 .70012 m .39697 .69511 L .41124 .71772 L p F P
0 g
s
0 0 0 r
.59208 .79046 m .59352 .78723 L p .59453 .7844 L F P
0 g
s
0 0 0 r
.59352 .78723 m .60452 .75971 L p .59453 .7844 L F P
0 g
s
0 0 .184 r
.5967 .74499 m .60452 .75971 L .59352 .78723 L p F P
0 g
s
0 0 0 r
.59208 .79046 m .59004 .79728 L p .57436 .82883 L F P
0 g
s
0 0 .184 r
.59352 .78723 m .59723 .76944 L .5967 .74499 L p F P
0 g
s
0 0 0 r
.59352 .78723 m .59723 .76944 L p .58989 .79747 L F P
0 g
s
0 0 0 r
.59004 .79728 m .58307 .81487 L .57436 .82883 L p F P
0 g
s
0 0 0 r
.58677 .80938 m .59004 .79728 L .59352 .78723 L p F P
0 g
s
0 0 0 r
.58307 .81487 m .58677 .80938 L .59004 .79728 L closepath p F P
0 g
s
0 0 0 r
.58677 .80938 m .59352 .78723 L .58989 .79747 L F
.849 .69 .685 r
.59618 .7209 m .5967 .74499 L .60452 .75971 L p F P
0 g
s
.745 .494 .552 r
.48832 .67947 m .47968 .67846 L .48192 .65434 L p F P
0 g
s
.743 .563 .65 r
.44922 .64598 m .48192 .65434 L .47968 .67846 L p F P
0 g
s
.668 .663 .836 r
.39697 .69511 m .3728 .70012 L .35805 .68193 L p F P
0 g
s
.63 .701 .896 r
.33395 .68857 m .35805 .68193 L .3728 .70012 L p F P
0 g
s
.643 .738 .918 r
.29475 .67921 m .2711 .68482 L .25523 .67076 L p F P
0 g
s
.617 .755 .944 r
.23165 .67703 m .25523 .67076 L .2711 .68482 L p F P
0 g
s
0 0 .064 r
.58307 .81487 m .57436 .82883 L .57019 .8494 L p F P
0 g
s
0 0 0 r
.56566 .8606 m .57019 .8494 L .57436 .82883 L p F P
0 g
s
.65 .713 .894 r
.60248 .124 m .57718 .13332 L .564 .11327 L p F P
0 g
s
.638 .703 .894 r
.53881 .12157 m .564 .11327 L .57718 .13332 L p F P
0 g
s
.62 .77 .952 r
.12865 .66888 m .10586 .67475 L .08828 .66217 L p F P
0 g
s
.889 .755 .253 r
.56411 .8986 m .56269 .88659 L .56566 .8606 L p F P
0 g
s
.797 .58 .608 r
.44922 .64598 m .44548 .64502 L .44059 .61621 L p F P
0 g
s
.8 .599 .63 r
.42728 .61092 m .44059 .61621 L .44548 .64502 L p F P
0 g
s
.669 .732 .897 r
.66625 .1228 m .64065 .13327 L .62802 .1141 L p F P
0 g
s
.664 .726 .895 r
.60248 .124 m .62802 .1141 L .64065 .13327 L p F P
0 g
s
.679 .745 .901 r
.66625 .1228 m .69208 .11201 L .70408 .13024 L p F P
0 g
s
0 .042 .555 r
.46268 .79943 m .4593 .79141 L .46045 .7882 L closepath p F P
0 g
s
.153 .231 .692 r
.4593 .79141 m .46045 .7882 L .44922 .75299 L p F P
0 g
s
.815 .469 .401 r
.59618 .7209 m .56768 .7118 L .5627 .69669 L p F P
0 g
s
.778 .449 .43 r
.56768 .7118 m .55982 .71004 L .5627 .69669 L closepath p F P
0 g
s
.629 .762 .942 r
.19187 .66966 m .16869 .67562 L .15175 .66252 L p F P
0 g
s
.614 .771 .955 r
.12865 .66888 m .15175 .66252 L .16869 .67562 L p F P
0 g
s
.863 .418 .128 r
.56768 .7118 m .59618 .7209 L .5967 .74499 L p F P
0 g
s
.883 .615 .527 r
.37028 .50276 m .36278 .49853 L .36226 .47447 L p F P
0 g
s
.888 .621 .528 r
.34999 .46708 m .36226 .47447 L .36278 .49853 L p F P
0 g
s
.657 .732 .905 r
.35064 .672 m .35805 .68193 L .33395 .68857 L p F P
0 g
s
.657 .732 .905 r
.33395 .68857 m .32216 .6757 L .35064 .672 L p F P
0 g
s
.197 0 .354 r
.4528 .86054 m .45179 .8853 L .43215 .89606 L p F P
0 g
s
0 0 .002 r
.57019 .8494 m .56566 .8606 L .56269 .88659 L p F P
0 g
s
.749 .419 .425 r
.52423 .69037 m .52566 .68453 L p .55982 .71004 L F P
0 g
s
.741 .409 .42 r
.52423 .69037 m .52146 .6839 L .52566 .68453 L closepath p F P
0 g
s
.373 .189 .498 r
.45626 .85793 m .4528 .86054 L .45179 .8853 L p F P
0 g
s
.75 .487 .534 r
.52146 .6839 m .52423 .69037 L p .48804 .70335 L F P
0 g
s
.75 .487 .534 r
.48804 .70335 m .48832 .67947 L .52146 .6839 L p F P
0 g
s
.644 .746 .923 r
.25523 .67076 m .23165 .67703 L .21536 .66297 L p F P
0 g
s
.624 .759 .943 r
.19187 .66966 m .21536 .66297 L .23165 .67703 L p F P
0 g
s
.865 .45 .237 r
.29975 .39596 m .28005 .38421 L .27336 .36595 L p F P
0 g
s
.875 .492 .313 r
.30323 .39798 m .29975 .39596 L .30235 .39475 L closepath p F P
0 g
s
.254 .298 .715 r
.46045 .7882 m .46931 .77144 L .44922 .75299 L closepath p F P
0 g
s
.22 .201 .624 r
.46548 .73769 m .44922 .75299 L .46931 .77144 L p F P
0 g
s
.578 .536 .772 r
.46012 .71501 m .46548 .73769 L .44922 .75299 L p F P
0 g
s
.578 .536 .772 r
.44922 .75299 m .43547 .71814 L .46012 .71501 L p F P
0 g
s
.105 .123 .594 r
.46045 .7882 m .46931 .77144 L p .46949 .81304 L F P
0 g
s
.105 .123 .594 r
.46949 .81304 m .46268 .79943 L .46045 .7882 L p F P
0 g
s
.52 .5 .775 r
.43547 .71814 m .42852 .71758 L .43379 .71381 L closepath p F P
0 g
s
.526 .603 .873 r
.42158 .68515 m .43379 .71381 L .42852 .71758 L p F P
0 g
s
.526 .603 .873 r
.39697 .69511 m .42158 .68515 L p .42852 .71758 L F P
0 g
s
.373 .189 .498 r
.45179 .8853 m .45574 .88311 L .45626 .85793 L p F P
0 g
s
.353 .211 .545 r
.46914 .84641 m .45626 .85793 L .45574 .88311 L p F P
0 g
s
.289 .194 .57 r
.45626 .85793 m .46914 .84641 L .46625 .8185 L p F P
0 g
s
.8 .599 .63 r
.44548 .64502 m .4171 .63724 L .42728 .61092 L p F P
0 g
s
.795 .645 .695 r
.40081 .60012 m .42728 .61092 L .4171 .63724 L p F P
0 g
s
.84 .623 .609 r
.42728 .61092 m .40081 .60012 L .40804 .57498 L p F P
0 g
s
.743 .563 .65 r
.44695 .65304 m .44922 .64598 L p .47968 .67846 L F P
0 g
s
.796 .584 .614 r
.44695 .65304 m .44922 .64598 L .44548 .64502 L closepath p F P
0 g
s
.836 .647 .648 r
.38406 .56306 m .40804 .57498 L .40081 .60012 L p F P
0 g
s
.864 .631 .584 r
.40804 .57498 m .38406 .56306 L .38935 .53882 L p F P
0 g
s
.671 .718 .884 r
.31876 .67201 m .29475 .67921 L .27915 .66322 L p F P
0 g
s
.643 .738 .918 r
.25523 .67076 m .27915 .66322 L .29475 .67921 L p F P
0 g
s
.711 .667 .805 r
.42158 .68515 m .39697 .69511 L .38255 .6719 L p F P
0 g
s
.668 .663 .836 r
.35805 .68193 m .38255 .6719 L .39697 .69511 L p F P
0 g
s
.139 .139 .596 r
.46625 .8185 m .46268 .79943 L .46949 .81304 L closepath p F P
0 g
s
.892 .558 .408 r
.32792 .43204 m .3054 .41833 L .30323 .39798 L p F P
0 g
s
.892 .556 .405 r
.29975 .39596 m .30323 .39798 L .3054 .41833 L p F P
0 g
s
.727 .624 .743 r
.44548 .64502 m .44695 .65304 L .43414 .67405 L p F P
0 g
s
.727 .624 .743 r
.4171 .63724 m .44548 .64502 L p .43414 .67405 L F P
0 g
s
.658 .721 .895 r
.62802 .1141 m .60248 .124 L .58946 .10413 L p F P
0 g
s
.65 .713 .894 r
.564 .11327 m .58946 .10413 L .60248 .124 L p F P
0 g
s
.859 .64 .605 r
.36654 .52619 m .38935 .53882 L .38406 .56306 L p F P
0 g
s
.879 .63 .558 r
.38935 .53882 m .36654 .52619 L .37028 .50276 L p F P
0 g
s
.632 .763 .941 r
.15175 .66252 m .12865 .66888 L .11129 .65551 L p F P
0 g
s
.62 .77 .952 r
.08828 .66217 m .11129 .65551 L .12865 .66888 L p F P
0 g
s
.749 .419 .425 r
.55982 .71004 m .53003 .70519 L .52423 .69037 L p F P
0 g
s
.725 .408 .442 r
.53003 .70519 m .52163 .7043 L .52423 .69037 L closepath p F P
0 g
s
.75 .487 .534 r
.52423 .69037 m .52163 .7043 L .48804 .70335 L p F P
0 g
s
.658 .436 .571 r
.47968 .67846 m .48832 .67947 L .48804 .70335 L p F P
0 g
s
.88 .631 .558 r
.36654 .52619 m .37028 .50276 L .36278 .49853 L closepath p F P
0 g
s
.892 .598 .483 r
.34999 .46708 m .32752 .45367 L .32792 .43204 L p F P
0 g
s
.894 .599 .479 r
.3054 .41833 m .32792 .43204 L .32752 .45367 L p F P
0 g
s
.888 .621 .528 r
.36278 .49853 m .3477 .48971 L .34999 .46708 L p F P
0 g
s
.887 .622 .53 r
.32752 .45367 m .34999 .46708 L .3477 .48971 L p F P
0 g
s
.617 .555 .762 r
.45836 .70621 m .46012 .71501 L .43547 .71814 L p F P
0 g
s
.617 .555 .762 r
.43547 .71814 m .43379 .71381 L .45836 .70621 L p F P
0 g
s
.674 .738 .899 r
.69208 .11201 m .66625 .1228 L .65381 .10377 L p F P
0 g
s
.669 .732 .897 r
.62802 .1141 m .65381 .10377 L .66625 .1228 L p F P
0 g
s
.743 .563 .65 r
.47968 .67846 m .45197 .67559 L .44695 .65304 L p F P
0 g
s
.737 .559 .652 r
.45197 .67559 m .44695 .65304 L .43414 .67405 L closepath p F P
0 g
s
.892 .556 .405 r
.3054 .41833 m .2892 .40848 L .29975 .39596 L p F P
0 g
s
.894 .551 .388 r
.28005 .38421 m .29975 .39596 L .2892 .40848 L p F P
0 g
s
.732 .628 .742 r
.45197 .67559 m .45836 .70621 L .43379 .71381 L p F P
0 g
s
.732 .628 .742 r
.43414 .67405 m .45197 .67559 L p .43379 .71381 L F P
0 g
s
.732 .628 .742 r
.43379 .71381 m .42158 .68515 L .43414 .67405 L p F P
0 g
s
.658 .436 .571 r
.48804 .70335 m .47143 .70471 L .47968 .67846 L p F P
0 g
s
.662 .505 .662 r
.45197 .67559 m .47968 .67846 L .47143 .70471 L p F P
0 g
s
.679 .701 .864 r
.38192 .6708 m .38255 .6719 L .35805 .68193 L p F P
0 g
s
.679 .701 .864 r
.35805 .68193 m .35064 .672 L .38192 .6708 L p F P
0 g
s
.645 .752 .927 r
.21536 .66297 m .19187 .66966 L .17515 .65553 L p F P
0 g
s
.629 .762 .942 r
.15175 .66252 m .17515 .65553 L .19187 .66966 L p F P
0 g
s
.175 .124 .556 r
.46949 .81304 m .46625 .8185 L .46914 .84641 L p F P
0 g
s
.863 .418 .128 r
.5967 .74499 m .57847 .73293 L .56768 .7118 L p F P
0 g
s
.796 .392 .285 r
.55982 .71004 m .56768 .7118 L .57847 .73293 L p F P
0 g
s
.68 .74 .896 r
.34317 .66204 m .35064 .672 L .32216 .6757 L p F P
0 g
s
.68 .74 .896 r
.32216 .6757 m .31876 .67201 L .34317 .66204 L p F P
0 g
s
.662 .505 .662 r
.47143 .70471 m .45836 .70621 L .45197 .67559 L p F P
0 g
s
.885 .634 .554 r
.36654 .52619 m .36278 .49853 L .3477 .48971 L p F P
0 g
s
.667 .732 .898 r
.27915 .66322 m .25523 .67076 L .23918 .65525 L p F P
0 g
s
.644 .746 .923 r
.21536 .66297 m .23918 .65525 L .25523 .67076 L p F P
0 g
s
.796 .392 .285 r
.57847 .73293 m .54969 .72368 L .55982 .71004 L p F P
0 g
s
.697 .264 .217 r
.54969 .72368 m .53003 .70519 L .55982 .71004 L closepath p F P
0 g
s
.728 .619 .737 r
.42158 .68515 m .43414 .67405 L .41653 .67274 L closepath p F P
0 g
s
.711 .667 .805 r
.41653 .67274 m .42158 .68515 L p .38255 .6719 L F P
0 g
s
0 .147 .684 r
.57847 .73293 m .5967 .74499 L .59723 .76944 L p F P
0 g
s
.727 .624 .743 r
.40763 .65166 m .4171 .63724 L p .43414 .67405 L F P
0 g
s
.727 .624 .743 r
.43414 .67405 m .41653 .67274 L .40763 .65166 L p F P
0 g
s
0 0 .002 r
.56269 .88659 m .56722 .87161 L .57019 .8494 L p F P
0 g
s
.634 .763 .941 r
.11129 .65551 m .08828 .66217 L .07049 .64857 L p F P
0 g
s
0 0 .064 r
.57019 .8494 m .57472 .84221 L .58307 .81487 L p F P
0 g
s
0 0 .248 r
.58677 .80938 m .58307 .81487 L .57472 .84221 L p F P
0 g
s
.704 .698 .841 r
.34317 .66204 m .31876 .67201 L .30343 .65368 L p F P
0 g
s
.671 .718 .884 r
.27915 .66322 m .30343 .65368 L .31876 .67201 L p F P
0 g
s
.711 .667 .805 r
.38255 .6719 m .38421 .6709 L .41653 .67274 L p F P
0 g
s
.722 .621 .745 r
.41653 .67274 m .40763 .65166 L .38421 .6709 L closepath p F P
0 g
s
.795 .646 .697 r
.40763 .65166 m .4171 .63724 L .39995 .63216 L closepath p F P
0 g
s
.795 .645 .695 r
.39368 .61606 m .40081 .60012 L p .4171 .63724 L F P
0 g
s
.795 .645 .695 r
.4171 .63724 m .39995 .63216 L .39368 .61606 L p F P
0 g
s
.665 .727 .896 r
.65381 .10377 m .62802 .1141 L .61517 .09437 L p F P
0 g
s
.658 .721 .895 r
.58946 .10413 m .61517 .09437 L .62802 .1141 L p F P
0 g
s
.732 .718 .838 r
.36804 .64662 m .38192 .6708 L .35064 .672 L p F P
0 g
s
.732 .718 .838 r
.35064 .672 m .34317 .66204 L .36804 .64662 L p F P
0 g
s
0 0 .161 r
.57472 .84221 m .57019 .8494 L .56722 .87161 L p F P
0 g
s
.674 .738 .899 r
.65381 .10377 m .67983 .09307 L .69208 .11201 L p F P
0 g
s
.646 .755 .929 r
.17515 .65553 m .15175 .66252 L .1346 .6483 L p F P
0 g
s
.632 .763 .941 r
.11129 .65551 m .1346 .6483 L .15175 .66252 L p F P
0 g
s
.709 .663 .802 r
.38255 .6719 m .38421 .6709 L .38192 .6708 L closepath p F P
0 g
s
.834 .652 .657 r
.39368 .61606 m .40081 .60012 L .38576 .5938 L closepath p F P
0 g
s
.836 .647 .648 r
.37986 .57604 m .38406 .56306 L p .40081 .60012 L F P
0 g
s
.836 .647 .648 r
.40081 .60012 m .38576 .5938 L .37986 .57604 L p F P
0 g
s
.175 .124 .556 r
.46914 .84641 m .47769 .83568 L .46949 .81304 L p F P
0 g
s
.064 .063 .544 r
.47726 .79877 m .46949 .81304 L .47769 .83568 L p F P
0 g
s
.105 .123 .594 r
.47343 .77931 m .47726 .79877 L .46949 .81304 L p F P
0 g
s
.105 .123 .594 r
.46931 .77144 m .47343 .77931 L p .46949 .81304 L F P
0 g
s
.709 .664 .804 r
.39995 .63216 m .40763 .65166 L .38421 .6709 L p F P
0 g
s
.709 .664 .804 r
.38623 .62789 m .39995 .63216 L p .38421 .6709 L F P
0 g
s
.709 .664 .804 r
.36804 .64662 m .38623 .62789 L p .38421 .6709 L F P
0 g
s
.709 .664 .804 r
.38421 .6709 m .38192 .6708 L .36804 .64662 L p F P
0 g
s
.661 .502 .658 r
.46012 .71501 m .47143 .70471 L .45836 .70621 L closepath p F P
0 g
s
.353 .211 .545 r
.45574 .88311 m .47054 .8733 L .46914 .84641 L p F P
0 g
s
.856 .649 .621 r
.37986 .57604 m .38406 .56306 L .37465 .55846 L closepath p F P
0 g
s
.859 .64 .605 r
.38406 .56306 m .37465 .55846 L .36654 .52619 L p F P
0 g
s
.663 .313 .369 r
.52163 .7043 m .53003 .70519 L .54969 .72368 L p F P
0 g
s
.664 .741 .907 r
.23918 .65525 m .21536 .66297 L .19887 .64769 L p F P
0 g
s
.645 .752 .927 r
.17515 .65553 m .19887 .64769 L .21536 .66297 L p F P
0 g
s
.676 .526 .674 r
.46548 .73769 m .46012 .71501 L .47143 .70471 L p F P
0 g
s
.676 .526 .674 r
.47143 .70471 m .48804 .70335 L p .46548 .73769 L F P
0 g
s
.663 .313 .369 r
.54969 .72368 m .5159 .72287 L .52163 .7043 L p F P
0 g
s
.703 .448 .535 r
.52163 .7043 m .5159 .72287 L .48775 .72758 L p F P
0 g
s
.703 .448 .535 r
.48775 .72758 m .48804 .70335 L .52163 .7043 L p F P
0 g
s
.894 .551 .388 r
.2892 .40848 m .28262 .40438 L .28005 .38421 L p F P
0 g
s
.19 .106 .524 r
.47769 .83568 m .46914 .84641 L .47054 .8733 L p F P
0 g
s
.865 .643 .601 r
.37465 .55846 m .35987 .55092 L .36654 .52619 L closepath p F P
0 g
s
.863 .648 .61 r
.34319 .51344 m .36654 .52619 L .35987 .55092 L p F P
0 g
s
.885 .634 .554 r
.3477 .48971 m .34319 .51344 L .36654 .52619 L p F P
0 g
s
.676 .526 .674 r
.48804 .70335 m .48775 .72758 L .46548 .73769 L p F P
0 g
s
.8 .647 .692 r
.39995 .63216 m .39368 .61606 L .38623 .62789 L closepath p F P
0 g
s
.879 .64 .573 r
.32493 .47642 m .3477 .48971 L .34319 .51344 L p F P
0 g
s
.887 .622 .53 r
.3477 .48971 m .32493 .47642 L .32752 .45367 L p F P
0 g
s
.694 .717 .867 r
.30343 .65368 m .27915 .66322 L .26335 .646 L p F P
0 g
s
.667 .732 .898 r
.23918 .65525 m .26335 .646 L .27915 .66322 L p F P
0 g
s
.894 .599 .479 r
.32752 .45367 m .30494 .43998 L .3054 .41833 L p F P
0 g
s
.895 .598 .475 r
.2892 .40848 m .3054 .41833 L .30494 .43998 L p F P
0 g
s
.889 .625 .532 r
.30494 .43998 m .32752 .45367 L .32493 .47642 L p F P
0 g
s
.232 .089 .471 r
.59776 .79425 m .58677 .80938 L .58411 .83142 L p F P
0 g
s
0 0 0 r
.59723 .76944 m .59776 .79425 L .58677 .80938 L p F P
0 g
s
0 0 .248 r
.57472 .84221 m .58411 .83142 L .58677 .80938 L p F P
0 g
s
.528 .412 .665 r
.47153 .76829 m .46548 .73769 L .48775 .72758 L p F P
0 g
s
.22 .201 .624 r
.46931 .77144 m .47153 .76829 L .46548 .73769 L p F P
0 g
s
.744 .676 .784 r
.36804 .64662 m .34317 .66204 L .32814 .64068 L p F P
0 g
s
.704 .698 .841 r
.30343 .65368 m .32814 .64068 L .34317 .66204 L p F P
0 g
s
.79 .632 .686 r
.38623 .62789 m .39368 .61606 L .38576 .5938 L p F P
0 g
s
.83 .636 .64 r
.37465 .55846 m .35987 .55092 L p .37471 .58893 L F P
0 g
s
.83 .636 .64 r
.37471 .58893 m .37986 .57604 L .37465 .55846 L p F P
0 g
s
.646 .757 .93 r
.1346 .6483 m .11129 .65551 L .0937 .64118 L p F P
0 g
s
.634 .763 .941 r
.07049 .64857 m .0937 .64118 L .11129 .65551 L p F P
0 g
s
.79 .632 .686 r
.38576 .5938 m .37471 .58893 L p .38623 .62789 L F P
0 g
s
.842 .65 .643 r
.38576 .5938 m .37986 .57604 L .37471 .58893 L closepath p F P
0 g
s
.669 .732 .897 r
.67983 .09307 m .65381 .10377 L .64113 .08413 L p F P
0 g
s
.665 .727 .896 r
.61517 .09437 m .64113 .08413 L .65381 .10377 L p F P
0 g
s
.195 .168 .599 r
.47343 .77931 m .46931 .77144 L .47153 .76829 L closepath p F P
0 g
s
0 0 .161 r
.56722 .87161 m .56875 .86921 L .57472 .84221 L p F P
0 g
s
.085 0 .361 r
.58411 .83142 m .57472 .84221 L .56875 .86921 L p F P
0 g
s
.784 .683 .752 r
.38623 .62789 m .36804 .64662 L .35338 .62086 L p F P
0 g
s
.784 .683 .752 r
.35338 .62086 m .35591 .61813 L .38623 .62789 L p F P
0 g
s
.79 .632 .686 r
.37471 .58893 m .35591 .61813 L .38623 .62789 L p F P
0 g
s
.661 .747 .914 r
.19887 .64769 m .17515 .65553 L .15822 .64037 L p F P
0 g
s
.646 .755 .929 r
.1346 .6483 m .15822 .64037 L .17515 .65553 L p F P
0 g
s
.744 .676 .784 r
.32814 .64068 m .35338 .62086 L .36804 .64662 L p F P
0 g
s
0 .147 .684 r
.58903 .74536 m .57847 .73293 L p .59723 .76944 L F P
0 g
s
0 .147 .684 r
.59723 .76944 m .59638 .76188 L .58903 .74536 L p F P
0 g
s
.186 .14 .569 r
.59638 .76188 m .59723 .76944 L .59776 .79425 L p F P
0 g
s
.686 .73 .884 r
.26335 .646 m .23918 .65525 L .22293 .63866 L p F P
0 g
s
.664 .741 .907 r
.19887 .64769 m .22293 .63866 L .23918 .65525 L p F P
0 g
s
.759 .298 .154 r
.54969 .72368 m .57847 .73293 L .58903 .74536 L p F P
0 g
s
.154 .139 .588 r
.47153 .76829 m .48746 .75218 L p .48008 .79308 L F P
0 g
s
.154 .139 .588 r
.48008 .79308 m .47343 .77931 L .47153 .76829 L p F P
0 g
s
.528 .412 .665 r
.48775 .72758 m .48746 .75218 L .47153 .76829 L p F P
0 g
s
.727 .701 .825 r
.32814 .64068 m .30343 .65368 L .28792 .63437 L p F P
0 g
s
.694 .717 .867 r
.26335 .646 m .28792 .63437 L .30343 .65368 L p F P
0 g
s
.785 .676 .743 r
.34849 .57751 m .37471 .58893 L .35591 .61813 L p F P
0 g
s
.83 .636 .64 r
.35987 .55092 m .34849 .57751 L .37471 .58893 L p F P
0 g
s
.895 .598 .475 r
.30494 .43998 m .2842 .42732 L .2892 .40848 L p F P
0 g
s
.898 .601 .473 r
.28262 .40438 m .2892 .40848 L .2842 .42732 L p F P
0 g
s
.646 .759 .931 r
.0937 .64118 m .07049 .64857 L .05246 .63411 L p F P
0 g
s
.084 .105 .585 r
.47726 .79877 m .47343 .77931 L .48008 .79308 L closepath p F P
0 g
s
.19 .106 .524 r
.47054 .8733 m .48358 .85941 L .47769 .83568 L p F P
0 g
s
.831 .679 .694 r
.33557 .53853 m .35987 .55092 L .34849 .57751 L p F P
0 g
s
.863 .648 .61 r
.35987 .55092 m .33557 .53853 L .34319 .51344 L p F P
0 g
s
.659 .751 .918 r
.15822 .64037 m .1346 .6483 L .11722 .63317 L p F P
0 g
s
.646 .757 .93 r
.0937 .64118 m .11722 .63317 L .1346 .6483 L p F P
0 g
s
.669 .732 .897 r
.64113 .08413 m .66734 .0735 L .67983 .09307 L p F P
0 g
s
.864 .657 .62 r
.31986 .50037 m .34319 .51344 L .33557 .53853 L p F P
0 g
s
.879 .64 .573 r
.34319 .51344 m .31986 .50037 L .32493 .47642 L p F P
0 g
s
.013 0 .492 r
.48178 .82835 m .47769 .83568 L .48358 .85941 L p F P
0 g
s
.064 .063 .544 r
.47769 .83568 m .48178 .82835 L .47726 .79877 L p F P
0 g
s
0 0 0 r
.5159 .72287 m .48775 .72758 L .48746 .75218 L p F P
0 g
s
.88 .645 .579 r
.30205 .46285 m .32493 .47642 L .31986 .50037 L p F P
0 g
s
.889 .625 .532 r
.32493 .47642 m .30205 .46285 L .30494 .43998 L p F P
0 g
s
.679 .738 .895 r
.22293 .63866 m .19887 .64769 L .18216 .63147 L p F P
0 g
s
.661 .747 .914 r
.15822 .64037 m .18216 .63147 L .19887 .64769 L p F P
0 g
s
.766 .705 .794 r
.35338 .62086 m .32814 .64068 L .31294 .61861 L p F P
0 g
s
.727 .701 .825 r
.28792 .63437 m .31294 .61861 L .32814 .64068 L p F P
0 g
s
.898 .601 .473 r
.2842 .42732 m .28214 .42603 L .28262 .40438 L p F P
0 g
s
0 0 .44 r
.48008 .79308 m .47726 .79877 L .48178 .82835 L p F P
0 g
s
.889 .627 .536 r
.2842 .42732 m .30494 .43998 L .30205 .46285 L p F P
0 g
s
.713 .718 .853 r
.28792 .63437 m .26335 .646 L .24736 .62786 L p F P
0 g
s
.686 .73 .884 r
.22293 .63866 m .24736 .62786 L .26335 .646 L p F P
0 g
s
0 .021 .594 r
.59439 .75309 m .59638 .76188 L .59187 .75176 L p F P
0 g
s
0 .021 .594 r
.59187 .75176 m .58903 .74536 L .59439 .75309 L p F P
0 g
s
.461 .51 .823 r
.59439 .75309 m .6159 .7722 L p .60021 .75617 L F P
0 g
s
.759 .298 .154 r
.57571 .73551 m .54969 .72368 L p .58237 .74169 L F P
0 g
s
.759 .298 .154 r
.58903 .74536 m .58277 .74073 L p .58237 .74169 L F P
0 g
s
.759 .298 .154 r
.58277 .74073 m .57571 .73551 L p .58237 .74169 L F P
0 g
s
.762 .267 0 r
.59439 .75309 m .58903 .74536 L .57571 .73551 L p F P
0 g
s
.461 .51 .823 r
.60021 .75617 m .58346 .73907 L .59439 .75309 L F
.58316 .73876 m .58344 .73912 L p .58346 .73907 L F P
0 g
s
.461 .51 .823 r
.58344 .73912 m .59439 .75309 L p .58346 .73907 L F P
0 g
s
.186 .14 .569 r
.59776 .79425 m .60065 .79053 L .59638 .76188 L p F P
0 g
s
.326 .318 .696 r
.59439 .75309 m .59638 .76188 L .60065 .79053 L p F P
0 g
s
.782 .68 .751 r
.35338 .62086 m .35591 .61813 L .35112 .61664 L closepath p F P
0 g
s
.785 .676 .743 r
.33869 .59269 m .34849 .57751 L p .35591 .61813 L F P
0 g
s
.785 .676 .743 r
.35591 .61813 m .35112 .61664 L .33869 .59269 L p F P
0 g
s
.085 0 .361 r
.56875 .86921 m .58282 .85524 L .58411 .83142 L p F P
0 g
s
.766 .705 .794 r
.35112 .61664 m .35338 .62086 L p .31294 .61861 L F P
0 g
s
.766 .705 .794 r
.31294 .61861 m .32517 .60828 L .35112 .61664 L p F P
0 g
s
.788 .677 .741 r
.35112 .61664 m .33869 .59269 L .32517 .60828 L closepath p F P
0 g
s
.311 .74 .972 r
.54969 .72368 m .57571 .73551 L .56546 .73032 L p F P
0 g
s
.311 .74 .972 r
.53602 .72914 m .54969 .72368 L p .56546 .73032 L F P
0 g
s
.62 .206 .237 r
.54969 .72368 m .53602 .72914 L .51024 .73278 L p F P
0 g
s
.62 .206 .237 r
.51024 .73278 m .5159 .72287 L .54969 .72368 L p F P
0 g
s
.332 .163 .496 r
.59831 .81945 m .58411 .83142 L .58282 .85524 L p F P
0 g
s
.232 .089 .471 r
.58411 .83142 m .59831 .81945 L .59776 .79425 L p F P
0 g
s
0 0 0 r
.51024 .73278 m .5159 .72287 L p .48746 .75218 L F P
0 g
s
.656 .753 .921 r
.11722 .63317 m .0937 .64118 L .07587 .62604 L p F P
0 g
s
.646 .759 .931 r
.05246 .63411 m .07587 .62604 L .0937 .64118 L p F P
0 g
s
.32 .175 .523 r
.60065 .79053 m .59776 .79425 L .59831 .81945 L p F P
0 g
s
.826 .686 .709 r
.33869 .59269 m .34849 .57751 L .32576 .56722 L closepath p F P
0 g
s
.831 .679 .694 r
.32392 .56332 m .33557 .53853 L p .34849 .57751 L F P
0 g
s
.831 .679 .694 r
.34849 .57751 m .32576 .56722 L .32392 .56332 L p F P
0 g
s
.674 .744 .903 r
.18216 .63147 m .15822 .64037 L .14105 .62436 L p F P
0 g
s
.659 .751 .918 r
.11722 .63317 m .14105 .62436 L .15822 .64037 L p F P
0 g
s
0 0 .44 r
.48178 .82835 m .48572 .81662 L .48008 .79308 L p F P
0 g
s
0 0 .042 r
.48716 .77716 m .48008 .79308 L .48572 .81662 L p F P
0 g
s
.154 .139 .588 r
.48746 .75218 m .48716 .77716 L .48008 .79308 L p F P
0 g
s
.753 .725 .827 r
.31294 .61861 m .28792 .63437 L .2722 .6143 L p F P
0 g
s
.713 .718 .853 r
.24736 .62786 m .2722 .6143 L .28792 .63437 L p F P
0 g
s
.701 .729 .872 r
.24736 .62786 m .22293 .63866 L .20646 .62122 L p F P
0 g
s
.679 .738 .895 r
.18216 .63147 m .20646 .62122 L .22293 .63866 L p F P
0 g
s
0 0 .302 r
.48572 .81662 m .48178 .82835 L .48497 .85697 L p F P
0 g
s
.013 0 .492 r
.48358 .85941 m .48497 .85697 L .48178 .82835 L p F P
0 g
s
.853 .678 .663 r
.33557 .53853 m .32392 .56332 L .30926 .53019 L p F P
0 g
s
.853 .678 .663 r
.30926 .53019 m .31132 .52581 L .33557 .53853 L p F P
0 g
s
.864 .657 .62 r
.33557 .53853 m .31132 .52581 L .31986 .50037 L p F P
0 g
s
.118 .029 .469 r
.60216 .81668 m .60065 .79053 L .6159 .7722 L p F P
0 g
s
.326 .318 .696 r
.60065 .79053 m .6159 .7722 L .59439 .75309 L p F P
0 g
s
.32 .175 .523 r
.59831 .81945 m .60216 .81668 L .60065 .79053 L p F P
0 g
s
.773 .705 .788 r
.32576 .56722 m .33869 .59269 L .32517 .60828 L p F P
0 g
s
.768 .709 .796 r
.31294 .61861 m .32517 .60828 L .30023 .59977 L closepath p F P
0 g
s
.753 .725 .827 r
.30023 .59977 m .31294 .61861 L p .2722 .6143 L F P
0 g
s
.762 .267 0 r
.57571 .73551 m .58316 .73876 L .59439 .75309 L p F P
0 g
s
.857 .662 .639 r
.29642 .48701 m .31986 .50037 L .31132 .52581 L p F P
0 g
s
.88 .645 .579 r
.31986 .50037 m .29642 .48701 L .30205 .46285 L p F P
0 g
s
.773 .705 .788 r
.32255 .56572 m .32576 .56722 L p .32517 .60828 L F P
0 g
s
.773 .705 .788 r
.29757 .5957 m .32255 .56572 L p .32517 .60828 L F P
0 g
s
.773 .705 .788 r
.32517 .60828 m .30023 .59977 L .29757 .5957 L p F P
0 g
s
.889 .627 .536 r
.30205 .46285 m .28559 .45309 L .2842 .42732 L p F P
0 g
s
.892 .63 .535 r
.28214 .42603 m .2842 .42732 L .28559 .45309 L p F P
0 g
s
0 0 0 r
.49627 .74606 m .48746 .75218 L .48716 .77716 L p F P
0 g
s
0 0 0 r
.48746 .75218 m .49627 .74606 L .51024 .73278 L p F P
0 g
s
.875 .645 .587 r
.28559 .45309 m .30205 .46285 L .29642 .48701 L p F P
0 g
s
.669 .748 .909 r
.14105 .62436 m .11722 .63317 L .09959 .61728 L p F P
0 g
s
.656 .753 .921 r
.07587 .62604 m .09959 .61728 L .11722 .63317 L p F P
0 g
s
.892 .63 .535 r
.28559 .45309 m .27889 .44903 L .28214 .42603 L p F P
0 g
s
.692 .736 .885 r
.20646 .62122 m .18216 .63147 L .16523 .61447 L p F P
0 g
s
.674 .744 .903 r
.14105 .62436 m .16523 .61447 L .18216 .63147 L p F P
0 g
s
.728 .719 .841 r
.2722 .6143 m .24736 .62786 L .23115 .60897 L p F P
0 g
s
.701 .729 .872 r
.20646 .62122 m .23115 .60897 L .24736 .62786 L p F P
0 g
s
0 0 .302 r
.48497 .85697 m .48873 .84132 L .48572 .81662 L p F P
0 g
s
.836 .68 .69 r
.32576 .56722 m .32392 .56332 L .32255 .56572 L closepath p F P
0 g
s
.829 .671 .687 r
.32255 .56572 m .32392 .56332 L .30926 .53019 L p F P
0 g
s
.811 .702 .744 r
.32255 .56572 m .29757 .5957 L .28213 .57082 L p F P
0 g
s
.811 .702 .744 r
.28213 .57082 m .296 .55385 L .32255 .56572 L p F P
0 g
s
.829 .671 .687 r
.30926 .53019 m .296 .55385 L .32255 .56572 L p F P
0 g
s
.332 .163 .496 r
.58282 .85524 m .59886 .84503 L .59831 .81945 L p F P
0 g
s
.395 .22 .522 r
.60216 .81668 m .59831 .81945 L .59886 .84503 L p F P
0 g
s
.423 .037 .201 r
.50736 .73926 m .51024 .73278 L .53602 .72914 L p F P
0 g
s
.06 0 .037 r
.49627 .74606 m .50736 .73926 L .51024 .73278 L closepath p F P
0 g
s
0 0 0 r
.48716 .77716 m .48875 .77318 L .49627 .74606 L p F P
0 g
s
.811 .921 .535 r
.50736 .73926 m .49627 .74606 L .48875 .77318 L p F P
0 g
s
.753 .725 .827 r
.2722 .6143 m .29508 .59796 L .30023 .59977 L p F P
0 g
s
.755 .72 .819 r
.29508 .59796 m .2722 .6143 L .25628 .59359 L p F P
0 g
s
.728 .719 .841 r
.23115 .60897 m .25628 .59359 L .2722 .6143 L p F P
0 g
s
.776 .706 .786 r
.30023 .59977 m .29757 .5957 L .29508 .59796 L closepath p F P
0 g
s
.684 .742 .895 r
.16523 .61447 m .14105 .62436 L .12364 .60764 L p F P
0 g
s
.669 .748 .909 r
.09959 .61728 m .12364 .60764 L .14105 .62436 L p F P
0 g
s
.714 .729 .862 r
.23115 .60897 m .20646 .62122 L .18977 .60308 L p F P
0 g
s
.692 .736 .885 r
.16523 .61447 m .18977 .60308 L .20646 .62122 L p F P
0 g
s
.316 .161 .506 r
.60317 .8427 m .60216 .81668 L .62185 .80291 L p F P
0 g
s
.118 .029 .469 r
.6159 .7722 m .62185 .80291 L .60216 .81668 L p F P
0 g
s
.395 .22 .522 r
.59886 .84503 m .60317 .8427 L .60216 .81668 L p F P
0 g
s
.85 .671 .134 r
.48686 .80252 m .48572 .81662 L .48873 .84132 L p F P
0 g
s
.833 .702 .168 r
.48875 .77318 m .48716 .77716 L .48686 .80252 L p F P
0 g
s
.811 .921 .535 r
.48875 .77318 m .49571 .7533 L .50736 .73926 L p F P
0 g
s
0 0 .042 r
.48572 .81662 m .48686 .80252 L .48712 .78025 L p F P
0 g
s
.833 .702 .168 r
.48686 .80252 m .48663 .79909 L .48875 .77318 L p F P
0 g
s
.961 .908 .545 r
.49571 .7533 m .48875 .77318 L .48723 .79178 L p F P
0 g
s
.961 .908 .545 r
.48723 .79178 m .48663 .79909 L p .48727 .79588 L F P
0 g
s
.961 .908 .545 r
.48727 .79588 m .49571 .7533 L .48723 .79178 L F
0 0 .042 r
.48712 .78025 m .48716 .77716 L p .48711 .77859 L F P
0 g
s
0 0 .042 r
.48572 .81662 m .48712 .78025 L .48711 .77859 L F
.85 .674 .662 r
.30926 .53019 m .31132 .52581 L .30636 .52329 L closepath p F P
0 g
s
.857 .662 .639 r
.29493 .49133 m .29642 .48701 L p .31132 .52581 L F P
0 g
s
.857 .662 .639 r
.31132 .52581 m .30636 .52329 L .29493 .49133 L p F P
0 g
s
.875 .645 .587 r
.29642 .48701 m .29283 .48502 L .28559 .45309 L p F P
0 g
s
.878 .649 .588 r
.27889 .44903 m .28559 .45309 L .29283 .48502 L p F P
0 g
s
0 .323 .69 r
.58316 .73876 m .56546 .73032 L .57571 .73551 L closepath p F P
0 g
s
.755 .72 .819 r
.25628 .59359 m .26437 .58759 L .29508 .59796 L p F P
0 g
s
.771 .696 .78 r
.28213 .57082 m .26437 .58759 L .29508 .59796 L p F P
0 g
s
.771 .696 .78 r
.29508 .59796 m .29757 .5957 L .28213 .57082 L p F P
0 g
s
.828 .666 .682 r
.296 .55385 m .30926 .53019 L .30636 .52329 L p F P
0 g
s
.868 .662 .621 r
.29493 .49133 m .29642 .48701 L .29283 .48502 L closepath p F P
0 g
s
.828 .666 .682 r
.30636 .52329 m .28656 .51295 L p .296 .55385 L F P
0 g
s
.861 .664 .635 r
.30636 .52329 m .29493 .49133 L .28656 .51295 L closepath p F P
0 g
s
.878 .649 .588 r
.29283 .48502 m .27247 .47349 L .27889 .44903 L p F P
0 g
s
.854 .656 .633 r
.28656 .51295 m .29493 .49133 L .29283 .48502 L p F P
0 g
s
.854 .656 .633 r
.29283 .48502 m .27247 .47349 L p .28656 .51295 L F P
0 g
s
.836 .981 .875 r
.53209 .73057 m .50736 .73926 L .49571 .7533 L p F P
0 g
s
.311 .74 .972 r
.55582 .72877 m .53602 .72914 L p .55142 .72976 L F P
0 g
s
.311 .74 .972 r
.56546 .73032 m .55582 .72877 L p .55142 .72976 L F P
0 g
s
.197 .724 .839 r
.55582 .72877 m .56215 .72795 L p .55877 .7281 L F P
0 g
s
.423 .037 .201 r
.53602 .72914 m .53209 .73057 L p .52932 .73151 L F P
0 g
s
.169 0 0 r
.55582 .72877 m .53209 .73057 L .53602 .72914 L closepath p F P
0 g
s
.197 .724 .839 r
.52194 .72972 m .55582 .72877 L .55877 .7281 L F
.53209 .73057 m .55582 .72877 L p .53579 .72933 L F P
0 g
s
.197 .724 .839 r
.52194 .72972 m .53209 .73057 L p .53579 .72933 L F P
0 g
s
.423 .037 .201 r
.53209 .73057 m .50736 .73926 L p .52932 .73151 L F P
0 g
s
.461 .51 .823 r
.6159 .7722 m .6022 .74257 L .58316 .73876 L p F P
0 g
s
.217 .635 .954 r
.58316 .73876 m .6022 .74257 L p .56215 .72795 L F P
0 g
s
.217 .635 .954 r
.56215 .72795 m .56546 .73032 L .58316 .73876 L p F P
0 g
s
.742 .732 .842 r
.25628 .59359 m .23115 .60897 L .21472 .58946 L p F P
0 g
s
.714 .729 .862 r
.18977 .60308 m .21472 .58946 L .23115 .60897 L p F P
0 g
s
.703 .736 .877 r
.18977 .60308 m .16523 .61447 L .14804 .59681 L p F P
0 g
s
.684 .742 .895 r
.12364 .60764 m .14804 .59681 L .16523 .61447 L p F P
0 g
s
.814 .704 .743 r
.296 .55385 m .28213 .57082 L .26651 .54546 L p F P
0 g
s
.814 .704 .743 r
.26651 .54546 m .26961 .54161 L .296 .55385 L p F P
0 g
s
.828 .666 .682 r
.28656 .51295 m .26961 .54161 L .296 .55385 L p F P
0 g
s
.449 .348 .648 r
.62185 .80291 m .6159 .7722 L .64236 .79054 L closepath p F P
0 g
s
.357 .359 .725 r
.64236 .79054 m .6159 .7722 L .63164 .75351 L p F P
0 g
s
.465 .512 .823 r
.62913 .74777 m .63164 .75351 L .6159 .7722 L p F P
0 g
s
.465 .512 .823 r
.6159 .7722 m .6022 .74257 L .62913 .74777 L p F P
0 g
s
.756 .721 .82 r
.25628 .59359 m .26437 .58759 L .2474 .58174 L closepath p F P
0 g
s
.742 .732 .842 r
.2474 .58174 m .25628 .59359 L p .21472 .58946 L F P
0 g
s
.762 .716 .81 r
.26651 .54546 m .28213 .57082 L .26437 .58759 L p F P
0 g
s
.762 .716 .81 r
.2402 .57179 m .26651 .54546 L p .26437 .58759 L F P
0 g
s
.762 .716 .81 r
.26437 .58759 m .2474 .58174 L .2402 .57179 L p F P
0 g
s
.316 .161 .506 r
.62185 .80291 m .62501 .83107 L .60317 .8427 L p F P
0 g
s
.82 .692 .723 r
.26162 .49983 m .28656 .51295 L .26961 .54161 L p F P
0 g
s
.854 .656 .633 r
.27247 .47349 m .26162 .49983 L .28656 .51295 L p F P
0 g
s
.725 .729 .853 r
.21472 .58946 m .18977 .60308 L .17283 .58432 L p F P
0 g
s
.703 .736 .877 r
.14804 .59681 m .17283 .58432 L .18977 .60308 L p F P
0 g
s
.85 .671 .134 r
.48873 .84132 m .48655 .82827 L .48686 .80252 L p F P
0 g
s
.836 .981 .875 r
.49571 .7533 m .52194 .72972 L .53209 .73057 L p F P
0 g
s
.492 .786 .997 r
.56215 .72795 m .55582 .72877 L .56546 .73032 L closepath p F P
0 g
s
.406 .269 .58 r
.62501 .83107 m .62185 .80291 L .64236 .79054 L p F P
0 g
s
.948 .74 .277 r
.48663 .79909 m .48686 .80252 L .48655 .82827 L p F P
0 g
s
.533 .625 .889 r
.62913 .74777 m .6022 .74257 L .58865 .72677 L p F P
0 g
s
.217 .635 .954 r
.6022 .74257 m .58865 .72677 L .56215 .72795 L p F P
0 g
s
.742 .732 .842 r
.21472 .58946 m .23378 .57692 L .2474 .58174 L p F P
0 g
s
.764 .717 .808 r
.2474 .58174 m .2402 .57179 L .23378 .57692 L closepath p F P
0 g
s
.745 .73 .838 r
.23378 .57692 m .21472 .58946 L .19805 .56938 L p F P
0 g
s
.725 .729 .853 r
.17283 .58432 m .19805 .56938 L .21472 .58946 L p F P
0 g
s
.589 .785 .973 r
.58865 .72677 m .56215 .72795 L .54828 .72024 L p F P
0 g
s
.197 .724 .839 r
.56215 .72795 m .54828 .72024 L .52194 .72972 L p F P
0 g
s
.948 .74 .277 r
.48655 .82827 m .48549 .82511 L .48663 .79909 L p F P
0 g
s
.989 .828 .448 r
.48507 .78184 m .48663 .79909 L .48549 .82511 L p F P
0 g
s
.961 .908 .545 r
.48663 .79909 m .48507 .78184 L .49571 .7533 L p F P
0 g
s
.813 .701 .742 r
.26651 .54546 m .26961 .54161 L .26224 .53828 L closepath p F P
0 g
s
.82 .692 .723 r
.2509 .51767 m .26162 .49983 L p .26961 .54161 L F P
0 g
s
.82 .692 .723 r
.26961 .54161 m .26224 .53828 L .2509 .51767 L p F P
0 g
s
.799 .717 .773 r
.26651 .54546 m .2402 .57179 L .22398 .5487 L p F P
0 g
s
.799 .717 .773 r
.26224 .53828 m .26651 .54546 L p .22398 .5487 L F P
0 g
s
.745 .73 .838 r
.19805 .56938 m .20295 .56606 L .23378 .57692 L p F P
0 g
s
.761 .711 .805 r
.22398 .5487 m .20295 .56606 L .23378 .57692 L p F P
0 g
s
.761 .711 .805 r
.23378 .57692 m .2402 .57179 L .22398 .5487 L p F P
0 g
s
.799 .717 .773 r
.22398 .5487 m .24271 .52925 L .26224 .53828 L p F P
0 g
s
.824 .693 .72 r
.26224 .53828 m .2509 .51767 L .24271 .52925 L closepath p F P
0 g
s
.406 .269 .58 r
.64331 .79096 m .64805 .82007 L .62501 .83107 L p F P
0 g
s
.406 .269 .58 r
.64236 .79054 m .64331 .79096 L p .62501 .83107 L F P
0 g
s
.479 .386 .672 r
.64331 .79096 m .64236 .79054 L .64312 .79012 L closepath p F P
0 g
s
.357 .359 .725 r
.63164 .75351 m .64312 .79012 L .64236 .79054 L p F P
0 g
s
.372 .371 .729 r
.64312 .79012 m .63164 .75351 L .63543 .74922 L p F P
0 g
s
.455 .495 .811 r
.63164 .75351 m .62913 .74777 L .63543 .74922 L closepath p F P
0 g
s
.844 .964 .634 r
.48123 .76545 m .49571 .7533 L .50264 .73293 L p F P
0 g
s
.838 .979 .876 r
.50748 .72829 m .50264 .73293 L .49571 .7533 L p F P
0 g
s
.838 .979 .876 r
.49571 .7533 m .52194 .72972 L .50748 .72829 L p F P
0 g
s
.984 .902 .589 r
.48507 .78184 m .48123 .76545 L .49571 .7533 L closepath p F P
0 g
s
.466 .377 .672 r
.64331 .79096 m .64312 .79012 L .66486 .77718 L p F P
0 g
s
.372 .371 .729 r
.65649 .75148 m .66486 .77718 L .64312 .79012 L p F P
0 g
s
.372 .371 .729 r
.63543 .74922 m .65649 .75148 L p .64312 .79012 L F P
0 g
s
.752 .908 .945 r
.54828 .72024 m .52194 .72972 L .50748 .72829 L p F P
0 g
s
.492 .357 .625 r
.64805 .82007 m .64331 .79096 L .67125 .80582 L p F P
0 g
s
.466 .377 .672 r
.66486 .77718 m .67125 .80582 L .64331 .79096 L p F P
0 g
s
.533 .625 .889 r
.58865 .72677 m .61553 .7258 L .62913 .74777 L p F P
0 g
s
.577 .725 .943 r
.61553 .7258 m .58865 .72677 L .57491 .71424 L p F P
0 g
s
.589 .785 .973 r
.54828 .72024 m .57491 .71424 L .58865 .72677 L p F P
0 g
s
.387 .547 .892 r
.63543 .74922 m .62913 .74777 L .61553 .7258 L p F P
0 g
s
.989 .828 .448 r
.48549 .82511 m .47993 .80915 L .48507 .78184 L p F P
0 g
s
.492 .546 .84 r
.65649 .75148 m .63543 .74922 L .64843 .73503 L closepath p F P
0 g
s
.387 .547 .892 r
.64281 .72494 m .64843 .73503 L .63543 .74922 L p F P
0 g
s
.387 .547 .892 r
.61553 .7258 m .64281 .72494 L p .63543 .74922 L F P
0 g
s
.657 .832 .967 r
.57491 .71424 m .54828 .72024 L .53409 .71259 L p F P
0 g
s
.752 .908 .945 r
.50748 .72829 m .53409 .71259 L .54828 .72024 L p F P
0 g
s
.492 .357 .625 r
.67125 .80582 m .67183 .80932 L .64805 .82007 L p F P
0 g
s
.997 .856 .569 r
.48123 .76545 m .48507 .78184 L .47993 .80915 L p F P
0 g
s
.574 .682 .914 r
.64281 .72494 m .61553 .7258 L .60188 .70959 L p F P
0 g
s
.577 .725 .943 r
.57491 .71424 m .60188 .70959 L .61553 .7258 L p F P
0 g
s
.451 .364 .667 r
.66486 .77718 m .6875 .76457 L p .6748 .80793 L F P
0 g
s
.451 .364 .667 r
.6748 .80793 m .67125 .80582 L .66486 .77718 L p F P
0 g
s
.521 .472 .742 r
.68429 .75457 m .6875 .76457 L .66486 .77718 L p F P
0 g
s
.521 .472 .742 r
.66486 .77718 m .65649 .75148 L .68429 .75457 L p F P
0 g
s
.498 .55 .84 r
.67047 .72387 m .68429 .75457 L .65649 .75148 L p F P
0 g
s
.498 .55 .84 r
.65827 .72476 m .67047 .72387 L p .65649 .75148 L F P
0 g
s
.498 .55 .84 r
.65649 .75148 m .64843 .73503 L .65827 .72476 L p F P
0 g
s
.619 .778 .958 r
.60188 .70959 m .57491 .71424 L .56092 .70289 L p F P
0 g
s
.657 .832 .967 r
.53409 .71259 m .56092 .70289 L .57491 .71424 L p F P
0 g
s
.485 .351 .624 r
.67183 .80932 m .67125 .80582 L .6748 .80793 L closepath p F P
0 g
s
.529 .599 .868 r
.64843 .73503 m .64281 .72494 L .65827 .72476 L closepath p F P
0 g
s
.997 .856 .569 r
.48071 .76564 m .48123 .76545 L p .47993 .80915 L F P
0 g
s
.997 .856 .569 r
.47993 .80915 m .47259 .79329 L .48071 .76564 L p F P
0 g
s
.673 .97 .915 r
.50408 .72821 m .50748 .72829 L .53409 .71259 L p F P
0 g
s
.849 .985 .858 r
.50264 .73293 m .50408 .72821 L .50748 .72829 L closepath p F P
0 g
s
.451 .364 .667 r
.6875 .76457 m .69603 .79845 L .6748 .80793 L p F P
0 g
s
.844 .964 .634 r
.50264 .73293 m .48105 .76487 L .48123 .76545 L p F P
0 g
s
.932 .93 .78 r
.50408 .72821 m .50264 .73293 L .48105 .76487 L p F P
0 g
s
.505 .65 .922 r
.65827 .72476 m .64281 .72494 L .62921 .70561 L p F P
0 g
s
.574 .682 .914 r
.60188 .70959 m .62921 .70561 L .64281 .72494 L p F P
0 g
s
.709 .857 .953 r
.56092 .70289 m .53409 .71259 L .51957 .70489 L p F P
0 g
s
.673 .97 .915 r
.53409 .71259 m .51957 .70489 L p .50408 .72821 L F P
0 g
s
.602 .741 .942 r
.62921 .70561 m .60188 .70959 L .58803 .69554 L p F P
0 g
s
.619 .778 .958 r
.56092 .70289 m .58803 .69554 L .60188 .70959 L p F P
0 g
s
.822 .958 .902 r
.49264 .72524 m .50848 .71239 L .50408 .72821 L closepath p F P
0 g
s
.673 .97 .915 r
.51957 .70489 m .50848 .71239 L .50408 .72821 L p F P
0 g
s
.932 .93 .78 r
.49264 .72524 m .50408 .72821 L p .48105 .76487 L F P
0 g
s
.981 .907 .654 r
.48071 .76564 m .48105 .76487 L .48123 .76545 L closepath p F P
0 g
s
.981 .913 .636 r
.48105 .76487 m .48071 .76564 L .46525 .77398 L p F P
0 g
s
.981 .913 .636 r
.46525 .77398 m .47676 .74755 L .48105 .76487 L p F P
0 g
s
.932 .93 .78 r
.48105 .76487 m .47676 .74755 L .49264 .72524 L p F P
0 g
s
.995 .848 .578 r
.47259 .79329 m .48071 .76564 L .46525 .77398 L p F P
0 g
s
.491 .407 .689 r
.69603 .79845 m .6875 .76457 L .70174 .75669 L p F P
0 g
s
.519 .468 .739 r
.6875 .76457 m .68429 .75457 L .70174 .75669 L closepath p F P
0 g
s
.494 .528 .821 r
.70174 .75669 m .68429 .75457 L .67047 .72387 L p F P
0 g
s
.551 .632 .885 r
.67047 .72387 m .65827 .72476 L .66621 .71672 L closepath p F P
0 g
s
.505 .65 .922 r
.6569 .70199 m .66621 .71672 L .65827 .72476 L p F P
0 g
s
.505 .65 .922 r
.62921 .70561 m .6569 .70199 L p .65827 .72476 L F P
0 g
s
.491 .407 .689 r
.71253 .75715 m .72075 .78759 L .69603 .79845 L p F P
0 g
s
.491 .407 .689 r
.70174 .75669 m .71253 .75715 L p .69603 .79845 L F P
0 g
s
.655 .81 .958 r
.58803 .69554 m .56092 .70289 L .54662 .69202 L p F P
0 g
s
.709 .857 .953 r
.51957 .70489 m .54662 .69202 L .56092 .70289 L p F P
0 g
s
.494 .528 .821 r
.67047 .72387 m .69852 .72241 L p .70174 .75669 L F P
0 g
s
.555 .634 .884 r
.68497 .69858 m .69852 .72241 L .67047 .72387 L p F P
0 g
s
.555 .634 .884 r
.67047 .72387 m .66621 .71672 L .68497 .69858 L p F P
0 g
s
.594 .712 .926 r
.6569 .70199 m .62921 .70561 L .61548 .68933 L p F P
0 g
s
.602 .741 .942 r
.58803 .69554 m .61548 .68933 L .62921 .70561 L p F P
0 g
s
.537 .496 .758 r
.71253 .75715 m .70174 .75669 L .7107 .75193 L closepath p F P
0 g
s
.494 .528 .821 r
.69852 .72241 m .7107 .75193 L .70174 .75669 L p F P
0 g
s
.995 .848 .578 r
.46525 .77398 m .46427 .77731 L .47259 .79329 L p F P
0 g
s
.567 .656 .896 r
.66621 .71672 m .6569 .70199 L .68497 .69858 L closepath p F P
0 g
s
.538 .448 .701 r
.72075 .78759 m .71253 .75715 L .74119 .75903 L p F P
0 g
s
.533 .494 .759 r
.73432 .7391 m .74119 .75903 L .71253 .75715 L p F P
0 g
s
.533 .494 .759 r
.71253 .75715 m .7107 .75193 L .73432 .7391 L p F P
0 g
s
.557 .545 .797 r
.72698 .72096 m .73432 .7391 L .7107 .75193 L p F P
0 g
s
.557 .545 .797 r
.7107 .75193 m .69852 .72241 L .72698 .72096 L p F P
0 g
s
.628 .776 .952 r
.61548 .68933 m .58803 .69554 L .57393 .68243 L p F P
0 g
s
.655 .81 .958 r
.54662 .69202 m .57393 .68243 L .58803 .69554 L p F P
0 g
s
.846 .894 .872 r
.50848 .71239 m .49264 .72524 L .47742 .72141 L p F P
0 g
s
.929 .917 .782 r
.47676 .74755 m .49264 .72524 L .47742 .72141 L p F P
0 g
s
.846 .894 .872 r
.51129 .70079 m .50848 .71239 L p .47742 .72141 L F P
0 g
s
.784 .92 .929 r
.50848 .71239 m .51129 .70079 L .51957 .70489 L closepath p F P
0 g
s
.538 .448 .701 r
.74119 .75903 m .74597 .77671 L .72075 .78759 L p F P
0 g
s
.693 .907 .971 r
.51129 .70079 m .51957 .70489 L .54662 .69202 L p F P
0 g
s
.977 .92 .626 r
.47676 .74755 m .4713 .73014 L p .46328 .77527 L F P
0 g
s
.977 .92 .626 r
.46328 .77527 m .46525 .77398 L .47676 .74755 L p F P
0 g
s
.929 .917 .782 r
.47742 .72141 m .4713 .73014 L .47676 .74755 L p F P
0 g
s
.577 .617 .855 r
.72698 .72096 m .69852 .72241 L .68497 .69858 L p F P
0 g
s
.556 .695 .933 r
.68497 .69858 m .6569 .70199 L .64327 .68375 L p F P
0 g
s
.594 .712 .926 r
.61548 .68933 m .64327 .68375 L .6569 .70199 L p F P
0 g
s
.685 .83 .953 r
.57393 .68243 m .54662 .69202 L .53202 .68133 L p F P
0 g
s
.693 .907 .971 r
.54662 .69202 m .53202 .68133 L p .51129 .70079 L F P
0 g
s
.614 .75 .943 r
.64327 .68375 m .61548 .68933 L .60153 .67444 L p F P
0 g
s
.628 .776 .952 r
.57393 .68243 m .60153 .67444 L .61548 .68933 L p F P
0 g
s
.996 .852 .571 r
.46427 .77731 m .46328 .77527 L .46525 .77398 L closepath p F P
0 g
s
.539 .447 .7 r
.74597 .77671 m .74119 .75903 L .77032 .76083 L p F P
0 g
s
.536 .493 .755 r
.75854 .72628 m .77032 .76083 L .74119 .75903 L p F P
0 g
s
.536 .493 .755 r
.74119 .75903 m .73432 .7391 L .75854 .72628 L p F P
0 g
s
.557 .542 .794 r
.75585 .71951 m .75854 .72628 L .73432 .7391 L p F P
0 g
s
.557 .542 .794 r
.73432 .7391 m .72698 .72096 L .75585 .71951 L p F P
0 g
s
.758 .894 .939 r
.50471 .69679 m .51327 .69164 L .51129 .70079 L closepath p F P
0 g
s
.693 .907 .971 r
.53202 .68133 m .51327 .69164 L .51129 .70079 L p F P
0 g
s
.846 .894 .872 r
.47742 .72141 m .50471 .69679 L .51129 .70079 L p F P
0 g
s
.539 .447 .7 r
.77032 .76083 m .77165 .76575 L .74597 .77671 L p F P
0 g
s
.577 .617 .855 r
.68497 .69858 m .7134 .69483 L .72698 .72096 L p F P
0 g
s
.57 .665 .902 r
.68497 .69858 m .70384 .67961 L .7134 .69483 L closepath p F P
0 g
s
.585 .687 .912 r
.69993 .67358 m .70384 .67961 L .68497 .69858 L p F P
0 g
s
.585 .687 .912 r
.68497 .69858 m .67141 .67855 L .69993 .67358 L p F P
0 g
s
.556 .695 .933 r
.64327 .68375 m .67141 .67855 L .68497 .69858 L p F P
0 g
s
.977 .92 .626 r
.4713 .73014 m .45566 .76101 L .46328 .77527 L p F P
0 g
s
.651 .799 .954 r
.60153 .67444 m .57393 .68243 L .55954 .66976 L p F P
0 g
s
.685 .83 .953 r
.53202 .68133 m .55954 .66976 L .57393 .68243 L p F P
0 g
s
.577 .599 .838 r
.75585 .71951 m .72698 .72096 L .7134 .69483 L p F P
0 g
s
.606 .73 .933 r
.67141 .67855 m .64327 .68375 L .62947 .66733 L p F P
0 g
s
.614 .75 .943 r
.60153 .67444 m .62947 .66733 L .64327 .68375 L p F P
0 g
s
.847 .959 .881 r
.46779 .71918 m .47742 .72141 L .50471 .69679 L p F P
0 g
s
.932 .918 .777 r
.4713 .73014 m .46779 .71918 L .47742 .72141 L closepath p F P
0 g
s
.769 .9 .934 r
.51327 .69164 m .50471 .69679 L .48949 .68813 L p F P
0 g
s
.847 .959 .881 r
.50471 .69679 m .48949 .68813 L p .46779 .71918 L F P
0 g
s
.769 .9 .934 r
.48949 .68813 m .51709 .67066 L .51327 .69164 L p F P
0 g
s
.739 .874 .943 r
.51327 .69164 m .51709 .67066 L .53202 .68133 L closepath p F P
0 g
s
.953 .879 .723 r
.46779 .71918 m .4713 .73014 L .45566 .76101 L p F P
0 g
s
.631 .775 .949 r
.62947 .66733 m .60153 .67444 L .58733 .66022 L p F P
0 g
s
.651 .799 .954 r
.55954 .66976 m .58733 .66022 L .60153 .67444 L p F P
0 g
s
.535 .444 .699 r
.77165 .76575 m .77032 .76083 L .78104 .76168 L closepath p F P
0 g
s
.528 .486 .754 r
.78104 .76168 m .77032 .76083 L .75854 .72628 L p F P
0 g
s
.577 .599 .838 r
.7134 .69483 m .74222 .69115 L .75585 .71951 L p F P
0 g
s
.573 .666 .901 r
.72881 .66857 m .74222 .69115 L .7134 .69483 L p F P
0 g
s
.573 .666 .901 r
.71201 .67166 m .72881 .66857 L p .7134 .69483 L F P
0 g
s
.573 .666 .901 r
.7134 .69483 m .70384 .67961 L .71201 .67166 L p F P
0 g
s
.679 .86 .968 r
.51709 .67066 m .53202 .68133 L .55954 .66976 L p F P
0 g
s
.528 .486 .754 r
.75854 .72628 m .7725 .71883 L p .78104 .76168 L F P
0 g
s
.554 .538 .792 r
.75854 .72628 m .75585 .71951 L .7725 .71883 L closepath p F P
0 g
s
.547 .583 .842 r
.7725 .71883 m .75585 .71951 L .74222 .69115 L p F P
0 g
s
.601 .713 .923 r
.69993 .67358 m .67141 .67855 L .65774 .66075 L p F P
0 g
s
.606 .73 .933 r
.62947 .66733 m .65774 .66075 L .67141 .67855 L p F P
0 g
s
.528 .486 .754 r
.78513 .71781 m .79771 .75463 L .78104 .76168 L p F P
0 g
s
.528 .486 .754 r
.7725 .71883 m .78513 .71781 L p .78104 .76168 L F P
0 g
s
.953 .879 .723 r
.4618 .71691 m .46779 .71918 L p .45566 .76101 L F P
0 g
s
.953 .879 .723 r
.45566 .76101 m .44652 .74444 L .4618 .71691 L p F P
0 g
s
.671 .815 .952 r
.58733 .66022 m .55954 .66976 L .54484 .65726 L p F P
0 g
s
.679 .86 .968 r
.55954 .66976 m .54484 .65726 L .51709 .67066 L p F P
0 g
s
.62 .756 .943 r
.65774 .66075 m .62947 .66733 L .61544 .65182 L p F P
0 g
s
.631 .775 .949 r
.58733 .66022 m .61544 .65182 L .62947 .66733 L p F P
0 g
s
.911 .908 .806 r
.4618 .71691 m .46535 .71243 L .46779 .71918 L closepath p F P
0 g
s
.847 .959 .881 r
.48949 .68813 m .46535 .71243 L .46779 .71918 L p F P
0 g
s
.565 .56 .807 r
.78513 .71781 m .7725 .71883 L .78322 .71327 L closepath p F P
0 g
s
.547 .583 .842 r
.77143 .68749 m .78322 .71327 L .7725 .71883 L p F P
0 g
s
.547 .583 .842 r
.74222 .69115 m .77143 .68749 L p .7725 .71883 L F P
0 g
s
.579 .678 .907 r
.70384 .67961 m .69993 .67358 L .71201 .67166 L closepath p F P
0 g
s
.59 .65 .878 r
.77143 .68749 m .74222 .69115 L .72881 .66857 L p F P
0 g
s
.563 .508 .752 r
.81481 .71576 m .82418 .74335 L .79771 .75463 L p F P
0 g
s
.563 .508 .752 r
.79771 .75463 m .78513 .71781 L .81481 .71576 L p F P
0 g
s
.574 .7 .928 r
.71201 .67166 m .69993 .67358 L .68638 .6545 L p F P
0 g
s
.601 .713 .923 r
.65774 .66075 m .68638 .6545 L .69993 .67358 L p F P
0 g
s
.563 .559 .807 r
.80831 .70003 m .81481 .71576 L .78513 .71781 L p F P
0 g
s
.563 .559 .807 r
.78513 .71781 m .78322 .71327 L .80831 .70003 L p F P
0 g
s
.794 .876 .907 r
.51709 .67066 m .48949 .68813 L .47391 .6793 L p F P
0 g
s
.868 .898 .852 r
.46535 .71243 m .48949 .68813 L .47391 .6793 L p F P
0 g
s
.576 .588 .829 r
.80105 .68385 m .80831 .70003 L .78322 .71327 L p F P
0 g
s
.576 .588 .829 r
.78322 .71327 m .77143 .68749 L .80105 .68385 L p F P
0 g
s
.647 .792 .952 r
.61544 .65182 m .58733 .66022 L .57285 .64633 L p F P
0 g
s
.671 .815 .952 r
.54484 .65726 m .57285 .64633 L .58733 .66022 L p F P
0 g
s
.915 .912 .802 r
.46535 .71243 m .4618 .71691 L .44579 .71153 L p F P
0 g
s
.915 .912 .802 r
.44579 .71153 m .45922 .69431 L .46535 .71243 L p F P
0 g
s
.868 .898 .852 r
.47391 .6793 m .45922 .69431 L .46535 .71243 L p F P
0 g
s
.952 .875 .723 r
.44652 .74444 m .4618 .71691 L .44579 .71153 L p F P
0 g
s
.613 .741 .937 r
.68638 .6545 m .65774 .66075 L .64388 .64409 L p F P
0 g
s
.62 .756 .943 r
.61544 .65182 m .64388 .64409 L .65774 .66075 L p F P
0 g
s
.589 .694 .915 r
.72881 .66857 m .71201 .67166 L .72358 .66065 L closepath p F P
0 g
s
.574 .7 .928 r
.71538 .64846 m .72358 .66065 L .71201 .67166 L p F P
0 g
s
.574 .7 .928 r
.68638 .6545 m .71538 .64846 L p .71201 .67166 L F P
0 g
s
.729 .868 .946 r
.50181 .65945 m .52172 .64889 L .51709 .67066 L closepath p F P
0 g
s
.711 .848 .948 r
.52983 .64479 m .52172 .64889 L .51709 .67066 L p F P
0 g
s
.711 .848 .948 r
.51709 .67066 m .54484 .65726 L .52983 .64479 L p F P
0 g
s
.794 .876 .907 r
.47391 .6793 m .50181 .65945 L .51709 .67066 L p F P
0 g
s
.589 .638 .867 r
.80105 .68385 m .77143 .68749 L .75807 .66347 L p F P
0 g
s
.59 .65 .878 r
.72881 .66857 m .75807 .66347 L .77143 .68749 L p F P
0 g
s
.952 .875 .723 r
.44579 .71153 m .4369 .72758 L .44652 .74444 L p F P
0 g
s
.591 .694 .914 r
.74475 .64254 m .75807 .66347 L .72881 .66857 L p F P
0 g
s
.591 .694 .914 r
.74278 .64296 m .74475 .64254 L p .72881 .66857 L F P
0 g
s
.591 .694 .914 r
.72881 .66857 m .72358 .66065 L .74278 .64296 L p F P
0 g
s
.633 .774 .948 r
.64388 .64409 m .61544 .65182 L .60115 .63676 L p F P
0 g
s
.647 .792 .952 r
.57285 .64633 m .60115 .63676 L .61544 .65182 L p F P
0 g
s
.689 .826 .949 r
.57285 .64633 m .54484 .65726 L .52983 .64479 L p F P
0 g
s
.608 .728 .93 r
.71538 .64846 m .68638 .6545 L .67266 .63678 L p F P
0 g
s
.613 .741 .937 r
.64388 .64409 m .67266 .63678 L .68638 .6545 L p F P
0 g
s
.594 .7 .917 r
.72358 .66065 m .71538 .64846 L .74278 .64296 L closepath p F P
0 g
s
.662 .805 .951 r
.60115 .63676 m .57285 .64633 L .55806 .63255 L p F P
0 g
s
.689 .826 .949 r
.52983 .64479 m .55806 .63255 L .57285 .64633 L p F P
0 g
s
.623 .76 .944 r
.67266 .63678 m .64388 .64409 L .62977 .62802 L p F P
0 g
s
.633 .774 .948 r
.60115 .63676 m .62977 .62802 L .64388 .64409 L p F P
0 g
s
.589 .638 .867 r
.75807 .66347 m .78771 .65842 L .80105 .68385 L p F P
0 g
s
.598 .683 .901 r
.78771 .65842 m .75807 .66347 L .74475 .64254 L p F P
0 g
s
.814 .878 .892 r
.50181 .65945 m .47391 .6793 L .45795 .67026 L p F P
0 g
s
.871 .897 .849 r
.45922 .69431 m .47391 .6793 L .45795 .67026 L p F P
0 g
s
.916 .908 .799 r
.45922 .69431 m .44579 .71153 L .42937 .7059 L p F P
0 g
s
.916 .908 .799 r
.42937 .7059 m .45251 .67589 L .45922 .69431 L p F P
0 g
s
.871 .897 .849 r
.45795 .67026 m .45251 .67589 L .45922 .69431 L p F P
0 g
s
.743 .851 .93 r
.52172 .64889 m .50181 .65945 L .48619 .6481 L p F P
0 g
s
.814 .878 .892 r
.45795 .67026 m .48619 .6481 L .50181 .65945 L p F P
0 g
s
.952 .873 .722 r
.4369 .72758 m .44579 .71153 L .42937 .7059 L p F P
0 g
s
.59 .72 .934 r
.74278 .64296 m .71538 .64846 L .7018 .62975 L p F P
0 g
s
.608 .728 .93 r
.67266 .63678 m .7018 .62975 L .71538 .64846 L p F P
0 g
s
.644 .788 .951 r
.62977 .62802 m .60115 .63676 L .58658 .62192 L p F P
0 g
s
.662 .805 .951 r
.55806 .63255 m .58658 .62192 L .60115 .63676 L p F P
0 g
s
.743 .851 .93 r
.52343 .63966 m .52172 .64889 L p .48619 .6481 L F P
0 g
s
.719 .856 .947 r
.52172 .64889 m .52343 .63966 L .52983 .64479 L closepath p F P
0 g
s
.952 .873 .722 r
.42937 .7059 m .42688 .71039 L .4369 .72758 L p F P
0 g
s
.617 .748 .939 r
.7018 .62975 m .67266 .63678 L .65873 .6198 L p F P
0 g
s
.623 .76 .944 r
.62977 .62802 m .65873 .6198 L .67266 .63678 L p F P
0 g
s
.686 .848 .96 r
.52343 .63966 m .52983 .64479 L .55806 .63255 L p F P
0 g
s
.598 .683 .901 r
.74475 .64254 m .77449 .63643 L .78771 .65842 L p F P
0 g
s
.601 .712 .923 r
.74475 .64254 m .74278 .64296 L .74418 .6417 L closepath p F P
0 g
s
.59 .72 .934 r
.73132 .6229 m .74418 .6417 L .74278 .64296 L p F P
0 g
s
.59 .72 .934 r
.7018 .62975 m .73132 .6229 L p .74278 .64296 L F P
0 g
s
.599 .711 .923 r
.76502 .62195 m .77449 .63643 L .74475 .64254 L p F P
0 g
s
.599 .711 .923 r
.74475 .64254 m .74418 .6417 L .76502 .62195 L p F P
0 g
s
.602 .715 .924 r
.7612 .61617 m .76502 .62195 L .74418 .6417 L p F P
0 g
s
.602 .715 .924 r
.74418 .6417 m .73132 .6229 L .7612 .61617 L p F P
0 g
s
.633 .774 .948 r
.65873 .6198 m .62977 .62802 L .6154 .61225 L p F P
0 g
s
.644 .788 .951 r
.58658 .62192 m .6154 .61225 L .62977 .62802 L p F P
0 g
s
.675 .814 .95 r
.58658 .62192 m .55806 .63255 L .54296 .61876 L p F P
0 g
s
.686 .848 .96 r
.55806 .63255 m .54296 .61876 L p .52343 .63966 L F P
0 g
s
.705 .843 .948 r
.51448 .63206 m .52559 .62678 L .52343 .63966 L closepath p F P
0 g
s
.686 .848 .96 r
.54296 .61876 m .52559 .62678 L .52343 .63966 L p F P
0 g
s
.743 .851 .93 r
.48619 .6481 m .51448 .63206 L .52343 .63966 L p F P
0 g
s
.613 .738 .935 r
.73132 .6229 m .7018 .62975 L .68804 .61192 L p F P
0 g
s
.617 .748 .939 r
.65873 .6198 m .68804 .61192 L .7018 .62975 L p F P
0 g
s
.818 .909 .902 r
.44868 .66518 m .45795 .67026 L .48619 .6481 L p F P
0 g
s
.874 .9 .847 r
.45251 .67589 m .44868 .66518 L .45795 .67026 L closepath p F P
0 g
s
.918 .916 .799 r
.45251 .67589 m .44868 .66518 L p .42328 .70401 L F P
0 g
s
.918 .916 .799 r
.42328 .70401 m .42937 .7059 L .45251 .67589 L p F P
0 g
s
.76 .858 .923 r
.51448 .63206 m .48619 .6481 L .4702 .63657 L p F P
0 g
s
.818 .909 .902 r
.48619 .6481 m .4702 .63657 L p .44868 .66518 L F P
0 g
s
.655 .798 .951 r
.6154 .61225 m .58658 .62192 L .5717 .60711 L p F P
0 g
s
.675 .814 .95 r
.54296 .61876 m .5717 .60711 L .58658 .62192 L p F P
0 g
s
.626 .763 .945 r
.68804 .61192 m .65873 .6198 L .64455 .6032 L p F P
0 g
s
.633 .774 .948 r
.6154 .61225 m .64455 .6032 L .65873 .6198 L p F P
0 g
s
.954 .876 .72 r
.42688 .71039 m .42328 .70401 L .42937 .7059 L closepath p F P
0 g
s
.712 .833 .939 r
.52559 .62678 m .51448 .63206 L .49878 .61903 L p F P
0 g
s
.76 .858 .923 r
.4702 .63657 m .49878 .61903 L .51448 .63206 L p F P
0 g
s
.61 .729 .93 r
.7612 .61617 m .73132 .6229 L .71772 .60426 L p F P
0 g
s
.613 .738 .935 r
.68804 .61192 m .71772 .60426 L .73132 .6229 L p F P
0 g
s
.712 .833 .939 r
.52856 .60583 m .52559 .62678 L p .49878 .61903 L F P
0 g
s
.7 .837 .948 r
.52559 .62678 m .52856 .60583 L .54296 .61876 L closepath p F P
0 g
s
.854 .89 .863 r
.4416 .66078 m .44555 .65706 L .44868 .66518 L closepath p F P
0 g
s
.818 .909 .902 r
.4702 .63657 m .44555 .65706 L .44868 .66518 L p F P
0 g
s
.918 .916 .799 r
.44868 .66518 m .4416 .66078 L p .42328 .70401 L F P
0 g
s
.642 .785 .95 r
.64455 .6032 m .6154 .61225 L .60074 .59658 L p F P
0 g
s
.655 .798 .951 r
.5717 .60711 m .60074 .59658 L .6154 .61225 L p F P
0 g
s
.918 .916 .799 r
.4416 .66078 m .41665 .6928 L .42328 .70401 L p F P
0 g
s
.673 .829 .958 r
.52856 .60583 m .54296 .61876 L .5717 .60711 L p F P
0 g
s
.62 .754 .941 r
.71772 .60426 m .68804 .61192 L .67405 .59455 L p F P
0 g
s
.626 .763 .945 r
.64455 .6032 m .67405 .59455 L .68804 .61192 L p F P
0 g
s
.61 .729 .93 r
.71772 .60426 m .74776 .59675 L .7612 .61617 L p F P
0 g
s
.857 .893 .861 r
.44555 .65706 m .4416 .66078 L .42486 .65072 L p F P
0 g
s
.857 .893 .861 r
.42486 .65072 m .43846 .63776 L .44555 .65706 L p F P
0 g
s
.826 .88 .883 r
.45383 .62482 m .43846 .63776 L .44555 .65706 L p F P
0 g
s
.826 .88 .883 r
.44555 .65706 m .4702 .63657 L .45383 .62482 L p F P
0 g
s
.905 .877 .797 r
.41665 .6928 m .4416 .66078 L .42486 .65072 L p F P
0 g
s
.774 .862 .914 r
.49878 .61903 m .4702 .63657 L .45383 .62482 L p F P
0 g
s
.666 .806 .95 r
.60074 .59658 m .5717 .60711 L .5565 .59226 L p F P
0 g
s
.673 .829 .958 r
.5717 .60711 m .5565 .59226 L p .52856 .60583 L F P
0 g
s
.633 .774 .948 r
.67405 .59455 m .64455 .6032 L .6301 .58676 L p F P
0 g
s
.642 .785 .95 r
.60074 .59658 m .6301 .58676 L .64455 .6032 L p F P
0 g
s
.617 .745 .938 r
.74776 .59675 m .71772 .60426 L .70391 .58617 L p F P
0 g
s
.62 .754 .941 r
.67405 .59455 m .70391 .58617 L .71772 .60426 L p F P
0 g
s
.905 .877 .797 r
.42486 .65072 m .40614 .67482 L .41665 .6928 L p F P
0 g
s
.712 .833 .939 r
.49878 .61903 m .52752 .60486 L .52856 .60583 L p F P
0 g
s
.725 .841 .936 r
.52752 .60486 m .49878 .61903 L .48272 .6058 L p F P
0 g
s
.774 .862 .914 r
.45383 .62482 m .48272 .6058 L .49878 .61903 L p F P
0 g
s
.651 .793 .951 r
.6301 .58676 m .60074 .59658 L .58577 .5809 L p F P
0 g
s
.666 .806 .95 r
.5565 .59226 m .58577 .5809 L .60074 .59658 L p F P
0 g
s
.69 .827 .949 r
.52752 .60486 m .52875 .60432 L .52856 .60583 L closepath p F P
0 g
s
.673 .829 .958 r
.5565 .59226 m .52875 .60432 L .52856 .60583 L p F P
0 g
s
.627 .765 .945 r
.70391 .58617 m .67405 .59455 L .6598 .57741 L p F P
0 g
s
.633 .774 .948 r
.6301 .58676 m .6598 .57741 L .67405 .59455 L p F P
0 g
s
.695 .833 .949 r
.52875 .60432 m .52752 .60486 L .51173 .59054 L p F P
0 g
s
.725 .841 .936 r
.48272 .6058 m .51173 .59054 L .52752 .60486 L p F P
0 g
s
.695 .833 .949 r
.51173 .59054 m .53259 .58103 L .52875 .60432 L p F P
0 g
s
.687 .824 .949 r
.54096 .57727 m .53259 .58103 L .52875 .60432 L p F P
0 g
s
.687 .824 .949 r
.52875 .60432 m .5565 .59226 L .54096 .57727 L p F P
0 g
s
.617 .745 .938 r
.70391 .58617 m .73414 .57797 L .74776 .59675 L p F P
0 g
s
.641 .783 .95 r
.6598 .57741 m .6301 .58676 L .61535 .57034 L p F P
0 g
s
.651 .793 .951 r
.58577 .5809 m .61535 .57034 L .6301 .58676 L p F P
0 g
s
.675 .813 .949 r
.58577 .5809 m .5565 .59226 L .54096 .57727 L p F P
0 g
s
.623 .757 .943 r
.73414 .57797 m .70391 .58617 L .68986 .56837 L p F P
0 g
s
.627 .765 .945 r
.6598 .57741 m .68986 .56837 L .70391 .58617 L p F P
0 g
s
.659 .8 .95 r
.61535 .57034 m .58577 .5809 L .57047 .56511 L p F P
0 g
s
.675 .813 .949 r
.54096 .57727 m .57047 .56511 L .58577 .5809 L p F P
0 g
s
.634 .774 .948 r
.68986 .56837 m .6598 .57741 L .64527 .56032 L p F P
0 g
s
.641 .783 .95 r
.61535 .57034 m .64527 .56032 L .6598 .57741 L p F P
0 g
s
.623 .757 .943 r
.68986 .56837 m .72029 .55954 L .73414 .57797 L p F P
0 g
s
.648 .79 .95 r
.64527 .56032 m .61535 .57034 L .60029 .55385 L p F P
0 g
s
.659 .8 .95 r
.57047 .56511 m .60029 .55385 L .61535 .57034 L p F P
0 g
s
.628 .767 .946 r
.72029 .55954 m .68986 .56837 L .67554 .55066 L p F P
0 g
s
.634 .774 .948 r
.64527 .56032 m .67554 .55066 L .68986 .56837 L p F P
0 g
s
.64 .781 .949 r
.67554 .55066 m .64527 .56032 L .63044 .54319 L p F P
0 g
s
.648 .79 .95 r
.60029 .55385 m .63044 .54319 L .64527 .56032 L p F P
0 g
s
.628 .767 .946 r
.67554 .55066 m .70618 .54124 L .72029 .55954 L p F P
0 g
s
.634 .774 .948 r
.70618 .54124 m .67554 .55066 L .66094 .53294 L p F P
0 g
s
.64 .781 .949 r
.63044 .54319 m .66094 .53294 L .67554 .55066 L p F P
0 g
s
.634 .774 .948 r
.66094 .53294 m .6918 .52295 L .70618 .54124 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001HoookJP;o00001?oonfX00ol0003ooo]ZoookJP0Coook
JP03o`000?oonf[ooo]Z09?ooo]Z003ooookJPCooo]Z0ol0001GoookJP?o000000?oZk_Uo`000?oo
nfX00ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z09?ooo]Z003ooookJP;ooo]Z
0_l0001GoookJP?o00001On[^nD01Ol0003ooo]ZoookJ_oonf[o000001Kooo]Z00?o0000oookJ_oo
nfX0T_oonfX00?oooo]Z0_l0001FoookJP?o00002On[^nD01?l0003ooo]ZoookJ_l0000GoookJP03
o`000?oonf[ooo]Z097ooo]Z003loookJP?o0000EOoonfX3o`0000coZk_U00Co0000oookJ_oonf[o
00005ooonfX00ol0003ooo]ZoookJP2AoookJP00n_oonfX2o`0005Kooo]Z0_l0000@oj^ki@04o`00
0?oonf[ooo]Zo`0001Oooo]Z00?o0000oookJ_oonfX0T?oonfX00?Oooo]Z0ol0001EoookJP?o0000
00?oZ[[Uo`000?n[^nD04?n[^nD00ol0003ooo]Zo`00000GoookJP03o`000?oonf[ooo]Z093ooo]Z
003eoookJP;o0000E_oonfX2o`0000GoZ[[U00?o0000oj^kiOn[^nD03on[^nD2o`0001Sooo]Z00?o
0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001FoookJP;o00002?nZ^^D00ol0003oZk_Uoj^ki@0>
oj^ki@;o00006OoonfX00ol0003ooo]ZoookJP2>oookJP00l?oonfX3o`0005Gooo]Z0ol0000:ojZj
i@03o`000?n[^nGoZk_U00ooZk_U00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP2>oook
JP00k_oonfX2o`0005Kooo]Z0_l0000>ojZji@03o`000?n[^nGoZk_U00koZk_U0_l0000IoookJP03
o`000?oonf[ooo]Z08gooo]Z003/oookJP;o0000E_oonfX2o`00017oZ[[U00?o0000oj^kiOn[^nD0
2_n[^nD5o`0001[ooo]Z00?o0000oookJ_oonfX0S?oonfX00>Wooo]Z0ol0001EoookJP?o000000?o
Z;SUo`000?nZ^^D04?nZ^^D00ol0003oZk_Uoj^ki@08oj^ki@;o00000on/_>H00ol0003o[;cVo`00
000IoookJP03o`000?oonf[ooo]Z08cooo]Z003WoookJP;o0000EOoonfX3o`0000GoZ;SU00?o0000
ojZjiOnZ^^D03onZ^^D00ol0003oZk_Uoj^ki@05oj^ki@;o00001On/_>H01?l0003o[;cVojbli_l0
000IoookJP03o`000?oonf[ooo]Z08_ooo]Z003ToookJP?o0000EOoonfX2o`0000WoZ;SU00?o0000
ojZjiOnZ^^D03_nZ^^D00ol0003oZk_Uoj^ki@02oj^ki@?o00001on/_>H01?l0003o[;cVojbli_l0
000IoookJP03o`000?oonf[ooo]Z08_ooo]Z003RoookJP;o0000EOoonfX3o`0000_oZ;SU00?o0000
ojZjiOnZ^^D03onZ^^D01?l0003oZk_Uo`000?l0000:ojbliP05o`000?n/_>Ko[;cVojbli_l00000
6OoonfX00ol0003ooo]ZoookJP2:oookJP00h?oonfX2o`0005Gooo]Z0_l0000?ojRhi@03o`000?nZ
^^GoZ[[U00ooZ[[U00?o0000ojbli_n/_>H02_n/_>H01Ol0003o[;cVojbli_n/_>Ko000001[ooo]Z
00?o0000oookJ_oonfX0ROoonfX00=gooo]Z0ol0001DoookJP?o000000?oY[KTo`000?nX^>D03onX
^>D00ol0003oZ[[UojZji@0:ojZji@?o000000?oZk_Uo`000?n/_>H02on/_>H00ol0003o[;cVojbl
iP02ojbliP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001D
oookJP?o00001OnV]^@00ol0003oZ;SUojRhi@0>ojRhi@03o`000?nZ^^GoZ[[U00KoZ[[U0ol00005
oj^ki@03o`000?n/_>Ko[;cV00Wo[;cV00?o0000ojbli_n/_>H00on/_>H00ol0003ooo]ZoookJP0G
oookJP03o`000?oonf[ooo]Z08Sooo]Z003HoookJP?o0000DooonfX3o`0000WoY[KT00?o0000ojRh
iOnX^>D03OnX^>D00ol0003oZ[[UojZji@03ojZji@?o00002On[^nD00ol0003o[;cVojbliP08ojbl
iP03o`000?n/_>Ko[;cV00?o[;cV00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP28oook
JP00e_oonfX2o`0005?ooo]Z0ol0000<ojJfi003o`000?nX^>GoZ;SU00koZ;SU00?o0000ojZjiOl0
00000_l0000<oj^ki@03o`000?n/_>Ko[;cV00So[;cV00?o0000ojbli_n/_>H01?n/_>H00ol0003o
oo]ZoookJP0GoookJP03o`000?oonf[ooo]Z08Oooo]Z003DoookJP;o0000D_oonfX3o`00013oY[KT
00?o0000ojRhiOnX^>D03_nX^>D00ol0003oZk_Uoj^ki@0>oj^ki@03o`000?n/_>Ko[;cV00Oo[;cV
00?o0000ojbli_n/_>H00ol000000on]_^Ko0000oookJP0IoookJP03o`000?oonf[ooo]Z08Kooo]Z
003AoookJP?o0000DOoonfX3o`0000;oXk?T00?o0000ojJfi?nV]^@03onV]^@00ol0003oZ;SUojRh
i@09ojRhi@?o000000?oZKWUo`000?n[^nD03on[^nD00ol0003o[;cVojbliP08ojbliP;o00001On]
_^H00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z08Kooo]Z003?oookJP;o0000DOoonfX3
o`0000KoXk?T00?o0000ojJfi?nV]^@03onV]^@00ol0003oZ;SUojRhi@05ojRhi@?o00001OnY^ND0
0ol0003oZk_Uoj^ki@0>oj^ki@03o`000?n/_>Ko[;cV00Go[;cV0ol00007ojfniP03o`000?oonf[o
oo]Z01Oooo]Z00?o0000oookJ_oonfX0QOoonfX00<gooo]Z0_l0001@oookJP?o00002_nS/n@00ol0
003oY[KTojJfi00>ojJfi003o`000?nX^>GoZ;SU00?oZ;SU0_l00009ojVii@03o`000?n[^nGoZk_U
00koZk_U00Co0000ojbli_n/_>Ko[;cV0ol00002ojfniP03o`000?n]_^Ko[KkV00Go[KkV00?o0000
oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP24oookJP00b_oonfX3o`0004kooo]Z1?l0000=oj>c
i003o`000?nV]^CoY[KT00ooY[KT00?o0000ojRhiOl000000_l0000;ojVii@03o`000?n[^nGoZk_U
00koZk_U00Co0000ojbli_l0003o00001On]_^H00ol0003o[KkVojfniP06ojfniP03o`000?oonf[o
oo]Z01Oooo]Z00?o0000oookJ_oonfX0Q?oonfX00<Sooo]Z0_l0001>oookJP?o00000_nO/><00ol0
003oXk?Toj>ci00=oj>ci003o`000?nV]^CoY[KT00ooY[KT00?o0000ojViiOnY^ND03OnY^ND00ol0
003oZk_Uoj^ki@0>oj^ki@03o`000?n]_^Ko[KkV00Go[KkV00?o0000ojfni_n]_^H01_n]_^H00ol0
003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z08?ooo]Z0035oookJP?o0000COoonfX3o`000003
oj2`hol0003oWk3S00?oWk3S00?o0000oj>ci?nS/n@03OnS/n@00ol0003oY[KTojJfi00:ojJfi0?o
000000?oYkOTo`000?nY^ND03onY^ND00ol0003oZk_Uoj^ki@09oj^ki@?o000000?o[;gVo`000?n]
_^H01_n]_^H00ol0003o[KkVojfniP07ojfniP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oo
nfX0PooonfX00<?ooo]Z0_l0001=oookJP?o00001?nP/><00ol0003oWk3Soin`h`03oin`h`03o`00
0?nS/nCoXk?T00goXk?T00?o0000ojJfi?nV]^@01_nV]^@3o`0000GoYkOT00?o0000ojViiOnY^ND0
3_nY^ND00ol0003oZk_Uoj^ki@05oj^ki@?o00001On/_NH00ol0003o[KkVojfniP04ojfniP03o`00
0?n]_^Ko[KkV00So[KkV00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP22oookJP00`Ooo
nfX2o`0001kooo]Z0_l0000[oookJPCo00001onP/><00ol0003oWk3Soin`h`03oin`h`03o`000?nS
/nCoXk?T00goXk?T00?o0000ojJfi?nV]^@00onV]^@3o`0000WoYkOT00?o0000ojViiOnY^ND03OnY
^ND00ol0003oZk_Uoj^ki@03oj^ki@;o00002On/_NH00ol0003o[KkVojfniP03ojfniP03o`000?n]
_^Ko[KkV00So[KkV00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP21oookJP00__oonfX3
o`00023ooo]Z00?o0000oc5[fOl000000_l0000SoookJPGo00000_nH[>D8oj2`h`03o`000?nO/>?o
Wk3S00GoWk3S00?o0000oj>ci?nS/n@03OnS/n@00ol0003oY[KTo`000002o`0000coYkOT00?o0000
ojViiOnY^ND03_nY^ND00ol0003oZk_Uo`000002o`0000co[;gV00?o0000ojfni_n]_^H00_n]_^H0
0ol0003o[KkVojfniP09ojfniP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0POoonfX0
0;cooo]Z0_l0000ToookJP04o`000?laJmWo<F_Ioc5[f@?o00007?oonfX4o`0000SoV:cU1onP/><0
0ol0003oWk3Soin`h`06oin`h`03o`000?nS/nCoXk?T00goXk?T00?o0000ojNgi?nW]n@03_nW]n@0
0ol0003oZKWUojVii@0>ojVii@03o`000?n/_NKo[;gV00ko[;gV00Go0000ojfni_n]_^Ko[KkVo`00
0007ojfniP?o000000?o[l7Wo`000?oonfX06OoonfX00ol0003ooo]ZoookJP20oookJP00^OoonfX3
o`0002Kooo]Z00?o0000oc5[fOlaJmT01?laJmT4o`00013ooo]Z2?l0000=oiR/i@KoX;3S00?o0000
oin`honO/><01_nO/><00ol0003oXk?Toj>ci009oj>ci0?o000000?oYKGTo`000?nW]n@03onW]n@0
0ol0003oZKWUojVii@0:ojVii@?o000000?oZk_Uo`000?n/_NH03on/_NH01Ol0003o[KkVojfni_n]
_^Ko000000Co[KkV0ol00005ojo1i`03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0P?oo
nfX00;Oooo]Z0_l0000ZoookJP03o`000?laJmWo<F_I00?o<F_I1?mYS>8@o`0000KoRZCU00?o0000
oiR/iOnH[>D03?nH[>D6oj2`h`03o`000?nO/>?oWk3S00OoWk3S00?o0000oj>ci?nS/n@01OnS/n@3
o`0000GoYKGT00?o0000ojNgi?nW]n@03_nW]n@00ol0003oZKWUojVii@06ojVii@?o00001On[^nD0
0ol0003o[;gVojbmiP0>ojbmiP04o`000?n]_^Ko[KkVo`0000;o[KkV0_l00009ojo1i`03o`000?oo
nf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0OooonfX00;Gooo]Z0_l0000/oookJP03o`000?laJmWo
<F_I00Co<F_I1OmYS>800ol0003oMIKTogFFi004ogFFi003o`000?n:Y>GoRZCU00_oRZCU00?o0000
oiR/iOnH[>D03?nH[>D5oj2`h`03o`000?nO/>?oWk3S00OoWk3S00?o0000oj>ci?nS/n@00onS/n@2
o`0000WoYKGT00?o0000ojNgi?nW]n@03_nW]n@00ol0003oZKWUojVii@02ojVii@?o00002On[^nD0
0ol0003o[;gVojbmiP0>ojbmiP03o`000?n]_^Ko000000;o00003?n_`NL00ol0003ooo]ZoookJP0G
oookJP03o`000?oonf[ooo]Z07kooo]Z002boookJP?o0000;ooonfX00ol0003o<F_Ioc5[f@03oc5[
f@03o`000?mYS>;oJHcR00;oJHcR00?o0000ogFFi?meU^@01OmeU^@00ol0003oRZCUohZTi@0;ohZT
i@03o`000?nH[>GoV:cU00coV:cU1?nP/><00ol0003oWk3Soin`h`08oin`h`03o`000?nS/nCo0000
00;o00002onU]N@00ol0003oYkOTojNgi00>ojNgi003o`000?nY^NGo000000;o00003?n[^nD00ol0
003o[;gVojbmiP0?ojbmiP;o00003on_`NL00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z
07kooo]Z002`oookJP;o0000<_oonfX00ol0003o<F_Ioc5[f@04oc5[f@03o`000?mYS>;oJHcR00;o
JHcR00?o0000ogFFi?meU^@01?meU^@00ol0003oRZCUohZTi@0;ohZTi@03o`000?nH[>GoV:cU00co
V:cU1?nP/><00ol0003oWk3Soin`h`07oin`h`?o00003onU]N@00ol0003oYkOTojNgi00>ojNgi003
o`000?n[^nGoZk_U00koZk_U00?o0000ojbmi_n/_NH02_n/_NH3o`000003ojjoi_l0003o000000oo
[l7W00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1moookJP00[_oonfX2o`0003Gooo]Z
00?o0000oc5[fOlaJmT01?laJmT4ofV<hP03o`000?meU^CoMIKT00GoMIKT00?o0000ohZTiOn:Y>D0
2on:Y>D00ol0003oV:cUoiR/i@0<oiR/i@;oX;3S00?o0000oin`honO/><01OnO/><3o`0000;oWJkS
00?o0000ojFei?nU]N@03_nU]N@00ol0003oYkOTojNgi00:ojNgi0;o000000?oZKWUo`000?n[^nD0
3on[^nD00ol0003o[;gVojbmiP08ojbmiP;o00001On^_nH00ol0003o[l7Wojo1i`0>ojo1i`03o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0O?oonfX00:_ooo]Z0ol0000goookJP03o`000?la
JmWo<F_I00Co<F_I00Go0000ofV<h_mYS>;oJHcRo`000008ogFFi003o`000?n:Y>GoRZCU00_oRZCU
00?o0000oiR/iOnH[>D02onH[>D2oj2`h`03o`000?nO/>?oWk3S00;oWk3S0ol00006oif^h`03o`00
0?nU]NCoYKGT00goYKGT00?o0000ojNgi?nW]n@02?nW]n@2o`0000CoZKWU00?o0000oj^kiOn[^nD0
3_n[^nD00ol0003o[;gVojbmiP05ojbmiP;o00001on^_nH2o`00013o[l7W00?o0000oookJ_oonfX0
5_oonfX00ol0003ooo]ZoookJP1loookJP00ZOoonfX2o`0003_ooo]Z0_l00005oc5[f@05o`000?mY
S>;oJHcRofV<h_l000001omeU^@00ol0003oRZCUohZTi@0;ohZTi@03o`000?nH[>GoV:cU00coV:cU
00?oX;3So`000?nO/><00ol0000:oif^h`03o`000?nU]NCoYKGT00goYKGT00?o0000ojNgi?nW]n@0
1?nW]n@3o`0000OoZKWU00?o0000oj^kiOn[^nD03_n[^nD01?l0003o[;gVojbmi_n/_NH3o`0000[o
[[oV00?o0000ojo1ion_`NL03on_`NL00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z07_o
oo]Z002VoookJP?o0000?OoonfX2oceYe@;o00000olaJmT01Ol0003oJHcRofV<h_mYS>;o000000So
MIKT00?o0000ohZTiOn:Y>D02on:Y>D00ol0003oV:cUoiR/i@0:oiR/i@Co00003OnM[^<00ol0003o
YKGTojFei00=ojFei003o`000?nW]nCoYkOT00;oYkOT0_l0000:ojVii@03o`000?n[^nGoZk_U00ko
Zk_U00Co0000ojbmi_l0003o00003On^_nH2o`0000co[l7W0ol000000on`a>So0000oookJP0Goook
JP03o`000?oonf[ooo]Z07_ooo]Z002ToookJP;o0000@OoonfX3oceYe@;o00000_laJmT01?l0003o
JHcRofV<h_l00008ogFFi003o`000?n:Y>GoRZCU00_oRZCU00?o0000oiR/iOnH[>D01OnH[>D5o`00
00;oW:cR00?o0000oif^honM[^<03OnM[^<00ol0003oYKGTojFei00=ojFei004o`000?nW]nCo0000
o`0000goZKWU00?o0000oj^kiOn[^nD03_n[^nD00ol0003o[[oVojjoiP0=ojjoiP;o00002_n_`NL2
o`0000Go/<CX00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1joookJP00X_oonfX2o`00
04?ooo]Z00?o0000oceYeOlmJMD00_lmJMD2o`000004oc5[fOl0003oJHcRo`0000WoMIKT00?o0000
ohZTiOn:Y>D02on:Y>D00ol0003oV:cUoiR/i@04o`0000OoW:cR0_l0000?oif^h`03o`000?nU]NCo
YKGT00_oYKGT00?o0000ojFei?l000004?nY^ND00ol0003oZk_Uoj^ki@09oj^ki@?o000000?o[KgV
o`000?n^_nH03_n^_nH00ol0003o[[oVo`000007ojo1i`;o00002?n`a>P00ol0003ooo]ZoookJP0F
oookJP03o`000?oonf[ooo]Z07Wooo]Z002OoookJP?o0000A_oonfX00ol0003o?FWEoceYe@03oceY
e@;o00000_mYS>800ol0003oMIKTogFFi007ogFFi003o`000?n:Y>GoRZCU00SoRZCU1Ol0000;oib/
hP03o`000?nM[^?o000000ooWJkS00?o0000ojFei?nU]N@01onU]N@3o`0000;oY[OT00?o0000ojVi
iOnY^ND03onY^ND00ol0003oZk_Uoj^ki@05oj^ki@?o00001On]_NH00ol0003o[[oVojjoiP0<ojjo
iP04o`000?n^_nKo[[oVo`0000?o[l7W0ol0000;ok34j003o`000?oonf[ooo]Z01Gooo]Z00?o0000
oookJ_oonfX0NOoonfX009gooo]Z0_l00019oookJP03o`000?lmJMGo?FWE00Go?FWE2Ol00003ogFF
i004o`000?n:Y>GoRZCUohZTi@Oo00000on?Y^D00ol0003oW:cRoib/hP0:oib/hP03o`000?nM[^?o
000000ooWJkS00?o0000ojFei?nU]N@01?nU]N@3o`0000KoY[OT00?o0000ojViiOnY^ND03_nY^ND0
0ol0003oZk_Uoj^ki@03oj^ki@;o00002On]_NH00ol0003o[[oVojjoiP0;ojjoiP05o`000?n^_nKo
[[oVo`000?n_`NL00_l0000>ok34j003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0N?oo
nfX009[ooo]Z0ol0001;oookJP03o`000?lmJMGo?FWE00Go?FWE00?o0000ofR=h_l000001_mHPMl7
o`0000_oSjKU00?o0000oib/h_nL[>802OnL[>801?l0003oWJkSoif^hol0000?oif^h`03o`000?nU
]NCoYKGT00?o00002_nV]n@00ol0003oZKWUojVii@0>ojVii@03o`000?n[^nGo000000;o00003?n]
_NH00ol0003o[[oVojjoiP0:ojjoiP05o`000?n^_nKo[[oVojjoi_l000004On`a>P00ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z07Sooo]Z002HoookJP;o0000CooonfX00ol0003o?FWEoceY
e@05oceYe@03o`000?mXSN;o000000WoF87O00?o0000ohnViOn?Y^D03?n?Y^D00ol0003oW:cRoib/
hP08oib/hP05o`000?nM[^?oWJkSoif^hol000003OnM[^<4o`0000goY[OT00?o0000ojViiOnY^ND0
3onY^ND00ol0003o[KgVojfmiP0>ojfmiP03o`000?n^_nKo[[oV00Wo[[oV0ol000000on``^So0000
ok34j00Aok34j003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0MooonfX009Kooo]Z0_l0
001AoookJP03o`000?lmJMGo?FWE00Ko?FWE0_l0000:oeR1g`03o`000?n?Y^GoSjKU00_oSjKU00?o
0000oib/h_nL[>802?nL[>85oif^h`03o`000?nM[^?oWJkS00OoWJkS0ol00002oj>ci003o`000?nV
]nCoY[OT00goY[OT00?o0000ojViiOnY^ND02onY^ND2o`000003oj^kiOl0003o[KgV00oo[KgV00?o
0000ojjoi_n^_nH01_n^_nH4o`0000Co/<;X00?o0000ok34j?n`a>P04?n`a>P00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z07Kooo]Z002CoookJP?o0000DooonfX2o`0000So?FWE00?o0000
oeR1gomHPMl02OmHPMl00ol0003oSjKUohnVi@0;ohnVi@03o`000?nL[>;oW:cR00KoW:cR00?o0000
oif^honM[^<00onM[^<00ol0003oWJkSoif^h`04oif^h`?o00001_nS/n@00ol0003oY[OTojJgi00=
ojJgi003o`000?nY^NGoZKWU00SoZKWU0_l00004oj^ki@03o`000?n]_NKo[KgV00ko[KgV00?o0000
ojjoi_n^_nH00on^_nH2o`0000?o/<;X00?o0000ok32j?n``^P00on``^P00ol0003o/<CXok34j00;
ok34j0?o000000?o//OYo`000?oonfX05_oonfX00ol0003ooo]ZoookJP1foookJP00TOoonfX2o`00
05Oooo]Z00?o0000oceYeOlmJMD01olmJMD00ol0003oF87OoeR1g`08oeR1g`03o`000?n?Y^GoSjKU
00coSjKU00?o0000oib/h_nL[>801OnL[>800ol0003oWJkSoif^h`04oif^h`03o`000?nM[^?oWJkS
00?o00002_nS/n@00ol0003oY[OTojJgi00=ojJgi003o`000?nY^NGoZKWU00CoZKWU0ol00007oj^k
i@03o`000?n]_NKo[KgV00ko[KgV00?o0000ojjoi_l000000_l00005ok32j003o`000?n``^So/<;X
00Co/<;X00?o0000ok34j?n`a>P02?n`a>P2o`0000Go//OY00?o0000oookJ_oonfX05OoonfX00ol0
003ooo]ZoookJP1eoookJP00SooonfX2o`0005Wooo]Z00?o0000oceYeOlmJMD01olmJMD00ol0003o
F87OoeR1g`09oeR1g`03o`000?n?Y^GoSjKU00_oSjKU00?o0000oib/h_nL[>801OnL[>800ol0003o
WJkSoif^h`04oif^h`?o00003OnS/n@00ol0003oY[OTojJgi00=ojJgi003o`000?nY^NGoZKWU00;o
ZKWU0_l0000:oj^ki@03o`000?n]_NKo[KgV00oo[KgV00?o0000ok32j?n``^P01_n``^P00ol0003o
/<;Xok32j004ok32j003o`000?n`a>So/<CX00Ko/<CX0_l00007ok;7j@03o`000?oonf[ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX0M?oonfX008cooo]Z0ol0001KoookJP?o00001olmJMD2o`0000_oF87O
00?o0000ohnViOn?Y^D02on?Y^D00ol0003oW:cRoib/hP04oib/hP04o`000?nM[^?oWJkSoif^h`?o
000000?oVJ[Ro`000?nS/n@03_nS/n@00ol0003oY[OTojJgi00=ojJgi004o`000?nY^NGo0000o`00
00goZk_U00?o0000ojfmi_n]_NH02on]_NH2o`000003ojk0iol0003o/<;X00Oo/<;X00?o0000ok32
j?n``^P01On``^P00ol0003o/<CXok34j002ok34j0?o00002OnbanT2o`0001Oooo]Z00?o0000oook
J_oonfX0M?oonfX008[ooo]Z0_l0001OoookJP;o?V_F0ol00004oceYe@;o00002omHPMl00ol0003o
SjKUohnVi@0;ohnVi@03o`000?nL[>;oW:cR00CoW:cR1?l00005oiVZhP03o`000?nS/nCoXk?T00go
Xk?T00?o0000ojJgi?nV]n@02onV]n@00ol0003oY[OTo`00000@oj^ki@03o`000?n]_NKo[KgV00So
[KgV0_l00004ojk0i`03o`000?n``^So/<;X00Go/<;X00?o0000ok32j?n``^P01_n``^P01?l0003o
/<CXo`000?l0000;ok;7j@04o`000?ndb>Wo]<SYo`0001Oooo]Z00?o0000oookJ_oonfX0LooonfX0
08Oooo]Z0ol0001QoookJP03o`000?lnJmKo?V_F00;o?V_F0_l00003oceYe@;o00002omHPMl00ol0
003oSjKUohnVi@0;ohnVi@04o`000?nL[>;oW:cRoib/hP?o00002OnIZ^800ol0003oXk?Toj>ci00=
oj>ci003o`000?nV]nCoY[OT00OoY[OT0ol00002ojVhi003o`000?n[^nGoZk_U00ooZk_U00?o0000
ojfmi_n]_NH01?n]_NH3o`0000Oo[/3W00?o0000ok32j?n``^P01?n``^P00ol0003o/<;Xok32j007
ok32j003o`000?nbanWo//OY00[o//OY00?o0000okC8jOndb>T00_ndb>T00ol0003ooo]ZoookJP0D
oookJP03o`000?oonf[ooo]Z07?ooo]Z0025oookJP;o0000IOoonfX00ol0003o?V_Foci[eP03oci[
eP;o000000Co?FWEo`000?mMQ=oo00002_mHPMl00ol0003oSjKUohnVi@09ohnVi@Ko00000_nL[N<0
0ol0003oVJ[RoiVZhP07oiVZhP03o`000?nS/nCoXk?T00goXk?T00?o0000ojJgi?nV]n@01?nV]n@3
o`0000KoZKST00?o0000oj^kiOn[^nD03_n[^nD00ol0003o[KgVojfmiP02ojfmiP;o00002_n^`>L0
0ol0003o/<;Xok32j004ok32j003o`000?n``^So/<;X00Co/<;X0_l000000onbanWo0000ok;7j@0:
ok;7j@03o`000?ndb>Wo]<SY00Co]<SY00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1b
oookJP00PooonfX2o`0006Oooo]Z0_l00007oci[eP?o00002omHPMl01?l0003oSjKUohnViOn?Y^D7
o`0000?oUjOQ00?o0000oib]honL[N<00_nL[N<00ol0003oVJ[RoiVZhP08oiVZhP03o`000?nS/nCo
Xk?T00goXk?T00?o0000ojJgi?nV]n@00ol0000:ojVhi003o`000?n[^nGoZk_U00koZk_U00Co0000
ojfmi_l0003o00003On^`>L00ol0003o/<;Xok32j003ok32j003o`000?n``^So/<;X00;o/<;X0_l0
0004ok;7j@03o`000?nbanWo//OY00Oo//OY00?o0000okC8jOndb>T01_ndb>T00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z077ooo]Z0020oookJP?o0000J_oonfX00ol0003o?V_Foci[eP05
oci[eP03o`000?mMQ>3oGHCP00oo00002onGYn401Ol0003oW:gSoib]honL[N?o000000_oVJ[R00?o
0000oj>ci?nS/n@03OnS/n@2o`0000goZKST00?o0000oj^kiOn[^nD03on[^nD00ol0003o[/3Wojk0
i`0>ojk0i`03o`000?n``^So/<;X00;o/<;X00?o0000ok32j?l000000_l00007ok;7j@03o`000?nb
anWo//OY00Go//OY00?o0000okC8jOndb>T01_ndb>T00ondcnko0000oookJP0EoookJP03o`000?oo
nf[ooo]Z077ooo]Z001noookJP;o0000KOoonfX2o`0000Ko?V_F00Co0000oef4h?mMQ>3o00002oml
V^D00ol0003oUjOQoiNWh@0<oiNWh@03o`000?nL[N?o000000coVJ[R00?o0000oj>ci?nS/n@02OnS
/n@3o`000003ojFei?l0003oZKST00koZKST00?o0000oj^kiOn[^nD02_n[^nD3o`000003ojfni_l0
003o[/3W00oo[/3W00?o0000ok32j?n``^P00_n``^P2o`0000_o//OY00?o0000ok;7jOnbanT01?nb
anT00ol0003o]<SYokC8j@03okC8j@03o`000?ndcnko]<o^00;o]<o^00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP1`oookJP00NooonfX3o`00073ooo]Z0_l00006oci[eP04o`000?mMQ>3o
GHCPo`0000_oO9[U00?o0000oiNWhOnGYn402onGYn400ol0003oW:gSo`00000=oiVZhP03o`000?nS
/nCoXk?T00GoXk?T0ol00005ojFei003o`000?nY^>CoZKST00goZKST00?o0000oj^kiOn[^nD01_n[
^nD3o`0000Go[KkV00?o0000ojk0ion^`>L03_n^`>L01_l0003o/<;Xo`000?l0003o//OYo`0000_o
//OY00?o0000ok;7jOnbanT00onbanT00ol0003o]<SYokC8j@02okC8j@03o`000?ndcnko]<o^00Go
]<o^00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP1`oookJP00NOoonfX2o`0007?ooo]Z
0_l00006oci[eP04o`000?mMQ>3oGHCPo`0000coO9[U00?o0000oiNWhOnGYn402onGYn42o`0000go
VJ[R00?o0000oj>ci?nS/n@00onS/n@2o`0000WoYKGT00?o0000ojVhi?nY^>@03?nY^>@00ol0003o
Zk_Uoj^ki@03oj^ki@?o00002On]_^H00ol0003o[/3Wojk0i`0>ojk0i`05o`000?nbanWo//OYok;7
jOl000003?nbanT01Ol0003o//OYok;7jOnbanWo000000?o]<SY00?o0000okC?k_ndcnh02?ndcnh0
0ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z06oooo]Z001goookJP;o0000M_oonfX2o`00
00Go?V_F00Go0000oef4h?mMQ>3oGHCPo`00000;ogbJi@03o`000?nGYn7oUjOQ00coUjOQ00?o0000
oiVZh_nIZ^803?nIZ^800ol0003oXk?To`000002o`0000_oYKGT00?o0000ojVhi?nY^>@03OnY^>@0
0ol0003oZk_Uo`000002o`0000co[KkV00?o0000ojk0ion^`>L02on^`>L2o`000003ok74j?l0003o
//OY00;o//OY00?o0000ok;7jOnbanT02onbanT01?l0003o//OYo`000?ndb>T2o`0000co]<o^00?o
0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1^oookJP00M?oonfX3o`0007Sooo]Z0_l00006
oci[eP05o`000?mMQ>3oGHCPoef4h?l000002omlV^D00ol0003oUjOQoiNWh@0;oiNWh@03o`000?nI
Z^;oVJ[R00_oVJ[R0ol0000?ojFei003o`000?nY^>CoZKST00goZKST00?o0000ojfni_n]_^H03_n]
_^H00ol0003o[/3Wojk0i`08ojk0i`;o00001?naa>P01?l0003o//OYok;7jOl0000>ok;7j@?o0000
3ondcnh00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z06kooo]Z001boookJP;o0000O?oo
nfX2o`0000Go?V_F00Go0000oef4h?mMQ>3oGHCPo`00000<ogbJi@03o`000?nGYn7oUjOQ00[oUjOQ
0_l00009oiVZhP?o00000_nP/N@00ol0003oYKGTojFei00=ojFei003o`000?nY^>CoZKST00WoZKST
0ol000000on[^nGo0000ojfniP0@ojfniP03o`000?n^`>Oo[/3W00Co[/3W0ol00007ok74j003o`00
0?nbanWo000000ko//OY00?o0000okC?k_ndcnh04?ndcnh00ol0003ooo]ZoookJP0CoookJP03o`00
0?oonf[ooo]Z06gooo]Z001`oookJP;o0000O_oonfX2o`0000Go?V_F00?o0000oef4h?mMQ>000_mM
Q>000ol0003oO9[UogbJi@09ogbJi@03o`000?nGYn7oUjOQ00WoUjOQ00Co0000oiVZh_nIZ^;o0000
1OnIZ^83o`0000KoX;7T00?o0000ojFei?nU]N@03OnU]N@00ol0003oZKSTojVhi005ojVhi0?o0000
1On[^nD00ol0003o[KkVojfniP0>ojfniP03o`000?n^`>Oo[/3W00;o[/3W0_l0000:ok74j003o`00
0?nbanWo000000_o//OY0_l000000ondb^_o0000okC?kP0>okC?kP;o00000_nfg?<00ol0003ooo]Z
oookJP0CoookJP03o`000?oonf[ooo]Z06cooo]Z001]oookJP?o0000P?oonfX00ol0003o02ffo`00
0002o`0000;o?V_F00?o0000oef4h?mMQ>000_mMQ>000ol0003oO9[UogbJi@0:ogbJi@03o`000?nG
Yn7oUjOQ00SoUjOQ00Co0000oiVZh_nIZ^;o00000_nIZ^83o`0000[oX;7T00?o0000ojFei?nU]N@0
3OnU]N@00ol0003oZKSTojVhi002ojVhi0;o00002On[^nD00ol0003o[KkVojfniP0>ojfniP04o`00
0?n^`>Oo0000o`0000go/LCX0_l00009ok;7j@;o00000_ndb^/00ol0003o]/cZo`00000<okC?kP;o
00001Onfg?<00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z06cooo]Z001[oookJP;o0000
Q?oonfX01?l0003o@VgGod9]eom2KML2o`000003oci[e_l0003oGHCP00?oGHCP00?o0000ogbJiOml
V^D02OmlV^D00ol0003oUjOQoiNWh@06oiNWh@So00003OnP/N@00ol0003oYKGTojFei00=ojFei003
o`000?nY^>Co000000;o00002on[^nD00ol0003o[KkVojfniP0?ojfniP03o`000?naa>So/LCX00ko
/LCX00?o0000ok;7jOnbanT01?nbanT3o`0000?o]<[[00Go0000okK<j_nfc>[o]/cZo`000009okC?
kP;o00002?nfg?<00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z06_ooo]Z001XoookJP?o
0000Q_oonfX00ol0003o02ffod9]e`04od9]e`?o00000omMQ>000ol0003oO9[UogbJi@09ogbJi@03
o`000?nGYn7oUjOQ00Go00000_nGYn401Ol0003oVJ[RoiVZh_nIZ^;o000000ooX;7T00?o0000ojFe
i?nU]N@03OnU]N@00ol0003oZk_Uoj^ki@0=oj^ki@03o`000?n]_^Ko[KkV00_o[KkV0_l000000on_
`^Oo0000ok74j00?ok74j003o`000?nbanWo//OY00;o//OY0_l00005okC:j`03o`000?nfc>[o]/cZ
00?o]/cZ00?o0000okC?k_ndcnh01Ondcnh00ol0003o]]ccokKLl`09okKLl`03o`000?oonf[ooo]Z
017ooo]Z00?o0000oookJ_oonfX0JooonfX006Kooo]Z0_l0002:oookJP;o00001?m2KML00ol0003o
GhGOoen5g`04o`0000KoO9[U2?l00007oiNWh@03o`000?nIZ^;oVJ[R00;oVJ[R00?o0000oj2ai?nP
/N@03?nP/N@00ol0003oYKGTojFei009ojFei0?o000000?oZ;STo`000?n[^nD03on[^nD00ol0003o
[KkVojfniP08ojfniP;o00001?n_`^L00ol0003o/LCXok74j00=ok74j0;o000000?o//OYo`000?l0
00001_ndb^/00ol0003o]/cZokK<jP05okK<jP03o`000?ndcnko]<o^00;o]<o^0_l0000=okKLl`03
o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0J_oonfX006Cooo]Z0_l0002<oookJP03o`00
0?l0;KKo@VgG00?o@VgG00?o0000oen5gomOQMl00omOQMl7o`0000KoQ9kT00?o0000oiNWhOnGYn40
1_nGYn400ol0003oVJ[RoiVZhP03oiVZhP03o`000?nP/NCoX;7T00coX;7T00?o0000ojFei?nU]N@0
1OnU]N@3o`0000GoZ;ST00?o0000oj^kiOn[^nD03_n[^nD00ol0003o[KkVojfniP04ojfniP?o0000
1on_`^L00ol0003o/LCXok74j00<ok74j003o`000?naa>So000000Oo]<[[00?o0000okK<j_nfc>X0
1onfc>X01?l0003o]<o^o`000?l0000@okKLl`;o00004_oonfX00ol0003ooo]ZoookJP1YoookJP00
HOoonfX3o`0008kooo]Z00?o0000o`0]]_l0;KH01?m2KML00ol0003oGhGOoen5g`03oen5g`03o`00
0?n4W^CoQ9kT00[oQ9kT00?o0000oiNWhOnGYn401?nGYn400ol0003oVJ[RoiVZhP04oiVZhP03o`00
0?nP/NCoX;7T00goX;7T00?o0000ojFei?nU]N@00_nU]N@2o`0000WoZ;ST00?o0000oj^kiOn[^nD0
3On[^nD00ol0003o[KkVojfniP02ojfniP;o00002_n_`^L00ol0003o/LCXok74j00;ok74j0;o0000
0_ncb^/00ol0003o]<[[okC:j`03okC:j`03o`000?nfc>[o]/cZ00Wo]/cZ00?o0000okKLlonfg?<0
3Onfg?<2o`0000?o]^gf00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP1YoookJP00Gooo
nfX2o`0009;ooo]Z00?o0000o`0]]_l000000om2KML00ol0003oGhGOoen5g`04oen5g`03o`000?n4
W^CoQ9kT00[oQ9kT00?o0000oiNWhOnGYn400onGYn400ol0003oVJ[RoiVZhP05oiVZhP03o`000?nP
/NCoX;7T00coX;7T00?o0000ojFei?l000000_l0000;ojRhi003o`000?n[^nGoZk_U00koZk_U00Co
0000ojfni_l0003o00003On_`^L00ol0003o/LCXok74j008ok74j0;o000000?o/l[[o`000?ncb^/0
0_ncb^/01Ol0003o]<[[okC:jondb^_o000000[o]/cZ00Co0000okKHlOnff?7o00003?nfg?<2o`00
00Ko]^gf0_l00002oookJP;o00003?oonfX00ol0003ooo]ZoookJP1XoookJP00G?oonfX3o`0009Co
oo]Z00CoBW?Io`000?l0;KKo00000_m2KML00ol0003oGhGOoen5g`05oen5g`03o`000?n4W^CoQ9kT
00WoQ9kT00?o0000oiNWhOnGYn400onGYn400ol0003oVJ[RoiVZhP06oiVZhP03o`000?nP/NCoX;7T
00coX;7T00?o0000ojRhi?nX^>@03OnX^>@00ol0003oZk_Uoj^ki@0>oj^ki@03o`000?n_`^Oo[l;W
00ko[l;W00?o0000ok74j?naa>P01?naa>P3o`0000?o/l[[00?o0000ok?:joncb^/00_ncb^/00ol0
003o]<[[o`000008okK<jP;o00001Onff?400ol0003o]]ccokKLl`07okKLl`;o00001_nfkOH01?l0
003o/oGbok?el_ncmO82o`0000oooo]Z00?o0000oookJ_oonfX0IooonfX005[ooo]Z0_l0002Hoook
JP03odYcfOl0003o000000?o@VgG00?o0000oen5gomOQMl01?mOQMl00ol0003oQ9kTohBNi00:ohBN
i003o`000?nGYn7oUjOQ00;oUjOQ00?o0000oiVZh_nIZ^801onIZ^800ol0003oX;7Toj2ai007oj2a
i0?o000000?oXk?To`000?nX^>@03onX^>@00ol0003oZk_Uoj^ki@09oj^ki@?o000000?o[[kVo`00
0?n_`^L03on_`^L00ol0003o/LCXok74j002ok74j0;o00001_ncb^/00ol0003o/l[[ok?:j`03ok?:
j`03o`000?nfc>[o]/cZ00Co]/cZ0ol00008okKHl@03o`000?nfg??o]]cc00Go]]cc00?o0000okK]
m_nfkOH01OnfkOH01Ol0003o/oGbok?el_ncmO;oLmfi017ooo]Z00?o0000oookJ_oonfX0IooonfX0
05Sooo]Z0_l0002JoookJP04o`000?m:LmWo0000o`0000;o@VgG00?o0000oen5gomOQMl01OmOQMl0
0ol0003oQ9kTohBNi00:ohBNi005o`000?nGYn7oUjOQoiNWhOl000002OnIZ^800ol0003oX;7Toj2a
i004oj2ai0?o00001OnS/n@00ol0003oZ;STojRhi00>ojRhi003o`000?n[^nGoZk_U00GoZk_U0ol0
0005ojjniP03o`000?n_`^Oo[l;W00ko[l;W00Co0000ok74j?l0003o00002?ncb^/00ol0003o/l[[
ok?:j`03ok?:j`03o`000?nfc>[o]/cZ00;o]/cZ0_l0000<okKHl@03o`000?nfg??o]]cc00;o]]cc
0_l00006okK]mP;o00000_ncmO800omcgKWooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z06Kooo]Z
001EoookJP?o0000W?oonfX00ol0003oBW?IodYcf@02o`000003od9]eol0003oGhGO00OoGhGO00?o
0000ohBNi?n4W^@02On4W^@01Ol0003oUjOQoiNWhOnGYn7o000000[oVJ[R00?o0000oj2ai?nP/N@0
0ol00009oj>ci003o`000?nX^>CoZ;ST00goZ;ST00?o0000oj^kiOn[^nD00on[^nD2o`0000Wo[[kV
00?o0000ojo2ion_`^L03_n_`^L00ol0003o/l[[ok?:j`09ok?:j`08o`000?ncb^_o/l[[ok?:jol0
003o]Lc[o`000?nfc>X2o`0000oo]]Sa00Co0000okKLlol0003o00001onfkOH01?l0003o/oGbok?e
l_mcgKTFoookJP03o`000?oonf[ooo]Z06Kooo]Z001CoookJP;o0000X?oonfX01_l0003oBW?IodYc
fOl0003o@VgGo`0000SoGhGO00?o0000ohBNi?n4W^@02_n4W^@01?l0003oUjOQoiNWhOl00009oiVZ
hPCo00003?nS/n@00ol0003oZ;STojRhi00>ojRhi003o`000?n[^nGo000000;o00003?n^_^H00ol0
003o[l;Wojo2i`09ojo2i`?o000000?o//OYo`000?ncb^/02_ncb^/01?l0003o/l[[ok?:jol00002
okG<j`;o00004_nff?400ol0003o]^gfokK]mP05okK]mP;o000000?o/oGbog?M^OoonfX06?oonfX0
0ol0003ooo]ZoookJP1UoookJP00DOoonfX2o`000:;ooo]Z00Oo0000odYcfOm:LmWoBW?Io`000?m2
KMOo000000SoGhGO00?o0000ohBNi?n4W^@02On4W^@00ol0003oUjOQo`000005oiVZhPGo00000_nK
ZN000ol0003oXk?Toj>ci00<oj>ci003o`000?nX^>CoZ;ST00koZ;ST00?o0000ojjni_n^_^H03On^
_^H00ol0003o[l;Wojo2i`06ojo2i`?o00001OnbanT00ol0003o/l[[ok?:j`08ok?:j`04o`000?nc
b^_o0000okG<j`;o00000_njd^`00ol0003o]]SaokKHl@0<okKHl@;o00000onekOH2o`0000?o]^gf
00?o0000ok?el_ncmO807?oonfX00ol0003ooo]ZoookJP1ToookJP00C_oonfX3o`000:Gooo]Z00Go
0000odYcfOm:LmWo0000od1^e`04o`0000GoGhGO00?o0000ohBNi?n4W^@02_n4W^@2o`000003oiVZ
h_l0003o000000;o00002?nKZN000ol0003oXk?Toj>ci00<oj>ci003o`000?nX^>CoZ;ST00WoZ;ST
0ol000000on[^nGo0000ojjniP0?ojjniP03o`000?n_`^Oo[l;W00?o[l;W0_l00009ok;7j@03o`00
0?ncb^_o/l[[00Oo/l[[00Co0000ok?:jol0003o00001Onjd^`00ol0003o]]SaokKHl@09okKHl@;o
00001onekOH01?l0003o]^gfo`000?ncmO8NoookJP03o`000?oonf[ooo]Z06Cooo]Z001<oookJP;o
0000Z?oonfX01?l0003oBW?IodYcfOm:LmT2o`0000?o8EG<1Ol000000omOQMoo0000ohBNi005ohBN
i0So00003OnKZN000ol0003oXk?Toj>ci00<oj>ci003o`000?nX^>CoZ;ST00GoZ;ST0ol00005oj^k
i@03o`000?n^_^Ko[[kV00ko[[kV00?o0000ojo2iol000000_l0000<ok;7j@03o`000?ncb^_o/l[[
00Ko/l[[0ol00007ok[Bk003o`000?nff?7o]]Sa00Go]]Sa0ol0000:okG]mP;o00008?oonfX00ol0
003ooo]ZoookJP1SoookJP00BOoonfX3o`000:[ooo]Z00?o0000odYcfOm:LmT00_m:LmT00ol0003o
8EG<ob5Ec006ob5Ec0So00001_n@X=h00ol0003oVjWPoi^Yh00<oi^Yh003o`000?nS/nCoXk?T00co
Xk?T00?o0000ojRhi?nX^>@00onX^>@2o`0000WoZk_U00?o0000ojjni_n^_^H03_n^_^H00ol0003o
//OYok;7j@0>ok;7j@03o`000?ncb^_o/l[[00Co/l[[0_l0000:ok[Bk003o`000?nff?7o]]Sa00;o
]]Sa0_l0000:okG]mP;o000000?oR^RjoookJ_oonfX08?oonfX00ol0003ooo]ZoookJP1SoookJP00
AooonfX2o`000:kooo]Z00Co0000odYcfOm:LmWoBW?I0_l00009ob5Ec0coT:3N0_l0000>oi^Yh003
o`000?nS/nCoXk?T00coXk?T00?o0000ojRhi?l000000_l0000;oj^ki@03o`000?n^_^Ko[[kV00_o
[[kV0_l000000onaa>So0000ok;7j@0@ok;7j@03o`000?ncb^_o/l[[00Go00002onjd^`01?l0003o
]]Sao`000?l0000;okG]mP03o`000?n:j;[o000002Cooo]Z00?o0000oookJ_oonfX0H_oonfX004Go
oo]Z0_l0002`oookJP03o`000?m:LmWoBW?I00;oBW?I00?o0000ob5Ec?lQEL`02?lQEL`;oi2PgP03
o`000?nEY^7o000000goVjWP00?o0000oj>ci?nS/n@02onS/n@00ol0003oXk?To`00000?oj^ki@03
o`000?n^_^Ko[[kV00So[[kV0_l00004ok74j003o`000?nbanWo//OY00oo//OY0_l00002okS?k003
o`000?njd^co000000co^];/00?o0000okG]m_nekOH02_nekOH00ol0003oR^Rjo`00000VoookJP03
o`000?oonf[ooo]Z067ooo]Z0012oookJP?o0000/ooonfX01Ol0003oBW?IodYcfOm:LmWo000000[o
8EG<00?o0000oi2Pg_n@X=h01on@X=h01?l0003oUJKQoiFVhOl0000>oi^Yh003o`000?nS/nCoXk?T
00OoXk?T0ol00002ojNfi003o`000?n[^nGoZk_U00koZk_U00?o0000ojjni_n^_^H01?n^_^H3o`00
00Oo/LCX00?o0000ok;7jOnbanT02onbanT2o`0000;o]lg[00?o0000okS?k?l000000_njd^`00ol0
003o^];/ok[Bk007ok[Bk0;o00000ongjOH00ol0003o]NgfokG]mP05okG]mP;o00000_n:j;XXoook
JP03o`000?oonf[ooo]Z067ooo]Z0010oookJP;o0000]_oonfX01?l04j3o0000odYcfOm:LmT2o`00
00[o8EG<00?o0000oi2Pg_n@X=h01_n@X=h01Ol0003oUJKQoiFVhOnEY^7o000000koVjWP00?o0000
oj>ci?nS/n@00onS/n@3o`0000KoYkKT00?o0000oj^kiOn[^nD03On[^nD00ol0003o[[kVojjniP02
ojjniP;o00002onaa>P00ol0003o//OYok;7j@09ok;7j@03o`000?ngcN_o]lg[00?o]lg[00Go0000
ok[Bk?njd^co^];/o`000007ok[Bk0;o00001_ngjOH2o`0000Co]Ngf0_l000000on:j;[o0000oook
JP0YoookJP03o`000?oonf[ooo]Z063ooo]Z000moookJP?o0000^?oonfX00ol0003o01>Po`000002
odYcf@03o`000?lQELco8EG<00So8EG<00?o0000oi2Pg_n@X=h01_n@X=h00ol0003oUJKQoiFVh@02
oiFVh@03o`000?nKZN3oVjWP00_oVjWP00?o0000oj>ci?nS/n@00ol0000:ojNfi003o`000?n[^nGo
Zk_U00goZk_U00Co0000ojjni_l0003o00003_naa>P00ol0003o//OYok;7j@06ok;7j@;o00001_ng
cN/01Ol0003o^];/ok[Bk?njd^co000000Go^];/0_l0000:okOYmP05o`000?nekOKo0000o`000?n:
j;X00_l0000/oookJP03o`000?oonf[ooo]Z05oooo]Z000koookJP;o0000_?oonfX2o`0CX004o`00
0?m:LmWo0000o`0000[o8EG<00?o0000oi2Pg_n@X=h01On@X=h00ol0003oUJKQoiFVh@02oiFVh@03
o`000?nKZN3oVjWP00_oVjWP0ol0000>ojNfi003o`000?n[^nGoZk_U00goZk_U00?o0000ok74j?na
a>P03_naa>P00ol0003o//OYok;7j@04ok;7j@;o00001ongcN/00ol0003o^];/o`000002ok[Bk003
o`000?njd^co^];/00;o^];/00?o0000okOYm_ngjOH02ongjOH3o`000003ohcZ__oonf[ooo]Z02co
oo]Z00?o0000oookJ_oonfX0GooonfX003Wooo]Z0_l0002noookJP04o`000?l04j3o01>PodYcf@;o
00002_lQEL`00ol0003oT:3Noi2PgP05oi2PgP03o`000?nEY^7oUJKQ00?oUJKQ00?o0000oi^Yh?nK
ZN001onKZN03o`000003oj6`hol0003oYkKT00ooYkKT00?o0000oj^kiOn[^nD02?n[^nD3o`000003
ojnoi_l0003o/LCX013o/LCX00?o0000ok;7jOnbanT00_nbanT00ol0003o]lg[okO=j`06okO=j`07
o`000?njd^co^];/ok[Bk?l0003o^];/o`000002ok[Bk0;o00002ongjOH2o`000004ojghk?n<j[ko
S>Zno`00033ooo]Z00?o0000oookJ_oonfX0G_oonfX003Kooo]Z0ol00030oookJP05o`000?l04j3o
01>Po`0CX?m:LmT00_l0000:ob5Ec003o`000?n@X=koT:3N00CoT:3N00?o0000oiFVhOnEY^400onE
Y^400ol0003oVjWPoi^Yh004oi^Yh0?o00001OnQ/><00ol0003oYkKTojNfi00=ojNfi003o`000?n[
^nGoZk_U00KoZk_U0_l00005ojnoiP03o`000?naa>So/LCX00oo/LCX00Co0000ok;7jOl0003o0000
2?ngcN/00ol0003o^];/ok[Bk003ok[Bk0Co00002ongjOH2o`000004ojghk?l0003oS>ZnohcZ_S;o
oo]Z00?o0000oookJ_oonfX0G_oonfX003Cooo]Z0_l00034oookJP04o`000?l04j3o01>Po`0CX0;o
00002_lQEL`00ol0003oT:3Noi2PgP03oi2PgP03o`000?nEY^7oUJKQ00GoUJKQ00?o0000oi^Yh?nK
ZN000ol00009oj6`h`03o`000?nW]^CoYkKT00goYkKT00?o0000oj^kiOn[^nD00on[^nD2o`0000So
[koV00?o0000ok74j?naa>P03onaa>P00ol0003o]lg[okO=j`08okO=j`03o`000?njd^co^];/00?o
^];/0_l0000;okOYmP;o000000Co[OS/o`000?l0003oS>Zn=OoonfX00ol0003ooo]ZoookJP1Moook
JP00<_oonfX2o`000<Kooo]Z00Ko0000o`0CX?l04j3o01>Po`000?l^GLl4o`0000Oo8EG<00?o0000
oi2Pg_n@X=h00_n@X=h00ol0003oUJKQoiFVh@02oiFVh@Ko00003?nQ/><00ol0003oYkKTojNfi00>
ojNfi003o`000?n[^nGo000000;o00002on__nH00ol0003o/LCXok74j00;ok74j0;o00000_necN`0
0ol0003o]lg[okO=j`06okO=j`03o`000?njd^co^];/00;o^];/0_l000001?nihoCo0000okWSm?l0
0008okOYmP06o`000?n]n>co[OS/o`000?n<j[ko0000=ooonfX00ol0003ooo]ZoookJP1LoookJP00
;ooonfX3o`000<Sooo]Z1?l04j000ol0003o;Ug?o`000003ogj=f0Ko000000Co8EG<o`000?n@X=ko
T:3N1ol00004ohRIg@03o`000?nQ/>?oXK3S00coXK3S00?o0000ojNfi?nW]^@03_nW]^@00ol0003o
[koVojnoiP0=ojnoiP03o`000?naa>So/LCX00So/LCX0_l00005okG=k003o`000?ngcN_o]lg[00Co
]lg[00Co0000ok[Bk?njd^co^];/0_l00003okWSm003o`000?nihoCo^N?d00;o00001?ngjOH2o`00
0004ojghk?l0003o0000ohcZ_SWooo]Z00?o0000oookJ_oonfX0G?oonfX002kooo]Z00?o0000oook
J_oonfX0b_oonfX4o`0CX003o`000?l^GLoo000000SoOXgH1?l00002oi2Qg`03o`000?n8VMgoR9WM
00OoR9WM00?o0000oj6`honQ/><03?nQ/><00ol0003oYkKTojNfi009ojNfi0?o000000?o[;_To`00
0?n__nH03_n__nH00ol0003o/LCXok74j005ok74j0?o00002?necN`00ol0003o]lg[okO=j`03okO=
j`04o`000?njd^co0000o`0000Ko^N?d00Ko0000okWSm?nihoCo^N?do`000?ngjOH2o`0000;o[OS/
00?o0000ohcZ__oonfX0>ooonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX00ol0003ooo]Zoook
JP3:oookJP07o`000?l04j3o01>Po`0CX?l0003o;Ug?o`00000:ogj=f005o`000?n@XMooT:7Ooi2Q
gol000002_n8VMd00ol0003oXK3Soj6`h`0<oj6`h`03o`000?nW]^CoYkKT00GoYkKT0ol00005ojbk
i003o`000?n__nKo[koV00go[koV00?o0000ok74j?naa>P00_naa>P2o`0000co]Lg/00Co0000okO=
jongcN_o]lg[0ol00008okWSm003o`000?nihoCo^N?d00;o^N?d0ol000000on]n>co0000o`00000m
oookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP;o0000c?oonfX3o`0CX004o`000?l^GLoo;Ug?
o`0000[oOXgH00Co0000oi2Qgon@XMoo00002_n8VMd00ol0003oXK3Soj6`h`0<oj6`h`03o`000?nW
]^CoYkKT00?oYkKT0_l00009ojbki003o`000?n__nKo[koV00go[koV00Co0000ok74j?l0003o0000
3onecN`01?l0003o]lg[o`000?l0000:okWSm004o`000?nihoCo^N?do`0000Co/?S]00?o0000oook
J_oonfX0?_oonfX00ol0003ooo]ZoookJP1JoookJP00;_oonfX00ol0003ooo]Zo`00003;oookJP04
o`0FX_l04j3o01>Po`0000;o;Ug?00?o0000ogj=f?mnSMP02OmnSMP2o`0000coR9WM00?o0000oj6`
honQ/><03?nQ/><00ol0003oYkKTo`000002o`0000_o[;_T00?o0000ojnoi_n__nH03_n__nH00ol0
003o]Lg/okG=k00@okG=k003o`000?nihoCo^N?d00[o^N?d0ol00004ok3hk@03oi;]a?oonf[ooo]Z
043ooo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00Go0000oookJ_oonf[ooo]Zo`00003:oook
JP;o01JR00?o01>Po`000?l^GLl00_l^GLl00ol0003oOXgHogj=f008ogj=f0;o00003On8VMd00ol0
003oXK3Soj6`h`0<oj6`h`03o`000?n/^nCo[;_T00go[;_T00?o0000ojnoi_n__nH02On__nH3o`00
0003ok?7jOl0003o]Lg/00ko]Lg/0_l000000onke>go0000o`00000;okWSm003o`000?n`n>go/?S]
00;o/?S]00?o0000oookJ_oonfX0@_oonfX00ol0003ooo]ZoookJP1IoookJP00;OoonfX00ol0003o
oo]ZoookJP02oookJP03o`000?oonf[ooo]Z0<Sooo]Z00Co01JRo`0CX?l04j3o00000ol^GLl00ol0
003oOXgHogj=f008ogj=f003o`000?n8VMgoR9WM00coR9WM00?o0000oj6`honQ/><01onQ/><3o`00
0003ojJdhol0003o[;_T00oo[;_T00?o0000ojnoi_n__nH01On__nH3o`0000Go/lOY00?o0000okG=
k?necN`02_necN`2o`0000;o^mC]00Co0000ol3JkOo0f^go00002?niho@3o`0000;o/?S]0_l00016
oookJP03o`000?oonf[ooo]Z05Sooo]Z000]oookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oook
J_oonfX0aooonfX2o`0FXP03o`0CX?l0003o;Ug?00;o;Ug?00?o0000ogj=f?mnSMP02?mnSMP00ol0
003oR9WMohRIg@0<ohRIg@03o`000?nQ/>?oXK3S00CoXK3S0ol00005ojJdh`03o`000?n/^nCo[;_T
00go[;_T00?o0000ojnoi_n__nH00on__nH2o`0000Wo/lOY00?o0000okG=k?necN`01onecN`2o`00
00?o^mC]00?o0000ol3JkOo0f^d00_o0f^d00ol0003o^N?dokWSm004okWSm006o`000?n`n>go/?S]
o`000?n`n>go0000BOoonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP04
oookJP03o`000?oonf[ooo]Z0<Kooo]Z00?o0000o`0FX_l05Z800_l00003obiMc`03o`000?mnSMSo
OXgH00OoOXgH0_l0000>ohRIg@03o`000?nQ/>?oXK3S00?o00002OnV]><00ol0003o[;_Tojbki00=
ojbki003o`000?n__nKo000000;o00003?ncanT00ol0003o]Lg/okG=k005okG=k003o`000?nke>go
^mC]00;o^mC]00?o0000ol3JkOo0f^d01?o0f^d01?l0003o^N?dokWSm?niho@2o`0000?o/?S]0_l0
001:oookJP03o`000?oonf[ooo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000
oookJ_oonfX0a_oonfX2o`0FXP;oOhkH0_l000000ol^GLoo0000ogj=f008ogj=f003o`000?n9V]go
000000coR9WM1?l0000<ojJdh`03o`000?n/^nCo[;_T00ko[;_T00?o0000ok?7jOncanT03_ncanT0
0ol0003o]Lg/okG=k002okG=k0;o00001?nke>d00ol0003o`=[]ol3Jk@06ol3Jk@03o`000?nihoCo
000000Co/?S]0_l0001<oookJP03o`000?oonf[ooo]Z05Kooo]Z000]oookJP03o`000?oonf[ooo]Z
00Kooo]Z00?o0000oookJ_oonfX0aOoonfX00ol0003o01JRo`000003ogn>f003o`000?l^GLoo0000
00OoOXgH00Co0000ohVJgOn9V]go00001on8VMd5o`0000;oVj_Q00?o0000ojJdhonV]><03?nV]><0
0ol0003o[;_Tojbki00:ojbki0;o000000?o/L7Vo`000?ncanT04?ncanT01?l0003o]Lg/o`000?l0
0005ok_Dk@03o`000?o0f^go`=[]00So`=[]0ol00002ok3hk@03o`000?oonf[o000004cooo]Z00?o
0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP34
oookJP04o`000?l05Z;o01JRo`0000?oOhkH0_l00007ogj=f005o`000?n9V]goRI[MohVJgOl00000
0_n8VMd4o`0000SoVj_Q00?o0000ojJdhonV]><03?nV]><00ol0003o[;_Tojbki007ojbki0;o0000
1?na`NH00ol0003o/lOYok?7j@0?ok?7j@03o`000?nke>go^mC]00Go^mC]00?o0000ol3JkOo0f^d0
1oo0f^d4ojkgk@;o00000_oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z05Gooo]Z
000/oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0`ooonfX01?l09Zko01JRo`0F
X_l00005ogn>f0Go00000_mnSMP00ol0003oRI[MohVJg@04o`0000coVj_Q00?o0000ojJdhonV]><0
3OnV]><00ol0003o[;_Tojbki004ojbki0;o00001ona`NH00ol0003o/lOYok?7j@0;ok?7j@;o0000
0_nje>d00ol0003o^mC]ok_Dk@03ok_Dk@03o`000?o0f^go`=[]00Go`=[]00?o0000ojkgkOn^mnd0
1?n^mnd4oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o
0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP33oookJP03o`000?l05Z;o000000GoOhkH00?o
0000ogj>f?mnS]P00_mnS]P5o`0000;oL7oC00?o0000oi^[hOnKZn403?nKZn400ol0003oY[CSojJd
h`0<ojJdh`03o`000?n/^nCo[;_T00;o[;_T0_l0000:ok71iP03o`000?ncanWo/lOY00So/lOY0_l0
0005ok[Dk@05o`000?nke>go^mC]ok_DkOl000001Oo0f^d2o`0000Go[_O]00?o0000oiccdOoonfX0
1?oonfX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z05Cooo]Z000/oookJP03o`000?oo
nf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0`_oonfX00ol09Zko01JRo`000006ogn>f003o`000?mn
S]SoOXkH00?oOXkH00?o0000og1odom`Om<00om`Om<00ol0003oVj_Qoi^[h@0;oi^[h@03o`000?nV
]>?oY[CS00goY[CS00Co0000ojbki?l0003o00003Ona`NH00ol0003o/lOYok?7j@05ok?7j@;o0000
2?nje>d00ol0003o^mC]o`000005ol3Jk@03o`000?n^mngo[_O]00?o[_O]00?o0000oiccdOl00000
1_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?oonf[ooo]Z05?ooo]Z000/oookJP03o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0`OoonfX00ol09Zko0000o`000006ogn>f003o`000?mn
S]SoOXkH00?oOXkH00?o0000og1odom`Om<00om`Om<00ol0003oVj_Qoi^[h@0<oi^[h@03o`000?nV
]>?oY[CS00goY[CS00?o0000ok71i_na`NH03_na`NH00ol0003o/lOYok?7j@02ok?7j@;o00002onj
e>d00ol0003o`=[]ol3Jk@02ol3Jk@;o00001On^mnd00ol0003oW??AoookJP07oookJP03o`000?oo
nf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0DooonfX002cooo]Z00?o0000oookJ_oonfX03OoonfX0
0ol0003ooo]ZoookJP31oookJP03o`0V[_l05Z;o000000KoOhkH00Go0000ogj>f?mnS]SoOXkHo`00
0007og1od`03o`000?nKZn7oVj_Q00coVj_Q00?o0000ojJdhonV]><02?nV]><3o`000003ojfjhol0
003o/L7V013o/L7V00Co0000ok?7jOl0003o00003Onje>d2o`000003ol3JkOl0003o000000Ko[_O]
00?o0000ogCFW?oonfX02?oonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z05;ooo]Z
000/oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0`?oonfX00ol09Zko01JRo`00
0006ogn>f005o`000?mnS]SoOXkHogj>f?l000002?m`Om<00ol0003oVj_Qoi^[h@0;oi^[h@03o`00
0?nV]>?oY[CS00GoY[CS0ol00005ojfjh`03o`000?na`NKo/L7V00oo/L7V00?o0000ok[DkOnje>d0
3?nje>d01_l0003o_][^o`000?l0003o[_O]o`0000Go[_O]00?o0000oookJ_oonfX02OoonfX00ol0
003ooo]ZoookJP1?oookJP03o`000?oonf[ooo]Z057ooo]Z000[oookJP03o`000?oonf[ooo]Z013o
oo]Z00?o0000oookJ_oonfX0_ooonfX2o`0V[P;o00001_moS]P01?l0003oOXkHogj>f?l00008og1o
d`03o`000?nKZn7oVj_Q00coVj_Q00?o0000ojJdhonV]><00_nV]><2o`0000Wo[K[S00?o0000ok71
i_na`NH02ona`NH2o`000003okS=j_l0003o^]C]00co^]C]0ol00004olc_j`?o000000?o[_O]o`00
0?oonfX03?oonfX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z057ooo]Z000[oookJP03
o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0_ooonfX01?l09Zko0000o`00Mol00005ogn>
f004o`000?mnS]SoOXkHo`0000WoL7oC00?o0000oi^[hOnKZn402onKZn400ol0003oY[CSo`000002
o`0000_o[K[S00?o0000ok71i_na`NH02Ona`NH2o`0000Co^<gZ00?o0000ok[DkOnje>d02_nje>d0
0ol0003oc>o[olc_j`07olc_j`03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0CooonfX0
0ol0003ooo]ZoookJP1@oookJP00:ooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z
0;kooo]Z00Go02J^o`000?l007Oo001go`000005ogn>f003o`000?mnS]So000000WoL7oC00?o0000
oi^[hOnKZn402onKZn42o`0000oo[K[S00?o0000ok71i_na`NH01_na`NH2o`0000Oo^<gZ00?o0000
ok[DkOnje>d02?nje>d00ol0003oc>o[olc_j`07olc_ja3ooo]Z00?o0000oookJ_oonfX0D?oonfX0
0ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
0;gooo]Z00?o02J^o`000?l000000_l007L2o`0000?oOhkH0_l0000;og1od`03o`000?nKZn7oVj_Q
00OoVj_Q0ol000000onU/>3o0000ojfjh`0?ojfjh`03o`000?na`NKo/L7V00Co/L7V00?o0000okS=
j_nhcNX02?nhcNX00ol0003o^]C]ok[Dk@04ok[Dk@;o000000?o`n;^o`000?o<kn/01_o<kn/00ol0
003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000oookJ_oonfX0CooonfX002_o
oo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP2moookJP03o`0V[_l0003o001g00?o
001g00Go0000ogn>f?moS]SoOhkHo`00000<og1od`03o`000?nKZn7oVj_Q00?oVj_Q0ol00005ojF`
h003o`000?n]^^?o[K[S00go[K[S00?o0000ok71i_na`NH00_na`NH2o`0000co^<gZ00?o0000ok[D
kOnje>d00_nje>d01?l0003o`n;^ol?Rk_l00006olc_j`;o00004_oonfX00ol0003ooo]ZoookJP1A
oookJP03o`000?oonf[ooo]Z04kooo]Z000[oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oook
J_oonfX0_?oonfX00ol09Zko0000o`00M`04o`00M`?oOhkH00?o0000og1odom`Om<02_m`Om<00ol0
003oVj_Qoi^[h@03o`0000WoYK3P00?o0000ojfjhon]^^<03On]^^<01?l0003o/L7Vo`000?l0000?
okS=jP04o`000?nje>go0000o`0000;o`n;^00?o0000olc_joo<kn/01?o<kn/00ol0003ooo]Zoook
JP0BoookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0C_oonfX002[ooo]Z00?o0000
oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP2koookJP03o`0V[_l0003o000000Go001g00CoOhkH
o`000?mbPM?o00001_m`Om<8o`0000coYK3P00?o0000ojfjhon]^^<03_n]^^<00ol0003o^<gZokS=
jP0@okS=jP05o`000?o3h^ko`n;^ol?Rk_l000001_o<kn/00ol0003ooo]ZoookJP0CoookJP03o`00
0?oonf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0COoonfX002[ooo]Z00?o0000oookJ_oonfX06?oo
nfX00ol0003ooo]ZoookJP2koookJP;o00001_l007L9o`0000KoTIoM00?o0000ojF`h?nU/>003?nU
/>000ol0003o[K[Sojfjh`0:ojfjh`;o000000?o]L?Uo`000?nhcNX03_nhcNX2o`0000;o`^;_00?o
0000ol?Rk_l000001Oo<kn/2o`0001Kooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003ooo]Zoook
JP1<oookJP00:_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z0;[ooo]Z0_l00006
o`00M`04o`000?mbP=;oLX3Bo`0000coTIoM00?o0000ojF`h?nU/>003?nU/>000ol0003o[K[Sojfj
h`07ojfjh`;o00001?ne`nD00ol0003o^<gZokS=jP0:okS=jP;o00001Oo2h^l2o`0000Coc>o[0_l0
000GoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX0C?oonfX002[ooo]Z00?o0000
oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP2ioookJP03o`0V[_l0003o000000Go001g00Go0000
og:0d_mbP=;oLX3Bo`00000;oi6Og@03o`000?nU/>3oYK3P00goYK3P00?o0000ojfjhon]^^<01?n]
^^<2o`0000Oo]L?U00?o0000okS=j_nhcNX01onhcNX2o`0000Oo`^;_00Ko0000ol__k?l0003o0000
olc_jol0000IoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX0BooonfX002[ooo]Z
00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP2hoookJP03o`00Aol0003o000000Co001g
00?o0000og:0d_mbP=800_mbP=800ol0003oTIoMoi6Og@0:oi6Og@03o`000?nU/>3oYK3P00coYK3P
00?o0000ojfjhon]^^<00_n]^^<2o`0000[o]L?U00?o0000okS=j_nhcNX01OnhcNX00ol0003o`^;_
ol;Rk`06ol;Rk`04o`000?o;kncobno/ol__k0;o00006_oonfX00ol0003ooo]ZoookJP1DoookJP03
o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0
]ooonfX00ol004Oo0000o`000004o`00M`03o`000?mbP=;oLX3B00?oLX3B00?o0000oi6OgOnAWmd0
2OnAWmd00ol0003oYK3PojF`h00=ojF`h004o`000?n]^^?o0000o`0000go]L?U00?o0000okS=j_nh
cNX00_nhcNX2o`0000So`^;_00?o0000ol__k?o;kn`00_l000000oo<k^_ooo]ZoookJP0IoookJP03
o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0B_oonfX002[ooo]Z00?o0000oookJ_oonfX0
7OoonfX00ol0003ooo]ZoookJP2foookJP04o`00Aol0003o002;o`0000?o001g00?o0000og:0d_mb
P=800ombP=800ol0003oTIoMoi6Og@0:oi6Og@03o`000?nU/>3oYK3P00goYK3P00?o0000okG3iOne
`nD03_ne`nD01?l0003o^<gZo`000?l00009ol;Rk`04o`000?o;kncobno/o`0000;oc>k[7?oonfX0
0ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z
01oooo]Z00?o0000oookJ_oonfX0]OoonfX01?l004Oo622Jo`000?l00003o`00M`03o`000?mbP=;o
LX3B00?oLX3B00?o0000oi6OgOnAWmd02onAWmd00ol0003oYK3PojF`h008ojF`h0?o000000?o[kSO
o`000?ne`nD04?ne`nD00ol0003o`^;_ol;Rk`09ol;Rk`?o000000?oc>k[oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP1FoookJP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z
023ooo]Z00?o0000oookJ_oonfX0]?oonfX01?l004Oo622Jo`000?l00002o`00M`03o`000?mbP=;o
LX3B00GoLX3B00?o0000oi6OgOnAWmd02_nAWmd00ol0003oYK3PojF`h005ojF`h0?o00001On_^=l0
0ol0003o]L?UokG3i@0<okG3i@04o`000?o1f^co`M[/o`0000Wo`^;_0_l00002olc^jaoooo]Z00?o
0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP18oookJP00:OoonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z0;?ooo]Z00?o0017oaPPV_lH89X00_l000000ol007Oo0000og:0dP06
og:0dP03o`000?nAWmgoTIoM00_oTIoM00?o0000ojF`h?nU/>000_nU/>02o`0000Wo[kSO00?o0000
okG3iOne`nD02One`nD2o`0000Co`M[/00?o0000ol;Rkoo2h^l01Oo2h^l01?l0003oc>k[olc^joo<
k^/PoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0AooonfX002Wooo]Z00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP2boookJP03o`00AolH89[o622J00;o000000?o001g
o`000?mbP=801ombP=800ol0003oTIoMoi6Og@0:oi6Og@03o`000?nU/>3o000000;o00002on_^=l0
0ol0003o]L?UokG3i@08okG3i@03o`000?o1f^co`M[/00Go`M[/00?o0000ol;Rkoo2h^l00oo2h^l0
1?l0003oc>k[olc^jol0000QoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0Aooo
nfX002Wooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP2boookJP?o622J00?o0000
o`00Mol000002?mbP=800ol0003oTIoMoi6Og@0:oi6Og@;o00003on_^=l00ol0003o]L?UokG3i@05
okG3i@;o00002Oo1f^`01?l0003o`^;_ol;Rkoo2h^l2o`000003olc^jolR02ko0000027ooo]Z00?o
0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP16oookJP00:OoonfX00ol0003ooo]ZoookJP0T
oookJP03o`000?oonf[ooo]Z0;7ooo]Z0olH89X2o`0000[oLX3B00?o0000oi6OgOnAWmd01_nAWmd3
o`000003ojnRb_l0003o[kSO00oo[kSO00?o0000okG3iOne`nD00one`nD00ol0003o`M[/ol7Jk00:
ol7Jk007o`000?o2h^oo0000o`000?o<k^_o8P0^o`00000SoookJP03o`000?oonf[ooo]Z05Sooo]Z
00?o0000oookJ_oonfX0A_oonfX002Sooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]Zoook
JP2`oookJPCo622J1?l00007og:0dP03o`000?nAWmgoTIoM00?oTIoM0ol00005ojnRbP03o`000?n_
^=oo[kSO00go[kSO00Co0000okG3iOne`nGo]L?U0_l0000>ol7Jk0?o000000?o8P0^o`000?oonfX0
8ooonfX00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z04Gooo]Z000XoookJP03o`000?oo
nf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0[ooonfX4oaPPVP04o`000?n1M;_oPGBkoh5d^`Ko0000
00CoLX3Bo`000?nAWmgoTIoM0ol00009ojnRbP03o`000?n_^=oo[kSO00go[kSO00?o0000okG3iOl0
00003_o1f^`01?l0003odOKWom7fiooAm^L2o`0002Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0
003ooo]ZoookJP14oookJP00:?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z0:ko
oo]Z1?lH89X00ol0003oPGBkoh5d^`07oh5d^`Co00003?n_X/X00ol0003o[kSOojnhg`0>ojnhg`03
o`000?o1f^co`M[/00co`M[/00Co0000om7fiooAm^OodOKW0_l0000VoookJP03o`000?oonf[ooo]Z
05[ooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003o
oo]ZoookJP2]oookJP06o`000?lH89[o622Jo`000?n:NK_o00002_n1M;/00ol0003o[j;:ojnRbP0<
ojnRbP03o`000?n_^=oo[kSO00[o[kSO0_l000000oo2^=7o0000ol7Jk00;ol7Jk0;o00000ooAm^L0
0ol0003o8P0^oookJP0VoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0@ooonfX0
02Sooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP2/oookJP06o`000?lH89[o622J
o`000?n:NK_o00002on1M;/00ol0003o[j;:ojnRbP0<ojnRbP03o`000?n_^=oo[kSO00So[kSO00?o
0000ol:hdOo2^=400_o2^=400ol0003o`M[/ol7Jk008ol7Jk003o`000?oAm^OodOKW00;odOKW00?o
0000ob80;_oonfX09ooonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z04?ooo]Z000X
oookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0ZooonfX01_l0003o622JoaPPV_l0
003oRWVko`0000_oPGBk00?o0000ojnRb_n_X/X03?n_X/X00ol0003o[kSOojnhg`06ojnhg`;o0000
1_o2^=400ol0003o`M[/ol7Jk006ol7Jk003o`000?oAm^OodOKW00?odOKW0_l0000XoookJP03o`00
0?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0@_oonfX002Sooo]Z00?o0000oookJ_oonfX0;?oo
nfX00ol0003ooo]ZoookJP2ZoookJP04o`000?lH89[o622Jo`0000;oRWVk00?o0000oh5d^on1M;/0
2On1M;/00ol0003o[j;:ojnRbP0<ojnRbP03o`000?n_^=oo[kSO00?o[kSO0_l00009ol:hd@03o`00
0?o1f^co`M[/00?o`M[/0_l00005om7fi`;o0000:OoonfX00ol0003ooo]ZoookJP1MoookJP03o`00
0?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0ZOoo
nfX00ol0003o622Jo`000003ohYi^`03o`000?n1M;_oPGBk00[oPGBk00?o0000ojnRb_n_X/X02on_
X/X00ol0003o[kSOojnhg`02ojnhg`03o`000?o2^=7o`[SA00[o`[SA00Go0000ol7Jk?o1f^co`M[/
o`000006om7fi`;o0000:_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z047ooo]Z
000WoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX0Z?oonfX00ol005Ko622Jo`00
0003ohYi^`03o`000?n1M;_oPGBk00[oPGBk00?o0000ojnRb_n_X/X03?n_X/X01?l0003o[kSOo`00
0?l0000>ol:hd@03o`000?o1f^co000000OodOKW00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]Z
oookJP1NoookJP03o`000?oonf[ooo]Z043ooo]Z000WoookJP03o`000?oonf[ooo]Z033ooo]Z00?o
0000oookJ_oonfX0Y_oonfX01?l004Go001FoaPPV_l00004ohYi^`03o`000?n1M;_oPGBk00[oPGBk
00?o0000ojnRb_n_X/X02on_X/X2o`00013o`[SA1?l00005om7fi`03o`000?oonf[ooo]Z02[ooo]Z
00?o0000oookJ_oonfX0GooonfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]Zoook
JP0aoookJP03o`000?oonf[ooo]Z0:Gooo]Z00Co0015o`00E_lH89[o00001?n:NK/00ol0003oPGBk
oh5d^`0:oh5d^`03o`000?n_X/[o[j;:00Co[j;:2Ol0000?ol:hd@03o`000?o:amOob/OG00;ob/OG
0ol000000ooAm^Oo0000oookJP0/oookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0
?ooonfX002Oooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2ToookJP03o`00AOl0
05Ko000000GoRWVk00?o0000oh5d^on1M;/02_n1M;/7o`0000?o[i[100?o0000okR_dOnh[m400_nh
[m43o`0000co`[SA00?o0000ol[7eoo:amL01_o:amL00ol0003ooo]ZoookJP0/oookJP03o`000?oo
nf[ooo]Z063ooo]Z00?o0000oookJ_oonfX0?_oonfX002Oooo]Z00?o0000oookJ_oonfX0<ooonfX0
0ol0003ooo]ZoookJP2SoookJP03o`00AOl005Ko000000KoRWVk00?o0000oh5d^on1M;/01_n1M;/3
o`000003oiIg[ol0003o[i[100Go[i[10_l00006okR_d@04o`000?o:]/Ko0000o`0000Wo`[SA00?o
0000ol[7eoo:amL01oo:amL00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z063ooo]Z00?o
0000oookJ_oonfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP2R
oookJP03o`00AOl005Ko000000KoRWVk00?o0000oh5d^on1M;/01?n1M;/2o`0000GoUWN_00?o0000
ojnJ`On_V/400_n_V/400ol0003o^:oAokR_d@07okR_d@03o`000?o:]/Kob[K600;o00001_o2^=40
0ol0003ob/OGol[7e`07ol[7e`03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX0HOoonfX0
0ol0003ooo]ZoookJP0moookJP009_oonfX00ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z
0:7ooo]Z00Co0015o`000?mN>Hco00001On:NK/00ol0003oPGBkoh5d^`02oh5d^`;o00001onFMjl0
0ol0003o[i[1ojnJ`@02o`0000[o^:oA00?o0000olZfa_o:]/H00_o:]/H00ol0003o`[SAol:hd@02
ol:hd@03o`000?o:amOob/OG00Oob/OG00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP1R
oookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oook
J_oonfX0WooonfX2o`00A@03o`000?mN>Hco000000KoRWVk1?l00009oiIg[`03o`000?n_V/7o0000
00go^:oA00?o0000olZfa_o:]/H00_o:]/H2o`000003ol:hdOl0003ob/OG00Wob/OG00?o0000oook
J_oonfX0;_oonfX00ol0003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03
o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX02ooonfX>o`0008Cooo]Z00Ko0000o`00AOl0
003o0000oehiS?l00005ohYi^`;o00003?nFMjl2o`0000oo^:oA00?o0000olZfa_o:]/H00oo:]/H0
0ol0003ob/OGol[7e`08ol[7e`03o`000?o[hLOooo]Z033ooo]Z00?o0000oookJ_oonfX0H_oonfX0
0ol0003ooo]ZoookJP0koookJP009_oonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z
00;ooo]Z2?l00008ohC0nP;oM[[k0ol000000oljYOGo0000o`000005o`0007gooo]Z00Co0000o`00
AOl0003o00000_mN>H`01ol0003oRWVkohYi^on:NK_o0000oh5Z/?l000002_nFMjl2o`000003okN?
[Ol0003o^:oA00ko^:oA00?o0000olZfa_o:]/H00_o:]/H2o`0000Wob/OG00?o0000on_QaooonfX0
<OoonfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z03[ooo]Z000VoookJP03o`000?oo
nf[ooo]Z03[ooo]Z1?l00004oiG2mP03o`000?n4`?[oQ<3j00[oQ<3j0_l00002ogJjn`;o00001Olj
YOD00ol0KLko0000o`000002o`0007Sooo]Z00?o0000o`009ol004D00_l00002oehiS004o`000?n:
NK_oRWVko`0000?oPFZ`00?o0000oiIg[onFMjl01OnFMjl2o`0000Co]hn]00?o0000okR_dOnh[m40
3Onh[m401?l0003ob[K6olZfa_l00002omC9d003o`000?o:amOob/OG00Kob/OG00?o0000on_Qaooo
nfX0<OoonfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z03[ooo]Z000VoookJP03o`00
0?oonf[ooo]Z03Oooo]Z0ol00009oiG2mP03o`000?n4`?[oQ<3j00_oQ<3j00Co0000ogJjnomf^__o
M[[k0ol00003ocZUm@;o00000_l0KLh3o`0007Cooo]Z00?o0000o`009ol000000ol00002oehiS003
o`000?n:NK_o000000CoPFZ`00?o0000oiIg[onFMjl00onFMjl2o`0000Ko]hn]00?o0000okR_dOnh
[m403Onh[m400ol0003ob[K6o`000003omC9d003o`000?o:amOob/OG00Gob/OG00?o0000on_Qaooo
nfX0<_oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?oonf[ooo]Z03Wooo]Z000UoookJP03o`00
0?oonf[ooo]Z03Gooo]Z0ol0000=oiG2mP;o00003?n4`?X2o`0000CoM[[k0_l00003ocZUm@;o0000
0_l0KLh3o`0007;ooo]Z00?o0000o`009ol000000_l00004oehiS0?o00000on1J[001?l0003oUWN_
oiIg[onFMjl2o`0000So]hn]00?o0000okR_dOnh[m403_nh[m400ol0003oe<W@omC9d003omC9d003
o`000?o:amOob/OG00Cob/OG00?o0000on_QaooonfX0<_oonfX00ol0003ooo]ZoookJP1ToookJP03
o`000?oonf[ooo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z03;ooo]Z0ol00002oik2l@03o`00
0?nE`_KoUL;f00goUL;f00?o0000ohC0n_n4`?X02on4`?X00ol0003oM[[kogJjn`03ogJjn`?o0000
0_ljYOD01Ol0003o06g>o`1]c_l0003oW`h000;o0000KooonfX00ol0003o000Wo`009`03o`0000?o
GSV<00Co0000odlRN_m?8W[oCb9j0ol000001?n1J[3o0000o`000?l0000;okN?[@03o`000?nh[m7o
^:oA00co^:oA0_l00006omC9d003o`000?o:amOob/OG00;ob/OG00?o0000on_QaooonfX0<ooonfX0
0ol0003ooo]ZoookJP1UoookJP03o`000?oonf[ooo]Z03Sooo]Z000UoookJP03o`000?oonf[ooo]Z
02oooo]Z0ol00006oik2l@03o`000?nE`_KoUL;f00goUL;f00?o0000ohC0n_n4`?X02?n4`?X2o`00
0003ohC0n_l0003o000000[o00000_l0KLh5o`0006cooo]Z00Co0000o`009ol002Oo000W0ol00002
oehiS003o`000?m?8W[oCb9j00GoCb9j0_l0000=okN?[@03o`000?nh[m7o^:oA00_o^:oA00Co0000
olJ]`Oo6[L7o00001OoDbM001Ol0003ob/OGol[7eoo:amOo000000;ojn77=?oonfX00ol0003ooo]Z
oookJP1VoookJP03o`000?oonf[ooo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z02cooo]Z0ol0
000:oik2l@03o`000?nE`_KoUL;f00goUL;f00Co0000ohC0n_n4`?[oQ<3j1_l00005ohg2n@03o`00
0?mf^__oM[[k00KoM[[k0_l000001?m9[?Wo0000oklj0?no>P04o`0006Wooo]Z0_l00002o`009`Co
000000?oGSV<o`000?m?8WX02?m?8WX00ol0003o]hn]okN?[@0;okN?[@03o`000?nh[m7o^:oA00[o
^:oA00?o0000olJ]`Oo6[L400_o6[L400ol0003oe<W@omC9d003omC9d004o`000?o:amOob/OGo`00
00;ojn77=?oonfX00ol0003ooo]ZoookJP1VoookJP03o`000?oonf[ooo]Z03Oooo]Z000UoookJP03
o`000?oonf[ooo]Z02Wooo]Z0ol0000>oik2l@03o`000?nE`_KoUL;f00goUL;f0ol0000<ohg2n@03
o`000?mf^__oM[[k00SoM[[k0_l00004oklj00?o0000I_oonfX00ol0003o5P1Do`000002o`009`Go
00002_m?8WX00ol0003o]hn]okN?[@0<okN?[@03o`000?nh[m7o^:oA00So^:oA00?o0000olJ]`Oo6
[L401?o6[L400ol0003oe<W@omC9d002omC9d003o`000?o:amOo000000;ojn77=OoonfX00ol0003o
oo]ZoookJP1WoookJP03o`000?oonf[ooo]Z03Kooo]Z000UoookJP03o`000?oonf[ooo]Z02Kooo]Z
0ol00003ojC1kP03o`000?nN`_7oW/;a00coW/;a00?o0000oiG2m_nE`_H02?nE`_H3o`0000;oVl?d
00?o0000ohg2nOn=`_T03?n=`_T00ol0003oM[[kogJjn`09ogJjn`03o`000?no>P3o_cX000Co_cX0
0_l0001SoookJP04o`000?lF05Co5P1Do`0000;o000W1Ol0000;odlRNP03o`000?ngSjgo]hn]00_o
]hn]00?o0000okR_dOnh[m401onh[m400ol0003oaZg1olJ]`@06olJ]`@03o`000?oDbM3oe<W@00;o
e<W@00Co0000on_Qaoo[hLOojn77=OoonfX00ol0003ooo]ZoookJP1WoookJP03o`000?oonf[ooo]Z
03Kooo]Z000ToookJP03o`000?oonf[ooo]Z02Cooo]Z0ol00007ojC1kP03o`000?nN`_7oW/;a00co
W/;a00?o0000oiG2m_nE`_H01?nE`_H3o`0000KoVl?d00?o0000ohg2nOn=`_T03?n=`_T00ol0003o
M[[kogJjn`09ogJjn`03o`000?no>P3o_cX000Co_cX00_l0001QoookJP06o`000?lF05Co5P1DoaH0
E?l0003o000W1_l0000;odlRNP03o`000?ngSjgo]hn]00co]hn]00?o0000okR_dOnh[m401Onh[m40
0ol0003oaZg1olJ]`@07olJ]`@03o`000?oDbM3oe<W@00;oe<W@00?o0000on_Qaoo[hLL0=_oonfX0
0ol0003ooo]ZoookJP1XoookJP03o`000?oonf[ooo]Z03Gooo]Z000ToookJP03o`000?oonf[ooo]Z
027ooo]Z0ol0000;ojC1kP;o00003OnN`_400ol0003oUL;foiG2mP03o`0000[oVl?d00?o0000ohg2
nOn=`_T03?n=`_T00ol0003oM[[kogJjn`08ogJjn`?o00001?no>P001?l0003o`3`0o`000?l0001N
oookJP05o`000?lF05Co5P1DoaH0E?l000000_l002L6o`0000_oCb9j00?o0000okN?[OngSjd03?ng
Sjd00ol0003o^:oAokR_d@04okR_d@03o`000?o6[L7oaZg100WoaZg100?o0000omC9d?oDbM000_l0
0002on_QacKooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003ooo]ZoookJP0doookJP009?oonfX0
0ol0003ooo]ZoookJP0NoookJP?o00004?nT`Nh00ol0003oW/;aoik2l@09oik2l@04o`000?nN`_7o
0000o`0000koVl?d00?o0000ohg2nOn=`_T03?n=`_T01?l0003oM[[kogJjnomf^_/6o`000004ogc1
oOl0003ogG<lo`0000Co_cX000?o0000ol0l0?o0?0000_l0001JoookJP;o00001?lF05@00ol0003o
000Wo`000006o`0000_oCb9j00?o0000okN?[OngSjd03?ngSjd00ol0003o^:oAokR_d@03okR_d@03
o`000?o6[L7oaZg100_oaZg100Go0000omC9d?l0003omnBdo`00000goookJP03o`000?oonf[ooo]Z
06Wooo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oonfX06ooonfX3o`0000?o
Yko[00?o0000ojC1k_nT`Nh03_nT`Nh00ol0003oW/;aoik2l@04oik2l@Co00001?nR`^l00ol0003o
Vl?doi_3m00<oi_3m003o`000?n=`_WoSL;i00[oSL;i00?o0000ohg2nOl000000_l00008ogc1o@04
o`000?oMLcco0000o`0000?o_cX000Co0000ol0l0?o0?03o`3`00_l0001FoookJP;o000000?oA1]h
o`000?lF05@00olF05@9o`0000_oCb9j00?o0000okN?[OngSjd03OngSjd01Ol0003o^:oAokR_dOnh
[m7o000000ooaZg11?l0000goookJP03o`000?oonf[ooo]Z06[ooo]Z00?o0000oookJ_oonfX0<ooo
nfX002Cooo]Z00?o0000oookJ_oonfX06?oonfX3o`0000OoYko[00?o0000ojC1k_nT`Nh03_nT`Nh0
0ol0003oW/;aoik2l@03o`0000WoX/;_00?o0000oi_3m?nK`o@03?nK`o@00ol0003oSL;iohg2n@05
ohg2n@Co00001?nEa?L00ol0003oO<7mogc1o@06ogc1o@04o`000?oMLccogG<lomec?0;o00000_no
>P000ol0003o`3`0ol0l0002ol0l0003o`000?oonf[ooo]Z05;ooo]Z00Go0000og5<Uol0003oA1]h
o`000004oaH0E0Wo00003?m?8WX00ol0003o]hn]okN?[@0<okN?[@04o`000?nh[m7o^:oAo`00013o
aZg100Co0000om^h]_oK^;Ko0000=ooonfX00ol0003ooo]ZoookJP1[oookJP03o`000?oonf[ooo]Z
03;ooo]Z000ToookJP03o`000?oonf[ooo]Z01Gooo]Z0ol0000;ojNoj`;o00003onT`Nh2o`0000go
X/;_0_l0000=oi_3m003o`000?n=`_WoSL;i00Co00002OnEa?L00ol0003oO<7mogc1o@05ogc1o@03
o`000?oMLccogG<l00?ogG<l00Co0000oklj0?no>P3o00001?o0?002o`00057ooo]Z00Ko0000og5<
UomaC9Oo0000od@KN?l00004oaH0E0Wo00003?m?8WX00ol0003o]hn]okN?[@0<okN?[@03o`000?nh
[m7o0000013oaZg100Go0000om^h]_oK^;KofkRfo`00000goookJP03o`000?oonf[ooo]Z06_ooo]Z
00?o0000oookJ_oonfX0<_oonfX002?ooo]Z00?o0000oookJ_oonfX05?oonfX2o`00013oYko[00?o
0000ojC1k_nT`Nh02?nT`Nh3o`0000;oYl3/00?o0000oj;2konR`^l03OnR`^l00ol0003oVl?doi_3
m009oi_3m004o`000?nK`oCo0000o`0000koULCg0_l00006ogc1o@03o`000?oMLccogG<l00?ogG<l
0ol00006ol0l00?o0000C?oonfX2o`0000?oLDbG00?o0000od@KN?l000001?lF05@9o`0000WoCb9j
5Ol0000?olJ]`@03o`000?oK^;KofkRf00;ofkRf00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]Z
oookJP1/oookJP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03o`000?oonf[ooo]Z017ooo]Z0ol0
0002ojVnj003o`000?nW_n_oYko[00koYko[00?o0000ojC1k_nT`Nh01?nT`Nh3o`0000KoYl3/00?o
0000oj;2konR`^l03OnR`^l00ol0003oVl?doi_3m004oi_3m0Co00001?nP`o400ol0003oULCgoiG4
m`0=oiG4m`03o`000?ml`OgoO<7m00?oO<7m00?o0000omec??oMLc`01OoMLc`2o`0000Oo`3`01?l0
0018oookJP03o`000?maC9OoLDbG00?oLDbG00?o0000od@KN?l000000olF05@:o`0000;oCb9j1ol0
0003oiYMQ`03o`000?nnS:;o_XbR00go_XbR00?o0000olJL[?l000000_l0000<olJ]`@03o`000?oK
^;KofkRf00;ofkRf00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP1[oookJP03o`000?oo
nf[ooo]Z037ooo]Z000SoookJP03o`000?oonf[ooo]Z00kooo]Z0ol00006ojVnj003o`000?nW_n_o
Yko[00koYko[00?o0000ojC1k_nT`Nh00ol0000:ojO0k003o`000?nR`^ooX/;_00goX/;_00?o0000
oi_3m?nK`o@00ol00009oj33l@03o`000?nEa?OoULCg00goULCg00Co0000ogc1oOml`OgoO<7m0ol0
0008omec?003o`000?o0?03o`3`000Co`3`000?o0000olI82ol000000ol00015oookJP03o`000?ma
C9OoLDbG00CoLDbG0_l00003oaH0E003o`000?l000co000000[o00002_nJGHL00ol0003o_XbRokj<
XP0<okj<XP;o00001?o6W:`3o`0000SoaZg100?o0000om^h]_oK^;H00ooK^;H00ol0003ooo]Zoook
JP0foookJP03o`000?oonf[ooo]Z06cooo]Z00?o0000oookJ_oonfX0<?oonfX002?ooo]Z00?o0000
oookJ_oonfX02ooonfX3o`0000[oZKkX00?o0000ojNojonW_n/03_nW_n/2o`0000koYl3/00?o0000
oj;2konR`^l03OnR`^l2o`0000goX<?a00?o0000oiG4monEa?L03OnEa?L3o`0000;oRLGk00?o0000
omec??oMLc`01ooMLc`2o`0000Go`3`000?o0000olI82oo6B0/01Ol00011oookJP03o`000?maC9Oo
LDbG00GoLDbG0_l00002oaH0E003o`000?l000co000<00Oo000000?oPQ<Wo`000?nJGHL03?nJGHL0
0ol0003o_XbRokj<XP0:okj<XP04o`000?o2VJko`YV^o`0000KoaYb/0ol00005olJ]`@03o`000?oK
^;KofkRf00?ofkRf00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP1]oookJP03o`000?oo
nf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z00Wooo]Z0_l0000>ojVnj003o`000?nW_n_o
Yko[00WoYko[0ol00002ojVnj@03o`000?nW`>coYl3/00goYl3/00?o0000oj;2konR`^l02?nR`^l3
o`0000;oY/7]00?o0000oj33lOnP`o403?nP`o400ol0003oULCgoiG4m`08oiG4m`?o00000onLaO@0
1?l0003oRLGkohW5nol00009omec?004o`000?oLMTGo0000o`0000Co`3`000Co0000olI82oo6B0_o
aTP;1Ol0000moookJP;o00002?maC9L2o`000004oaH0E?l0003o000<o`0030Ko00000on24bL00ol0
003oVUf7oiYMQ`0;oiYMQ`03o`000?nnS:;o_XbR00[o_XbR00Co0000ol:I[_o2VJko00002Oo6W:`3
o`000003olJ]`Ol0003ofkRf00GofkRf00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP1]
oookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000ojVn
j?nY_^P03OnY_^P00ol0003oYko[ojNoj`06ojNoj`;o00001_nY_^T00ol0003oYl3/ojO0k00=ojO0
k003o`000?nR`^ooX/;_00CoX/;_0ol00006ojK1k@03o`000?nP`o7oX<?a00coX<?a00?o0000oiG4
monEa?L01?nEa?L3o`0000OoW<Gd00?o0000ohW5non9aO/00_l00008omec?003o`000?oLMTGog7I5
00;o00000oo0?0000ol0003oaTP;olI82`02olI82`;o000000?oFP00o`000?l00000>_oonfX00ol0
003oQF:Ro`000008og5<U`?o00000ol000`4o`0000GoPQ<W00?o0000oiYMQonJGHL02onJGHL00ol0
003o_XbRokj<XP09okj<XP05o`000?o2VJko`YV^ol:I[_l000003?o6W:`2o`0000KofkRf00?o0000
oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP1^oookJP03o`000?oonf[ooo]Z02kooo]Z000Soook
JP03o`000?oonf[ooo]Z00_ooo]Z00?o0000ojVnj?nY_^P03OnY_^P00ol0003oYko[ojNoj`03ojNo
j`;o00002OnY_^T00ol0003oYl3/ojO0k00=ojO0k003o`000?nR`^ooX/;_00?o00002_nV`Nd00ol0
003oX<?aoj33l@0<oj33l@03o`000?nEa?OoULCg00?o00002onLaO@01?l0003oRLGko`000?oTSF<2
o`0000KogG<l00?o0000omafAOoLMTD00_oLMTD2o`0000;o`3`000?o0000olI82oo6B0/00oo6B0/2
o`000004oeX00?l0003o0000o`0003Gooo]Z0_l00002ohERXP03o`000?maC9OoLDbG00KoLDbG00?o
A1]ho`000?l000`00_l000`4o`0000KoPQ<W00?o0000oiYMQonJGHL02onJGHL00ol0003o_XbRokj<
XP08okj<XP03o`000?o2VJko`YV^00?o`YV^00?o0000olJL[?o6W:`02Oo6W:`00ol0003ocijTo`00
0006om^h]SSooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003ooo]ZoookJP0^oookJP008_oonfX0
0ol0003ooo]ZoookJP0=oookJP03o`000?nY_^SoZKkX00goZKkX00?o0000ojNojol000000_l0000<
ojVnj@03o`000?nW`>coYl3/00goYl3/0_l0000>ojK1k@03o`000?nP`o7oX<?a00coX<?a0_l0000?
oic5m0;o00000ooTSF<00ol0003ogG<lomec?003omec?003o`000?oLMTGog7I500Cog7I50_l00000
0oo0?03o0000olI82`05olI82`;o00000_mJ0002o`0003;ooo]Z00?o0000ohERX_n5HZ800_n5HZ80
0ol0003oLDbGog5<U`06og5<U`;o00000_l000`3o`0000SoPQ<W00?o0000oiYMQonJGHL03?nJGHL0
0ol0003o_XbRokj<XP07okj<XP03o`000?o2VJko`YV^00?o`YV^00?o0000olJL[?o6W:`02?o6W:`0
1Ol0003ocijTolnNY?o?WZCo000000GofkRf>?oonfX00ol0003ooo]ZoookJP1_oookJP03o`000?oo
nf[ooo]Z02gooo]Z000RoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000ojVnj?nY_^P03OnY_^P0
0ol0003oZKkYojVnj@0>ojVnj@03o`000?nW`>coYl3/00SoYl3/0ol00002ojVoj@03o`000?nV`Ngo
Y/7]00goY/7]00?o0000oj33lOnP`o401onP`o43o`0000?oYL;^00?o0000oic5m?nLaO@03OnLaO@0
0ol0003oi8eSonB=H`02onB=H`;o00001?oMLc`00ol0003og7I5omafA@04omafAA;o0000;OoonfX2
o`0000GoQF:R00?o0000og5<UomaC9L01OmaC9L3o`0000;o000<00?o0000oh8C9on24bL02?n24bL0
0ol0003oVUf7oiYMQ`0<oiYMQ`03o`000?nnS:;o_XbR00Ko_XbR00?o0000ol:I[_o2VJh01?o2VJh0
0ol0003oaYb/olJL[008olJL[003o`000?o?WZCocijT00;ocijT0_l00003om^h]P03o`000?oonf[o
oo]Z03Gooo]Z00?o0000oookJ_oonfX0L?oonfX00ol0003ooo]ZoookJP0/oookJP008_oonfX00ol0
003ooo]ZoookJP0?oookJP03o`000?nY_^SoZKkX00WoZKkX0_l00003oj^miP03o`000?nY_^WoZKkY
00goZKkY00?o0000ojO0k?nW`>`01?nW`>`3o`0000KoZKoY00?o0000ojK1kOnV`Nd03OnV`Nd00ol0
003oX<?aoj33l@03oj33l@?o00001onU`^h00ol0003oW<Gdoic5m00<oic5m003o`000?oTSF?oi8eS
00Coi8eS0_l00002omec?004o`000?oLMTGog7I5omafA@?o00000_oQOTh2o`0000Ooe60S00?o0000
omAP9_oDH2H01ol0000YoookJP03o`000?n5HZ;oQF:R00GoQF:R00?o0000og5<UomaC9L01?maC9L0
1ol0003oL5RWo`000?l0003o000<obH00?l000002_n24bL00ol0003oVUf7oiYMQ`0<oiYMQ`03o`00
0?nnS:;o_XbR00Ko_XbR00?o0000ol:I[_o2VJh01Oo2VJh00ol0003oaYb/olJL[007olJL[003o`00
0?o?WZCocijT00CocijT00Co0000om^h]_oK^;Ko0000=ooonfX00ol0003ooo]ZoookJP1`oookJP03
o`000?oonf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000ojVnj?nY_^P0
1OnY_^P3o`0000KoZkgV00?o0000ojVnjOnY_^T03OnY_^T00ol0003oYl3/ojO0k003o`0000[oZKoY
00?o0000ojK1kOnV`Nd03OnV`Nd00ol0003oX<?ao`000002o`0000_oYL;^00?o0000oic5m?nLaO@0
2onLaO@00ol0003oi8eSonB=H`06onB=H`04o`000?oMLcco0000omafA@;o00001_oQOTh2o`0000Oo
e60S00Co0000omAP9_oDH2Koe60V1ol0000UoookJP;o00002On5HZ800ol0003oLDbGog5<U`02og5<
U`03o`000?m`F:OoL5RW00;o000000?o9P00o`000?n24bL02_n24bL00ol0003oVUf7oiYMQ`0<oiYM
Q`03o`000?nnS:;o_XbR00Go_XbR00?o0000ol:I[_o2VJh01_o2VJh00ol0003oaYb/olJL[006olJL
[003o`000?o?WZCocijT00KocijT00?o0000om^h]_l00000=ooonfX00ol0003ooo]ZoookJP1aoook
JP03o`000?oonf[ooo]Z02_ooo]Z000RoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000ojVnj?nY
_^P00_nY_^P2o`0000[oZkgV00?o0000ojVnjOnY_^T03OnY_^T2o`0000koZKoY00?o0000ojK1kOnV
`Nd03OnV`Nd00ol0003oYL;^ojG2kP0=ojG2kP03o`000?nLaOCoW<Gd00SoW<Gd1?l00008onB=H`?o
00002?oQOTh01?l0003oh7i@o`000?l00006omAP8`03o`000?oDH2Koe60V00;oe60V00Co0000ojlS
0?l0003o/2D01?l0000PoookJP;o000000?oPV2Ro`000?n5HZ802?n5HZ801Ol0003oLDbGog5<Uoma
C9Oo000000?oL5RW0olV00000ol0003oPQ<Woh8C9`09oh8C9`03o`000?nJGHOoVUf700coVUf700?o
0000okj<X_nnS:801?nnS:800ol0003o`YV^ol:I[P07ol:I[P03o`000?o6W:coaYb/00KoaYb/00?o
0000olnNY?o?WZ@01oo?WZ@2o`0003Oooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003ooo]Zoook
JP0ZoookJP008_oonfX00ol0003ooo]ZoookJP0BoookJP04o`000?nY_^So0000o`0000goZkgV00?o
0000ojVnjOnY_^T02OnY_^T2o`0000;o[;gV00?o0000ojVojOnY_nT03OnY_nT00ol0003oY/7]ojK1
k@08ojK1k@?o00000onZ`>T00ol0003oYL;^ojG2kP0<ojG2kP03o`000?nLaOCoW<Gd00CoW<Gd0ol0
0003ojC5l003o`000?oTSF?oi8eS00Koi8eS00Co0000onB>Iol0003o00001ooQOTh01?l0003oh7i@
on1nD?oPOU02o`0000Coe60S00?o0000omAP9_oDH2H00ooDH2H3o`0000?o/2D01?l0000LoookJP05
o`000?n2H:;oPV2Roh9PX_l000002On5HZ801?l0003oLDbGog5<Uol00003og1HY`;o9P001Ol00009
oh8C9`03o`000?nJGHOoVUf700goVUf700?o0000okj<X_nnS:800onnS:800ol0003o`YV^ol:I[P08
ol:I[P03o`000?o6W:coaYb/00CoaYb/00?o0000olnNY?o?WZ@02Oo?WZ@00ol0003ooo]ZoookJP0e
oookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000oookJ_oonfX0:_oonfX0027ooo]Z00?o0000oook
J_oonfX05?oonfX00ol0003oZkgVoj^miP0>oj^miP03o`000?nY_^WoZKkY00GoZKkY0ol00005ojbm
iP03o`000?nY_nWoZKoY00goZKoY00?o0000ojK1kOnV`Nd01?nV`Nd3o`0000OoZ/3Y00?o0000ojG2
k_nU`^h03?nU`^h00ol0003oW<Gdoic5m003o`0000KoY<G`00?o0000onB=HooTSF<01OoTSF<01_l0
003oi8iWonB>Iol0003oi8iXo`0000OohGi>00?o0000on1nD?oPOU000_oPOU03o`0000;oe60S00?o
0000omAP9_oDH2H01?oDH2H2o`0000Go/2D01?l0000GoookJP;o00001?n2H:800ol0003oQF:RohER
XP07ohERXP03o`000?maC9Oo000000?oL5RW00Ko9P00o`000?l0003oPnWCo`000?n58C`No`0000;o
_XbR00?o0000ol:I[_o2VJh02Oo2VJh00ol0003oaYb/olJL[004olJL[003o`000?o?WZCocijT00Wo
cijT00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP1coookJP03o`000?oonf[ooo]Z02Wo
oo]Z000QoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oj^mi_n[_NH03_n[_NH00ol0003oZKkY
ojVnj@02ojVnj@;o00002On/_NH00ol0003oZKoYojVoj@0=ojVoj@03o`000?nV`NgoY/7]00?o0000
2onZ`>T00ol0003oYL;^ojG2kP0<ojG2kP;o00002OnTaO000ol0003oi8eSonB=H`04onB=H`05o`00
0?oTSVOoi8iWonB>Iol000000_oTSVP2o`0000GohGi>00?o0000on1nD?oPOU001OoPOU03o`0000So
e60V0_l00005ok0U00Go00004_oonfX2o`0000KoPV2R00?o0000ohERX_n5HZ801on5HZ82o`0000;o
L5RW00Co9P00o`000?l0003oPnWC1?l00003ok5>C`03o`000?njIfko^VM^00Go^VM^00?o0000okml
R?noO8P03OnoO8P00ol0003o_XNKokj7V`06o`0000So`YV^00?o0000olJL[?o6W:`00oo6W:`00ol0
003ocijTolnNY00:olnNY0;o0000=_oonfX00ol0003ooo]ZoookJP1coookJP03o`000?oonf[ooo]Z
02Wooo]Z000QoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oj^mi_n[_NH03_n[_NH01?l0003o
ZKkYo`000?l0000<ojbmiP03o`000?nY_nWoZKoY00goZKoY0_l0000?oj[0j@03o`000?nU`^koYL;^
00OoYL;^0ol00003oj[1jP03o`000?nTaO3oY<G`00KoY<G`00?o0000onB=HooTSF<00ooTSF<00ol0
003oi8iWonB>I`02onB>I`03o`000?oTSVSoi8iX00;oi8iX00?o0000on5nC_oQOTh00_oQOTh00ol0
003oh7i@on1nD007on1nD0;o00001ooDH2H00ol0003oefPco`000002o`0000?o/2D000?o0000ojlS
0?n_8`000ol0000?oookJP03o`000?n2H:;oPV2R00KoPV2R00?o0000ohERX_n5HZ801_n5HZ82o`00
00;oL5RW1Ol000000om5003o0000ok5>C`05ok5>C`03o`000?njIfko^VM^00Co^VM^00?o0000okml
R?noO8P03OnoO8P01Ol0003o_XNKokj7VonnQi_o000000Co`hjM1ol00002ol:I[P03o`000?o6W:co
aYb/00;oaYb/00?o0000olnNY?o?WZ@02_o?WZ@2o`0003Kooo]Z00?o0000oookJ_oonfX0M?oonfX0
0ol0003ooo]ZoookJP0XoookJP008OoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?n[_NKoZkgV
00koZkgV00?o0000ojbmi_n/_NH03On/_NH00ol0003oZKoYojVoj@09ojVoj@;o00000_n/_NH00ol0
003oZ/3Yoj[0j@0>oj[0j@03o`000?nU`^koYL;^00?oYL;^0ol00007oj[1jP03o`000?nTaO3oY<G`
00GoY<G`0_l00004onB=H`03o`000?oTSVOoi8iW00;oi8iW00?o0000onB>J?oTSVP00ooTSVP2o`00
00?ohGi>00?o0000on1nD?oPOU002?oPOU02o`0000Koe60V00Co0000omMX<ooGJ3?oefPc0_l00002
ok0U00;o00000on_8`03o`0000_ooo]Z00?o0000oh9PX_n2H:801on2H:800ol0003oQF:RohERXP05
ohERXP03o`000?miGZOo000000Go00000_m500000ol0003o/Di?ok5>C`05ok5>C`03o`000?njIfko
^VM^00Co^VM^00?o0000okmlR?noO8P03OnoO8P01?l0003o_XNKokj7Vol0000<ol>>W@Go00000_o6
W:`00ol0003ocijTolnNY00:olnNY003o`000?oPV87ooo]Z03Gooo]Z00?o0000oookJ_oonfX0MOoo
nfX00ol0003ooo]ZoookJP0WoookJP008OoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?n[_NKo
ZkgV00WoZkgV0ol00002ojfki003o`000?n/_NKo[;gV00go[;gV00?o0000ojVojOnY_nT01OnY_nT3
o`0000Go[;gV00?o0000oj[0jOnZ`>T03_nZ`>T00ol0003oYL;^o`000002o`0000_oZ/7Z00?o0000
ojC5l?nTaO001?nTaO001_l0003oiIUio`000?l0003oi8eSo`0000Goi8iW00?o0000onB>J?oTSVP0
1OoTSVP01?l0003ohGi>on5nC_l0000:on1nD004o`000?oPPUOo0000o`0000Coe60V00?o0000omMX
<ooGJ3<00ooGJ3<2o`0000;o/2D000?o0000ojlS0?n_8`000on_8`03o`0000Kooo]Z1Ol00008oh9P
XP03o`000?n5HZ;oQF:R00?oQF:R00?o0000ogUNYol000001?l00004odD00003o`000?naCToo/Di?
00Go/Di?00?o0000okYWK_njIfh01?njIfh00ol0003o_gb8okmlR00=okmlR004o`000?nnQi_o_XNK
o`0000ko`hjM00?o0000olVAVoo9TI/00ol0000<olnNY003o`000?oPV87o000003Gooo]Z00?o0000
oookJ_oonfX0MOoonfX00ol0003ooo]ZoookJP0WoookJP008OoonfX00ol0003ooo]ZoookJP0Ioook
JP03o`000?n[_NKoZkgV00KoZkgV0_l00006ojfki003o`000?n/_NKo[;gV00go[;gV00?o0000ojVo
jOnY_nT00_nY_nT2o`0000Wo[;gV00?o0000oj[0jOnZ`>T03_nZ`>T00ol0003oZ/7Zoj[1jP0=oj[1
jP03o`000?nTaO3oY<G`00?oY<G`00Co0000onFINOoUVGWoiIUi0_l00006onB>I`03o`000?oTSVSo
i8iX00Goi8iX0ol0000:on1nD005o`000?oPPUOoh89Gon22Eol000001?oDH2H00ol0003oefPcomMX
<`04omMX<`Co00001on_8`0:o`000003ogeU[?l0003o000000KoPV2R00?o0000ohERX_n5HZ800_n5
HZ85o`0000KoA@0000?o0000ok5>ConaCTl01onaCTl00ol0003o^VM^okYWKP03okYWKP03o`000?no
O8So_gb800ko_gb800?o0000okj7Vol000003_o3SYd01_l0003obI6KolVAVoo9TI_o0000olJ@W@?o
00002Oo?WZ@00ol0003oh9R1o`00000foookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000oookJ_oo
nfX09_oonfX0027ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003oZkgVoj^miP03oj^miP;o0000
2On]^n@00ol0003o[;gVojbmiP0=ojbmiP04o`000?nY_nWo0000o`0000co[;gV00?o0000oj[0jOnZ
`>T02OnZ`>T3o`0000;o[KkV00?o0000oj[1j_nZ`NX03OnZ`NX00ol0003oY<G`ojC5l002ojC5l007
o`000?oUVGWoiIUionFINOl0003oiIUio`000005onB>I`03o`000?oTSVSoi8iX00Ooi8iX0_l00009
on1nD003o`000?oPPUOoh89G00;oh89G0_l00003omAP9P03o`000?oGJ3?oefPc00KoefPc0_l00008
ojlS01So00002?m500000ol0003o/Di?ok5>C`08ok5>C`03o`000?njIfko^VM^00?o^VM^00?o0000
okmlR?noO8P03_noO8P2o`00013o`hjM00Co0000olVAVoo9TI_o00001?o6T9d2o`0000OocijT00?o
0000on2HPOoPV840=_oonfX00ol0003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z02Kooo]Z000P
oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oj^mi_l000000_l0000<ojfki003o`000?n/_NKo
[;gV00go[;gV00?o0000ojbmi_n/_NH03On/_NH00ol0003oZ/3Yoj[0j@06oj[0j@;o00001_n]_^H0
0ol0003oZ/7Zoj[1jP0=oj[1jP03o`000?nTaO3oY<G`00;o00000ooUVGT00ol0003oiIUionFIN@02
o`0000?oi8iW00?o0000onB>J?oTSVP02?oTSVP2o`0000Woh7i@00?o0000on22EooPPUL00ooPPUL2
o`000003omAP9_l0003oefPc00WoefPc0_l00007ojlS0003o`000?ne<`Co]C<400So00001on`;@<9
o`0000CoA@0000?o0000ok5>ConaCTl02OnaCTl00ol0003o^VM^okYWKP02okYWKP03o`000?noO8So
_gb800ko_gb80_l0000@ol>>W@03o`000?o9TI_o000000OoaY2M0_l00005olnNY004o`000?oPV87o
h9R1o`0003Gooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003ooo]ZoookJP0UoookJP008?oonfX0
0ol0003ooo]ZoookJP0MoookJP03o`000?n]^nCo[K_T00ko[K_T00?o0000ojbmi_n/_NH02?n/_NH3
o`0000;o[[_S00?o0000ojbmi_n/_NH03On/_NH00ol0003oZ/3Yoj[0j@03oj[0j@;o00002On]_^H0
0ol0003oZ/7Zoj[1jP0=oj[1jP;o000000GoZl?/o`000?oUVGWoiIUio`000005onFIN@;o000000?o
i8iWo`000?oTSVP02OoTSVP01?l0003oi8m[o`000?l00007on1nD003o`000?oPPUOoh89G00Goh89G
00?o0000omAP9_l000002OoGJ3<01?l0003oeVa2o`000?l00005ojlS00?o00000oo@HCH3o`000003
ojlZ0?l0003o/2d300[o/2d300?o0000oja6Aon/ATL00_n/ATL8o`0000So/Di?00?o0000okYWK_nj
Ifh00_njIfh00ol0003o_gb8okmlR00>okmlR0;o00004?o3SYd00ol0003obI6Ko`000009olJ@W@?o
00000_o?WZ@01?l0003oh9R1on2HPOoPV84eoookJP03o`000?oonf[ooo]Z07Gooo]Z0ol0000Voook
JP008?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?n]^nCo[K_T00ko[K_T00?o0000ojbmi_n/
_NH01?n/_NH3o`0000Ko[[_S00?o0000ojbmi_n/_NH03On/_NH00ol0003oZ/3Yo`000002o`0000co
[KkV00?o0000oj[1j_nZ`NX02OnZ`NX2o`0000;o[[kU00?o0000oj_3k?l000000_oUVGT00ol0003o
iIUionFIN@05onFIN@;o00002_oTSVP01Ol0003oi8m[onB?JooTSf_o000000Koh7i@00?o0000on22
EooPPUL01_oPPUL2o`0000[oefPc00Go0000omI/@_oFK4;o0000ojlS0003o`000003om1Q=?l0003o
d64f00Kod64f0ol000000omEdMWo/2d3ok0]0`08ok0]0`03o`000?n/ATOo[4I700Co[4I700?o0000
olU_Hoo9Kf<00_o9Kf<7o`000003ok5>Col0003o^VM^00?o^VM^00?o0000okmlR?noO8P03_noO8P0
0ol0003o`hjMol>>W@0?ol>>W@03o`000?o9TI_o000000coaY2M0ol00003on2HPCGooo]Z00?o0000
oookJ_oonfX0L_oonfX3o`0000;ooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oook
J_oonfX07ooonfX00ol0003o[K_Tojfki00>ojfki003o`000?n/_NKo[;gV00?o00002_n^^n<00ol0
003o[;gVojbmiP0=ojbmiP03o`000?n]_^Ko[KkV00ko[KkV00?o0000oj[1j_nZ`NX01OnZ`NX3o`00
00Go[[kU0_l00002onFIN@03o`000?oUVGWoiIUi00KoiIUi0_l00009onB>J003o`000?oTSf_oi8m[
00;oi8m[0_l00004on1nD003o`000?oPPUOoh89G00Soh89G0_l00008omMX<`03o`000?oFK4;oeVa2
00?o00001?o@HC@00ol0003od64fom1Q=P07om1Q=P;o00002_n`;@<00ol0003o[4I7oja6A`02oja6
A`03o`000?o9Kf?obFmS00[obFmS2_l0000=okmlR003o`000?o3SYgo`hjM00oo`hjM00?o0000olVA
Vol000003_o6T9d2o`0000?oh9R1=?oonfX00ol0003ooo]ZoookJP1_oookJP?o00001OoonfX00ol0
003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?n]^nCo[K_T00ko
[K_T0_l0000>ojjkh`03o`000?n/_NKo[;gV00Wo[;gV0_l00002ojnkhP03o`000?n]_^Ko[KkV00ko
[KkV00?o0000oj[1j_nZ`NX00_nZ`NX2o`0000Wo[[kU00?o0000onFINOl000002OoUVGT01?l0003o
i9Ujo`000?l00007onB>J003o`000?oTSf_oi8m[00Coi8m[0_l00002on1nD003o`000?oPPUOoh89G
00Soh89G00Co0000omn4Gol0003o00001_oGJ3<00ol0003oeVa2o`000003omakDP;o00000_o@HC@0
0ol0003od64fom1Q=P07om1Q=P03o`000?oCJdSo000000;o00002?n`;@<01?l0003o[4I7oja6Aol0
000?olU_H`05o`000?o:PH3obX60olZ1P?l000000oo8PhL5o`0000So_gb800?o0000ol>>WOo3SYd0
4?o3SYd2o`0000koaY2M00Ko0000olR3Qol0003o0000on2HPOl0000coookJP03o`000?oonf[ooo]Z
06cooo]Z0ol00008oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000ojfki?n]^n@02_n]^n@2o`000003ojnihOl0003o[[_S00oo[[_S00?o0000ojbmi_n/
_NH01On/_NH3o`0000Go[k_R00?o0000ojfni_n]_^H03_n]_^H01?l0003oZ/7Zo`000?l0000;ojjn
i@03o`000?oUVGWo000000WoiIUi00Go0000onBIN_oTVG[oi9Ujo`000006onB>J003o`000?oTSf_o
i8m[00Koi8m[00Co0000on1nD?oPOU3o00002OoPPUL01Ol0003oghAOomn4GooOQ5oo000000GoefPc
0_l00006omakDP;o000000?od64do`000?o@HCH02?o@HCH01?l0003odf]8om=[B?oCJdP3o`0000Ko
/2d300?o0000oja6Aol000003oo9Kf<01Ol0003obX60olZ1P?o:PH3o000000Sob8>71Ol00002okml
R003o`000?o2SIgo0000017o`hjM00?o0000olJ@WOo6T9d03Oo6T9d01?l0003ob8>7olR3Qoo8PhL3
o`0003;ooo]Z00?o0000oookJ_oonfX0JOoonfX3o`0000_ooo]Z00?o0000oookJ_oonfX09?oonfX0
01oooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o[K_Tojfki007ojfki0;o00001?n_^N400ol0
003o[[_Sojjkh`0>ojjkh`03o`000?n/_NKo[;gV00;o[;gV0_l00009ojnkhP03o`000?n]_^Ko[KkV
00ko[KkV00?o0000ojjniOn^_^D02on^_^D00ol0003oiIUio`000009onFIN@03o`000?oTVG[oi9Uj
00;oi9Uj0_l00005onB>J003o`000?oTSf_oi8m[00Koi8m[0ol00009on22E`03o`000?oOQ5ooghAO
00;oghAO0_l000001OoGJ3?o0000o`000?oLNe?o000000Sog7]B0_l00009om1Q=P03o`000?oCJdSo
df]800Codf]80ol00004ok0]0`03o`000?o9Kf?obFmS00kobFmS00Go0000olZ1P?o:PH3obX60o`00
000=olR3Q`So00003_o3SYd00ol0003oaY2MolJ@W@0=olJ@W@03o`000?o8PhOob8>700?ob8>70_l0
000aoookJP03o`000?oonf[ooo]Z06Kooo]Z0ol0000?oookJP03o`000?oonf[ooo]Z02?ooo]Z000O
oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000ojfki?n]^n@01On]^n@00ol0003o[kWQojnih@05
ojnih@03o`000?n^^n?o[[_S00ko[[_S00Co0000ojbmi_l0003o00003?n_^n800ol0003o[KkVojfn
iP09ojfniP?o000000?o/;[Qo`000?n^_^D03?n^_^D2o`0000[oiIUi00?o0000onBIN_oTVGX01?oT
VGX2o`0000?oi8iX00?o0000onB?JooTSf/02?oTSf/2o`0000Woh89G00?o0000omn4GooOQ5l00ooO
Q5l2o`0000;og7]C00?o0000omakD_oLNe802?oLNe82o`0000Sod64f00?o0000om=[B?oCJdP01_oC
JdP3o`000003ok0]0ol0003obFmS00oobFmS00Go0000olZ1P?o:PH3obX60o`00000?olR3Q`03o`00
0?o5RiKo000000?o`hZH1_l00008ol>>W@03o`000?o6T9goaY2M00goaY2M00?o0000olR3Qoo8PhL0
0oo8PhL00ol0003ob79/o`00000`oookJP03o`000?oonf[ooo]Z06?ooo]Z0ol0000BoookJP03o`00
0?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000ojfki?n]^n@00_n]
^n@2o`0000Wo[kWQ00?o0000ojjkhon^^n<03_n^^n<00ol0003o[k_RojnkhP0=ojnkhP03o`000?n]
_^Ko[KkV00Ko[KkV0_l00005ok2jh@03o`000?n^_^Go[[kU00[o[[kU0ol00009onFIN@03o`000?oT
VG[oi9Uj00Koi9Uj00Co0000onB>J?oTSVSo00002_oTSf/01?l0003oi95^o`000?l00007on22E`03
o`000?oOQ5ooghAO00?oghAO00Ko0000on:8H_l0003o0000omakDol00009omakDP03o`000?oKOUco
000000;o00001_o@HCH00ol0003odf]8om=[B008om=[B0Go00003Oo9Kf<01Ol0003obX60olZ1P?o:
PH3o000000oob8>700?o0000olF;U_l000002Oo3RYP5o`0000;o`hjM0_l0000?olJ@W@03o`000?o8
PhOob8>700?ob8>700Co0000olQbK?o8LVco0000;ooonfX00ol0003ooo]ZoookJP1PoookJP?o0000
5OoonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0VoookJP04o`000?n]
^nCo0000o`0000co[kWQ00?o0000ojjkhon^^n<02On^^n<3o`000003ok2hgol0003o[k_R00oo[k_R
00?o0000ojfni_n]_^H00on]_^H2o`0000So/;[Q00?o0000ojjniOn^_^D02On^_^D2o`000003on>P
ROl0003oiIUi00OoiIUi00?o0000onBIN_oTVGX01ooTVGX3o`0000[oi8m[00Go0000onBAK_oTTFko
i95^o`000006on22E`03o`000?oOQ5ooghAO00;oghAO00?o0000on:8H_oRR6800_oRR682o`0000Wo
g7]B00?o0000om]nG?oKOU`00_oKOU`3o`0000?od64f00?o0000om=[B?oCJdP02?oCJdP00ol0003o
eGi[o`000002om9oL0?o00002_o9Kf<01Ol0003obX60olZ1P?o:PH3o000000kob8>700Co0000olF;
U_o5RiKo00003_o3RYP5o`0000koaY2M00?o0000olR3Qoo8PhL00_o8PhL00ol0003ob79/olQbK002
olQbK003o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX0GOoonfX3o`0001Sooo]Z00?o0000
oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003o[kWQojnih@0=ojni
h@03o`000?n^^n?o[[_S00Ko[[_S0_l00005ok2hg`03o`000?n_^n;o[k_R00ko[k_R00?o0000ojfn
i_l000000_l0000;ok2jh@03o`000?n^_^Go[[kU00So[[kU0_l00002on>PR@;o00001_oUVGT00ol0
003oi9UjonBINP09onBINP;o00002OoTSf/00ol0003oi95^onBAKP02onBAKP;o00001?oPPUL01Ol0
003oghAOomn4GooOQ5oo000000KohXQR0_l00009omakDP03o`000?oKOUcofgiL00CofgiL0_l00002
om1Q=P03o`000?oCJdSodf]800Kodf]800Co0000omEnJooEOV_o00001OoBOg03o`0000OobFmS00Go
0000olZ1P?o:PH3obX60o`00000>olR3Q`05o`000?o5RiKoaH^FolF;U_l000003oo3RYP00ol0003o
`HNGo`000003o`0000_oaY2M00?o0000olR3Qoo8PhL00_o8PhL00ol0003ob79/olQbK002olQbK003
o`000?o3FDCooo]Z02cooo]Z00?o0000oookJ_oonfX0F_oonfX3o`0001_ooo]Z00?o0000oookJ_oo
nfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003o[kWQojnih@0=ojnih@03o`00
0?n^^n?o[[_S00?o[[_S0_l00008ok2hg`03o`000?n_^n;o[k_R00ko[k_R00?o0000ok2jhOn`^^40
3On`^^400ol0003o[[kUojjni@06ojjni@03o`000?oTXHSo000000Cohj290_l00004onFIN@03o`00
0?oTVG[oi9Uj00Woi9Uj00?o0000onBINol000002?oTSf/00ol0003oi95^onBAKP04onBAKP;o0000
0_oPPUL01?l0003oghAOomn4Gol00007on:8HP04o`000?oQRVSo0000o`0000Oog7]B00?o0000om]n
G?oKOU`01_oKOU`3o`0000Sodf]800Go0000omEnJooEOV_oeGi[o`000007om9oL0?o00001?o9Kf<0
1Ol0003obX60olZ1P?o:PH3o000000kob8>700Go0000olF;U_o5RiKoaH^Fo`00000?ol>:V003o`00
0?o1QiOo000000?o_XFG1Ol00006olJ@W@03o`000?o8PhOob8>700;ob8>700?o0000olQbK?o8LV`0
0oo8LV`00ol0003o`eU4oookJP0[oookJP03o`000?oonf[ooo]Z05Oooo]Z0ol0000NoookJP03o`00
0?oonf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000ojnihOn_^N403On_
^N400ol0003o[[_So`000002o`0000_o/;SO00?o0000ojnkh_n_^n802_n_^n82o`000003ok6ggOl0
003o/;[Q00ko/;[Q00?o0000ojjniOn^_^D01On^_^D2o`000003onBQR?l0003ohj2900Gohj2900Go
0000onFINOoUVGWoiIUio`00000;onBINP03o`000?oTVG_oi9Uk00;o00001_oTSf/00ol0003oi95^
onBAKP06onBAKP06o`000?oPPUOoh89Go`000?oOQ5oo00001ooRR6801?l0003ohHYXon6:J?oQRVP2
o`0000Gog7]B00?o0000om]nG?oKOU`02OoKOU`2o`0000Godf]800?o0000omEnJooEOV/00_oEOV/0
0ol0003odWm`om9oL008om9oL0?o000000?obFmSo`000?o:PH000_o:PH000ol0003ob8>7olR3Q`0;
olR3Q`03o`000?o5RiKoaH^F00;oaH^F00?o0000ol>:V?o3RYP03?o3RYP01?l0003o`HNGol67Uol0
0008okj5U`Go000000?oaY2Mo`000?o8PhL00oo8PhL00ol0003ob79/olQbK004olQbK003o`000?o3
FDCooo]Z02[ooo]Z00?o0000oookJ_oonfX0E?oonfX3o`00027ooo]Z00?o0000oookJ_oonfX08ooo
nfX001kooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003o[kWQojnih@0=ojnih@03o`000?n`^=oo
/;SO00go/;SO00?o0000ojnkh_n_^n801on_^n82o`0000Co/KOM00?o0000ok2jhOn`^^403On`^^40
0ol0003o[[kUojjni@02ojjni@;o000000Co/[[Oo`000?oTXHSo00001ooSX8T2o`000003onFINOl0
003oi9Uj00[oi9Uj00?o0000onBINooTVG/00_oTVG/00ol0003oi8m[onB?J`04onB?J`03o`000?oT
TFkoi95^00Koi95^1?l00009on:8HP03o`000?oQRVSohHYX00;ohHYX0_l00003omakDP03o`000?oK
OUcofgiL00WofgiL00Co0000omf6Iol0003o00000ooCJdP00ol0003oeGi[omEnJ`02omEnJ`03o`00
0?oBOg3odWm`00_odWm`1?l000000oo:PH3o0000olR3Q`0<olR3Q`03o`000?o5RiKoaH^F00;oaH^F
00?o0000ol>:V?o3RYP03?o3RYP01?l0003o`HNGol67Uol0000=okj5U`Co000000?ob8>7o`000?o8
LV`01oo8LV`00ol0003o`eU4oookJP0YoookJP03o`000?oonf[ooo]Z057ooo]Z0ol0000UoookJP03
o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000ojnihOn_^N40
2On_^N42o`000003ok2fgOl0003o/;SO00ko/;SO00?o0000ojnkh_n_^n801On_^n82o`0000Oo/KOM
00?o0000ok2jhOn`^^403On`^^401?l0003o[[kUo`000?l00003ok:jg`03o`000?oTXHSo000000Wo
hj290_l0000;onBINP03o`000?oTVG_oi9Uk00?oi9Uk0_l00004onB?J`03o`000?oTTFkoi95^00So
i95^0_l00009on:8HP03o`000?oQRVSohHYX00CohHYX0_l000000ooLNe;o0000om]nG00:om]nG004
o`000?oMQVOogHIWomf6I`;o000000?odf]8o`000?oEOV/00ooEOV/00ol0003odWm`om9oL00<om9o
L003o`000?oARH?odHV300Co00002oo8PhL00ol0003oaH^FolF;UP02olF;UP03o`000?o3RYSo`hZH
00co`hZH00Co0000ol67Uoo1QiOo00003_nnQIL00ol0003o^gV9ok]iR@04o`0000Kob79/00Co0000
ol=IA?o3FDCo`eU4:?oonfX00ol0003ooo]ZoookJP1>oookJP?o0000:?oonfX00ol0003ooo]Zoook
JP0RoookJP007_oonfX00ol0003ooo]ZoookJP0]oookJP03o`000?n_^N7o[kWQ00Go[kWQ0ol00004
ok2fg@03o`000?n`^=oo/;SO00go/;SO00?o0000ojnkh_n_^n800_n_^n82o`0000[o/KOM00?o0000
ok2jhOn`^^403On`^^400ol0003o/[[Ook:jg`03ok:jg`03o`000?oTXHSo000000[ohj290_l0000:
onBINP03o`000?oTVG_oi9Uk00Goi9Uk00Go0000onB?JooTSf_oi8m[o`00000:onBAKP04o`000?oS
Tg;o0000o`0000OohXQR00?o0000on6:J?oQRVP01_oQRVP3o`0000[ofgiL00?o0000omf6IooMQVL0
0ooMQVL2o`0000CoeGi[00?o0000om9oL?oBOg003?oBOg001Ol0003odHV3om69PooARH?o000000;o
cHR71Ol00006olR3Q`03o`000?o5RiKoaH^F00;oaH^F00?o0000ol>:V?o3RYP03?o3RYP01?l0003o
`HNGol67Uol0000>okj5U`05o`000?nkNHWo^gV9ok]iROl000000_o9PH44o`0000?ob79/00Co0000
ol=IA?o3FDCo`eU4:?oonfX00ol0003ooo]ZoookJP1:oookJP?o0000:ooonfX00ol0003ooo]Zoook
JP0RoookJP007_oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?n_^N7o[kWQ00;o[kWQ0_l00008
ok2fg@03o`000?n`^=oo/;SO00go/;SO00Co0000ojnkh_l0003o00003Ona]md00ol0003o/;[Qok2j
h@09ok2jh@;o000000?o/kGJo`000?nb^]l01?nb^]l01?l0003oi:68onBQR?l00009on>PR@04o`00
0?oSWhSo0000o`0000Soi9Uj00?o0000onBINooTVG/01_oTVG/2o`000003onB?Jol0003oi95^00So
i95^0_l00003on>CLP;o00001OoRR6800ol0003ohHYXon6:J008on6:J0;o00002_oKOU`00ol0003o
gHIWomf6I`02omf6I`03o`000?oKR6oo000000;o00000_oEOV/00ol0003odWm`om9oL00;om9oL005
o`000?oARH?odHV3om69Pol000001oo=R8L4o`000003olR3Qol0003oaH^F00CoaH^F00?o0000ol>:
V?o3RYP02oo3RYP01Ol0003o`HNGol67Uoo1QiOo000000ko_XFG00Go0000ok]iROnkNHWo^gV9o`00
0006olV1P@Go00000oo3FD@WoookJP03o`000?oonf[ooo]Z04Oooo]Z0ol0000^oookJP03o`000?oo
nf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z02oooo]Z00Co0000ojnihOl0003o00002on`
]]d00ol0003o/;SOok2hg`0=ok2hg`03o`000?na]mgo/KOM00ko/KOM00?o0000ok2jhOn`^^401On`
^^43o`0000Co/kGJ00Go0000ok:jgonb^]oo/[[Oo`000003onBQR003o`000?oSX8Wohj2900Oohj29
00Go0000on>OR?oSWhSohin8o`000007onBINP03o`000?oTVG_oi9Uk00Soi9Uk0_l00009onBAKP;o
00001OoSTg82o`0000?ohXQR00?o0000on6:J?oQRVP02?oQRVP01?l0003ogha_o`000?l00008om]n
G003o`000?oMQVOogHIW00;ogHIW00?o0000om^8KooKR6l00_oKR6l3o`0000godWm`00Go0000om69
PooARH?odHV3o`00000;olf8Q`Co00001?o5RiH00ol0003o`hZHol>:V00:ol>:V003o`000?o1QiOo
`HNG00;o`HNG00?o0000okj5UonnQIL02onnQIL01Ol0003o^gV9ok]iROnkNHWo000000[obH610ol0
0003ol=IA2Gooo]Z00?o0000oookJ_oonfX0A?oonfX3o`00037ooo]Z00?o0000oookJ_oonfX08_oo
nfX001kooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003o/;KMok2fg@0<ok2fg@03o`000?n`^=oo
/;SO00Wo/;SO0_l000000ona/m[o0000ok6gg@0@ok6gg@03o`000?n`^^7o/;[Q00;o/;[Q0_l00008
ok>efP04o`000?nb^]oo/[[Oo`0000?oi:6800?o0000on>PROoSX8T01ooSX8T00ol0003ohin8on>O
R002on>OR0;o00001OoTVGX00ol0003oi9UkonBIN`09onBIN`;o00002?oTTFh2o`0000Oohi=b0_l0
0002on:8HP03o`000?oQRVSohHYX00OohHYX00Co0000omn<KooOS6oogha_0_l00006om]nG005o`00
0?oMQVOogHIWomf6Iol000001ooKR6l2o`0000codWm`00Go0000om69PooARH?odHV3o`00000<olf8
Q`03o`000?o8RI3ob8V@00?o000000?oaH^Fo`000?o3RYP02oo3RYP00ol0003o`HNGol67U`02ol67
U`03o`000?nnQIOo_XFG00_o_XFG00Go0000ok]iROnkNHWo^gV9o`00000;olV1P@03o`000?o1E3co
000000;o000000?o`eU4o`000?oonfX08_oonfX00ol0003ooo]ZoookJP11oookJP?o0000=?oonfX0
0ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?n`]]go/;KM
00go/;KM00?o0000ok2hgon`^=l01On`^=l3o`0000Co/K?J00?o0000ok6ggOna]md03ona]md01?l0
003o/;[Qo`000?l0000;ok>efP04o`000?nb^]oo0000o`0000;oi:6800?o0000on>PROoSX8T01_oS
X8T00ol0003ohin8on>OR005on>OR0;o00000ooTVGX00ol0003oi9UkonBIN`09onBIN`04o`000?oT
VGco0000o`0000Goi95^00?o0000on:BL_l000002OoSTg83o`0000WohHYX00?o0000omn<KooOS6l0
0ooOS6l2o`0000CofgiL00Go0000omf6IooMQVOogHIWo`000007om^8K`03o`000?oGRGWo000000;o
00002_oBOg001?l0003odHV3om69Pol0000<olf8Q`03o`000?o8RI3ob8V@00?ob8V@1Ol00009ol>:
V003o`000?o1QiOo`HNG00;o`HNG00?o0000okj5UonnQIL02onnQIL01Ol0003o^gV9ok]iROnkNHWo
000000cobH6100Co0000ol5D??o1E3co`E@l1Ol0000PoookJP03o`000?oonf[ooo]Z03kooo]Z0ol0
000goookJP03o`000?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000
ok2fgOn`]]d03On`]]d00ol0003o/;SOok2hg`02ok2hg`;o00002?na/mX00ol0003o/KOMok6gg@0?
ok6gg@03o`000?nc]M[o/kGJ00co/kGJ0_l000001?oPYYKo0000onBQR?l00008on>PR@03o`000?oS
WhSohin800Oohin800Co0000onBIN_oTVG[o00002ooTVG/01?l0003oi9UlonBIO?oTVG`2o`0000?o
i95^00Co0000on:BL_oRTW;o00002_oSTg82o`0000WohHYX00?o0000omn<KooOS6l01?oOS6l01Ol0
003ofgiLom]nG?oKOUco000000?ogHIW00?o0000om^8KooKR6l01OoKR6l00ol0003oehUiomN9N@02
omN9N@;o00002?oBOg001?l0003odHV3om69Pol0000<olf8Q`03o`000?o8RI3ob8V@00Cob8V@00Co
0000ol>6T_o3QY;o`hJB1_l00002ol>:V003o`000?o1QiOo`HNG00?o`HNG00?o0000okj5UonnQIL0
2onnQIL01Ol0003o^gV9ok]iROnkNHWo000000gobH6100?o0000ol5D??o1E3`00oo1E3`5o`0001go
oo]Z00?o0000oookJ_oonfX0>ooonfX3o`0003[ooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z
00?o0000oookJ_oonfX0<ooonfX00ol0003o/;KMok2fg@0=ok2fg@04o`000?n`^=oo0000o`0000_o
/K?J00?o0000ok6ggOna]md02ona]md2o`000003ok>ae_l0003o/kGJ00ko/kGJ00?o0000on2VU_oP
YYH00_l00008on>PR@03o`000?oSWhSohin800Sohin80ol0000;onBIN`03o`000?oTVGcoi9Ul00?o
i9Ul0_l000001OoTTFko0000on:BL_oRTW;o000000[ohi=b00Co0000on:CMOl0003o00001ooQRVP0
0ol0003ogha_omn<K`05omn<K`;o00000_oKOU`01?l0003ogHIWomf6Iol00007om^8K`03o`000?oG
RGWoehUi00CoehUi0ol00005om9oL004o`000?oARH?odHV3o`0000cocHR700?o0000olR9T?o8RI00
1?o8RI000ol0003o`hJBol>6TP07ol>6TPKo00000_o1QiL00ol0003o_XFGokj5U`0;okj5U`05o`00
0?nkNHWo^gV9ok]iROl000003_o9PH400ol0003o`E@lol5D?002ol5D?003o`000?ncGf[o/emZ00Co
00006ooonfX00ol0003ooo]ZoookJP0hoookJP?o0000?_oonfX00ol0003ooo]ZoookJP0QoookJP00
7OoonfX00ol0003ooo]ZoookJP0doookJP03o`000?n`]]go/;KM00go/;KM00?o0000ok6cf_na/mX0
3?na/mX00ol0003o/KOMok6gg@08ok6gg@;o00001?nc/MH00ol0003o/kGJok>efP0;ok>efP03o`00
0?oPYYKoh:JF00;oh:JF0_l00007on>PR@03o`000?oSWhSohin800[ohin80_l0000:onBIN`03o`00
0?oTVGcoi9Ul00Goi9Ul0_l00002on:BLP03o`000?oSTg;ohi=b00Sohi=b00Go0000on:CMOoRTgGo
hY=eo`000006on6:J003o`000?oOS6oogha_00Oogha_0ol00002omf6I`03o`000?oKR6oofhQ_00Go
fhQ_00?o0000omN9NOoGRGT01ooGRGT2o`0000?odWm`00Co0000om69PooARH?o00003?o=R8L00ol0
003ob8V@olR9T004olR9T003o`000?o3QY;o`hJB00Wo`hJB00Co0000okj2T_nnPY;o_X:B1ol00009
okj5U`05o`000?nkNHWo^gV9ok]iROl000003_o9PH401Ol0003o`E@lol5D??o1E3co000000Ko/emZ
0ol0000IoookJP03o`000?oonf[ooo]Z03Gooo]Z0ol00011oookJP03o`000?oonf[ooo]Z027ooo]Z
000MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000ok2fgOn`]]d02On`]]d2o`000003ok6aeol0
003o/K?J00ko/K?J00?o0000ok6ggOna]md01Ona]md2o`0000Oo/k7F00?o0000ok>ef_nc]MX02_nc
]MX00ol0003oh:JFon2VUP02on2VUP03o`000?oOYIKo000000Kohj2900?o0000on>OR?oSWhP02_oS
WhP01?l0003ohin7o`000?l00008onBIN`03o`000?oTVGcoi9Ul00Goi9Ul00?o0000on>HOOl00000
0_l0000:on>CLP03o`000?oRTgGohY=e00;ohY=e0_l00004on6:J003o`000?oOS6oogha_00Wogha_
0ol00008om^8K`03o`000?oGRGWoehUi00WoehUi1?l00002om69P`03o`000?o=R8OocHR700WocHR7
00?o0000olR9T?o8RI001Oo8RI000ol0003o`hJBol>6TP09ol>6TP03o`000?nnPY;o_X:B00?o_X:B
00?o0000okUmTOniOI400_niOI47o`0000;o_XFG00Go0000ok]iROnkNHWo^gV9o`00000?olV1P@03
o`000?o1E3co000000[o/emZ0ol0000FoookJP03o`000?oonf[ooo]Z03;ooo]Z0ol00014oookJP03
o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000ok2fgOn`]]d0
1on`]]d2o`0000Co/K7G00?o0000ok6cf_na/mX03Ona/mX00ol0003o/KOMok6gg@02ok6gg@;o0000
2Onc/MH00ol0003o/kGJok>efP0:ok>efP03o`000?oPYYKoh:JF00;oh:JF00?o0000omnUU_oOYIH0
0_l00004on>PR@03o`000?oSWhSohin800[ohin800Go0000on>OQooSWhOohin7o`000007onBIN`03
o`000?oTVGcoi9Ul00Goi9Ul00Co0000on>HOOoSV7gohiQm0_l00009on>CLP03o`000?oRTgGohY=e
00CohY=e0_l00002on6:J003o`000?oOS6oogha_00Wogha_00Co0000omj>M?l0003o00002?oKR6l0
0ol0003oehUiomN9N@0;omN9N@Co00002oo=R8L00ol0003ob8V@olR9T005olR9T003o`000?o3QY;o
`hJB00Wo`hJB00?o0000okj2T_nnPY800onnPY800ol0003o^GfAokUmT@09okUmT@_o00003?o9PH40
0ol0003o/emZok=OJP0<ok=OJP?o00004ooonfX00ol0003ooo]ZoookJP0_oookJP?o0000AooonfX0
0ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP0goookJP03o`000?n`]]go/;KM
00Go/;KM00?o0000ok6aeona/ML01Ona/ML00ol0003o/K?Jok6cfP0=ok6cfP04o`000?na]mgo0000
o`0000co/k7F00?o0000ok>ef_nc]MX02Onc]MX00ol0003oh:JFon2VUP03on2VUP04o`000?oOYIKo
gjFFomnUUP;o000000?ohj29o`000?oSWhP03?oSWhP00ol0003ohin7on>OQ`02on>OQ`;o00001OoT
VG/00ol0003oi9UlonBIO005onBIO007o`000?oSV7gohiQmon>HOOl0003ohiUmo`000008on>CLP03
o`000?oRTgGohY=e00KohY=e00Co0000on6:J?oQRVSo00002_oOS6l01?l0003ogXido`000?oNT7L2
o`0000KofhQ_00?o0000omN9NOoGRGT02ooGRGT00ol0003oeXj3omJ>P`03o`0000WocHR700?o0000
olR9T?o8RI001Oo8RI000ol0003o`hJBol>6TP08ol>6TP03o`000?nnPY;o_X:B00Co_X:B00?o0000
okUmTOniOI402oniOI401Ol0003o]7>9okAcROndLhWo000000Co^WJ62Ol00003olV1P@;o00004?nc
GfX3o`00013ooo]Z00?o0000oookJ_oonfX0;?oonfX3o`0004[ooo]Z00?o0000oookJ_oonfX08Ooo
nfX001cooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003o/;KMok2fg@02ok2fg@;o00002Ona/ML0
0ol0003o/K?Jok6cfP0=ok6cfP03o`000?nc/MKo/k7F00go/k7F00?o0000ok>ef_nc]MX01onc]MX0
0ol0003oh:JFon2VUP04on2VUP03o`000?oOYIKogjFF00?ogjFF0_l0000=on>OR003o`000?oSWhOo
hin700Cohin70_l00003onBIN`03o`000?oTVGcoi9Ul00Coi9Ul00?o0000on>HOOoSV7d00_oSV7d0
0ol0003ohiUmon>IO@02o`0000Kohi=b00?o0000on:CMOoRTgD01ooRTgD3o`0000[ogha_0_l00004
omj@M`;o00001?oKR6l00ol0003oehUiomN9N@0;omN9N@04o`000?oFSX?oeXj3o`0000;odH^61?l0
0005olf8Q`03o`000?o8RI3ob8V@00Kob8V@00?o0000ol>6T_o3QY801oo3QY800ol0003o_X:Bokj2
TP04okj2TP03o`000?niOI7o^GfA00_o^GfA00Go0000okAcROndLhWo]7>9o`00000=okYfQPgo0000
1oncGfX00ol0003oTaTEoi<I5@04o`0000gooo]Z00?o0000oookJ_oonfX0:OoonfX3o`0004gooo]Z
00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0>OoonfX01?l0003o/;KMo`00
0?l0000<ok6ae`03o`000?na/m[o/K?J00Wo/K?J0_l000000onbZm7o0000ok>aeP0?ok>aeP03o`00
0?nc]M[o/kGJ00Co/kGJ0ol00006on2VUP03o`000?oOYIKogjFF00CogjFF0_l0000<on>OR003o`00
0?oSWhOohin700Kohin700Co0000onBINooTVG_o00001_oTVG`00ol0003ohiQmon>HO@02on>HO@03
o`000?oSVGgohiUm00;ohiUm0_l00004on>CLP03o`000?oRTgGohY=e00WohY=e0_l00009omn<K`;o
00001_oNT7L2o`0000;ofhQ_00?o0000omN9NOoGRGT02ooGRGT01?l0003oeXj3omJ>Pol00006om6;
QPCo000000?ocHR7o`000?o8RI001oo8RI000ol0003o`hJBol>6TP07ol>6TP03o`000?nnPY;o_X:B
00Co_X:B00?o0000okUmTOniOI402oniOI401Ol0003o]7>9okAcROndLhWo0000013o^WJ600?o0000
ojeQMol000001onZGWH<o`000003oi<I5Ol0003o000000;oU1dL1Ol00005oookJP03o`000?oonf[o
oo]Z02Kooo]Z0ol0001@oookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z
03[ooo]Z00?o0000ok6aeona/ML03?na/ML00ol0003o/K?Jok6cfP07ok6cfP;o00001?nbZm400ol0
003o/k7Fok>aeP0=ok>aeP03o`000?nc]M[o/kGJ00;o/kGJ0_l00002ok>Xc@03o`000?oPYYKoh:JF
00Coh:JF00?o0000omnUU_oOYIH01?oOYIH01?l0003ohJFDo`000?l0000:on>OR003o`000?oSWhOo
hin700Oohin70ol00006onBIO003o`000?oSV7gohiQm00;ohiQm00?o0000on>IOOoSVGd01?oSVGd0
1Ol0003ohi=bon>CL_oSTg;o000000_ohY=e00Co0000on6DN?l0003o00001ooOS6l00ol0003ogY1g
omj@M`07omj@M`?o00003OoGRGT01?l0003oeXj3omJ>Pol0000:om6;QPCo00001_o8RI000ol0003o
`hJBol>6TP07ol>6TP03o`000?nnPY;o_X:B00Go_X:B00?o0000okUmTOniOI402_niOI401Ol0003o
]7>9okAcROndLhWo0000013o^WJ600Co0000ojeQMon]HGOo00003?nZGWH00ol0003o[E=NojeCGP03
ojeCGQgo00006?oonfX3o`0005Cooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oook
J_oonfX0>_oonfX00ol0003o/K7Gok6ae`0=ok6ae`03o`000?na/m[o/K?J00Go/K?J00?o0000ok:[
dOnbZm401OnbZm400ol0003o/k7Fok>aeP0=ok>aeP04o`000?nc]M[o0000o`0000Co/jS=00?o0000
on2VU_oPYYH01OoPYYH00ol0003ogjFFomnUUP03omnUUP04o`000?oQYICohJFDon6UU0;o00001ooS
WhP00ol0003ohin7on>OQ`0:on>OQ`;o00001OoTVG`00ol0003ohiQmon>HO@02on>HO@03o`000?oS
VGgohiUm00GohiUm0_l000000ooSTg;o0000on:CM@0:on:CM@05o`000?oQU7SohIAhon6DN?l00000
1_oOS6l00ol0003ogY1gomj@M`09omj@M`;o00003?oGRGT01?l0003oeXj3omJ>Pol0000;om6;QP03
o`000?o9R8gobHR=00?o00000oo8RI000ol0003o`hJBol>6TP07ol>6TP03o`000?nnPY;o_X:B00Go
_X:B00?o0000okUmTOniOI402_niOI401Ol0003o]7>9okAcROndLhWo0000013o^WJ600Co0000ojeQ
Mon]HGOo00003?nZGWH00ol0003o[E=NojeCGP09ojeCGP?o000000?oUQlOo`000?nK?U<00onK?U<0
0ol0003oVciCoi/nD`02oi/nDc3o00004_oonfXCo`0002?ooo]Z00?o0000oookJ_oonfX08?oonfX0
01cooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003o/K7Gok6ae`0=ok6ae`03o`000?na/m[o/K?J
00;o/K?J0_l00009ok:[d@03o`000?nc/MKo/k7F00go/k7F00?o0000ok>XcOncZ<d01?ncZ<d00ol0
003oh:JFon2VUP05on2VUP03o`000?oOYIKogjFF00;ogjFF00?o0000on6UU?oQYI@01?oQYI@2o`00
00Gohin800?o0000on>OQooSWhL02_oSWhL00ol0003ohij7o`000004onBIO003o`000?oSV7gohiQm
00;ohiQm00?o0000on>IOOoSVGd01ooSVGd2o`0000_ohY=e00?o0000on6DN?oQU7P00_oQU7P2o`00
00Cogha_00?o0000omj@MooNT7L02OoNT7L00ol0003ofHino`000002o`0000WoehUi00Co0000omJ>
PooFSX?o00002ooARhH00ol0003obHR=olV8S@03olV8S@Co00002?o3QY800ol0003o_X:Bokj2TP06
okj2TP03o`000?niOI7o^GfA00[o^GfA00Go0000okAcROndLhWo]7>9o`00000@okYfQP05o`000?n]
HGOo[F5gojeQMol000002onZGWH00ol0003o[E=NojeCGP0<ojeCGP;o00001?nK?U<00ol0003oVciC
oi/nD`09oi/nD`03o`000?nD7AcoU1dL00KoU1dL2?l0000<ogl;6@03o`000?m3003o@`0000Oo@`00
7?l00005og4000So00008OoonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]Zoook
JP0loookJP03o`000?na/MOo/K7G00go/K7G00Co0000ok6cf_l0003o00002onbZm400ol0003o/k7F
ok>aeP0;ok>aeP03o`000?nbY/co000000Go/jS=00?o0000on2VU_oPYYH01_oPYYH00ol0003ogjFF
omnUUP02omnUUP03o`000?oQYICohJFD00KohJFD00?o0000on>OR?oSWhP00_oSWhP00ol0003ohin7
on>OQ`0:on>OQ`03o`000?oSWXOohij700;o000000?oi9Ulo`000?oSV7d01?oSV7d00ol0003ohiUm
on>IO@08on>IO@;o00002_oRTgD00ol0003ohIAhon6DN004on6DN0;o000000Cogha_o`000?oMSgSo
00002_oNT7L00ol0003ofHinomV>OP02omV>OP?o00001_oGRGT00ol0003oeXj3o`00000<om6;QP03
o`000?o9R8gobHR=00KobHR=1_l00003ol>6TP03o`000?nnPY;o_X:B00Ko_X:B00?o0000okUmTOni
OI402_niOI401Ol0003o]7>9okAcROndLhWo000000oo^WJ600?o0000ojeQMon]HGL00on]HGL00ol0
003oZUifojYNMP08ojYNMP03o`000?n]Deko[E=N00co[E=N00Co0000oi/lCol0003o00000_nK?U<0
0ol0003oVciCoi/nD`08oi/nD`03o`000?nD7AcoU1dL00_oU1dL00Co0000ogd54?mm1A3oO@D@1_l0
0005ogl;6@03o`000?m3003o@`0000Co@`003ol00007oi<fD003o`000?n:72coRQ`/00OoRQ`/1Ol0
0008ohC@o`03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000
oookJ_oonfX0?OoonfX00ol0003o/K7Gok6ae`0>ok6ae`03o`000?nbZm7o/Z_A00co/Z_A00?o0000
ok>ae_nc/MH02?nc/MH2o`0000?o/ZK<00?o0000ok>XcOncZ<d00_ncZ<d2o`0000Ooh:JF00?o0000
omnUU_oOYIH00_oOYIH00ol0003ohJFDon6UU007on6UU0;o00000_oSWhP00ol0003ohin7on>OQ`0:
on>OQ`03o`000?oSWXOohij700;ohij70_l00005on>HO@03o`000?oSVGgohiUm00SohiUm00Co0000
on:HO_l0003o00002?oRTgD00ol0003ohIAhon6DN006on6DN0;o000000?ogHmho`000?oNT7L02OoN
T7L00ol0003ofHinomV>OP05omV>OP?o00000ooGRGT00ol0003oeXj3o`00000<om6;QP03o`000?o9
R8gobHR=00KobHR=00?o0000ol>4Soo3Q8l00oo3Q8l9o`0000?o_X:B00?o0000okUmTOniOI402_ni
OI401Ol0003o]7>9okAcROndLhWo000000oo^WJ600?o0000ojeQMon]HGL00on]HGL00ol0003oZUif
ojYNMP07ojYNMP03o`000?n]Deko[E=N00go[E=N00Co0000oi/lConK?4ooVca?0ol00009oi/nD`03
o`000?nD7AcoU1dL00_oU1dL00?o0000ogd54?mm1A001?mm1A0@o`0000OoS1l`00?o0000oi<fD?nC
=U002onC=U000ol0003oRQ`/ohXL;00<ohXL;0Ko00001?n<bod00ol0003ooo]ZoookJP0MoookJP03
o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000ok6aeona/ML0
2_na/ML2o`000003ok:Yd?l0003o/Z_A00ko/Z_A00?o0000ok>ae_nc/MH01Onc/MH2o`0000Ko/ZK<
00Ko0000ok>XcOncZ<go/jS=o`000?oJYj82o`0000Koh:JF00Go0000omnUU_oOYIKogjFFo`00000;
on6UU0?o00003?oSWhL00ol0003ohij7on>NQ`03on>NQ`;o00001?oSV7d00ol0003ohiUmon>IO@08
on>IO@05o`000?oRV7kohYQnon:HO_l000001ooRTgD00ol0003ohIAhon6DN007on6DN0Co00002OoN
T7L00ol0003ofHinomV>OP08omV>OPCo000000?oeXj3o`000?oARhH02ooARhH00ol0003obHR=olV8
S@06olV8S@03o`000?o3Q8oo`hB?00Ko`hB?00?o0000okenSonmOXl00onmOXl7o`0000Wo^GfA00Go
0000okAcROndLhWo]7>9o`00000?okYfQP03o`000?n]HGOo[F5g00Co[F5g00?o0000ojYNM_nZGWH0
1_nZGWH00ol0003o[E=NojeCGP0<ojeCGP03o`000?nK?4ooVca?00CoVca?0_l00007oi/nD`03o`00
0?nD7AcoU1dL00CoU1dL3ol00008oiXnE@?o00002on<7c000ol0003oTcI@oi<fD00<oi<fD003o`00
0?n:72coRQ`/00coRQ`/00?o0000ohc;oOn<bod02?n<bod00ol0003ooo]ZoookJP0LoookJP03o`00
0?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z03oooo]Z00?o0000ok6aeona/ML01ona
/ML2o`0000Co/ZW@00?o0000ok:[dOnbZm403?nbZm400ol0003o/k7Fok>aeP04ok>aeP03o`000?nb
Y/co/ZK<00Ko/ZK<00Co0000ok>XcOncZ<go00001?oJYj82o`0000Coh:JF00Co0000omnUU_oOYIKo
00003_oQYI@2o`0000_ohin700?o0000on>NQooSWXL00ooSWXL01?l0003ohYf6o`000?l00002on>H
O@03o`000?oSVGgohiUm00SohiUm00?o0000on:HO_oRV7h00_oRV7h2o`0000GohY=e00?o0000on6D
N?oQU7P01ooQU7P01?l0003ogi=lo`000?oOU7`2o`0000OogY1g00?o0000omV>O_oISWh02ooISWh0
0ol0003oeXj3o`00000<om6;QP03o`000?o9R8gobHR=00KobHR=00?o0000ol>4Soo3Q8l01_o3Q8l0
0ol0003o_Gj?okenS`06okenS`04o`000?nfN8ko]WR>okIhSPOo00000_niOI401Ol0003o]7>9okAc
ROndLhWo000000oo^WJ600?o0000ojeQMon]HGL01?n]HGL00ol0003oZUifojYNMP06ojYNMP03o`00
0?n]Deko[E=N00co[E=N00?o0000oi/lConK?4l00_nK?4lBo`0000SoWDeZ00?o0000oiXnEOnJ?UD0
3?nJ?UD00ol0003oT35;oi0aB`03o`0000SoS1l`00?o0000oi<fD?nC=U003?nC=U000ol0003oRQ`/
ohXL;00;ohXL;003o`000?n<bogoS<_m00[oS<_m00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Z
oookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP10oookJP03o`000?na/MOo/K7G00Co/K7G0_l0
0006ok:Yd003o`000?nbZm7o/Z_A00go/Z_A00Co0000ok>ae_nc/MKo/k7F0_l0000:ok:Vc003o`00
0?ncZ<go000000KofZNR00Go0000on2VU_oPYYKoh:JFo`000002omnUUP03o`000?oQYICohJFD00co
hJFD00Co0000on6ST_l0003o00002OoSWhL00ol0003ohij7on>NQ`03on>NQ`04o`000?oRWHKohYf6
on:MQP?o00002_oSVGd00ol0003ohYQnon:HOP04on:HOP;o00000ooRTgD00ol0003ohIAhon6DN007
on6DN003o`000?oOTgco000000?ogiAl00?o0000omj@MooNT7L01OoNT7L00ol0003ofHinomV>OP0:
omV>OP?o00002ooARhH00ol0003obHR=olV8S@07olV8S@03o`000?o3Q8oo`hB?00Ko`hB?00?o0000
okenSonmOXl01_nmOXl00ol0003o]WR>okIhSP08okIhSS[o00000onUEFd01?l0003oYEE]ojEEKOl0
0003oie4FP03o`000?nMCF[oWDeZ00goWDeZ00?o0000oiXnEOnJ?UD03?nJ?UD00ol0003oT35;oi0a
B`03oi0aB`?o00001On<7c000ol0003oTcI@oi<fD00;oi<fD003o`000?n:72coRQ`/00GoRQ`/2?l0
000=ohc;o@03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000
oookJ_oonfX0@?oonfX00ol0003o/K7Gok6ae`02ok6ae`;o00002OnbZM000ol0003o/Z_Aok:[d@0=
ok:[d@03o`000?nc/MKo000000go/ZK<00?o0000omZWX_oJYj801_oJYj82o`000005on2VU_l0003o
gjFFomnUU_l000003_oQYI@01Ol0003ohJ>Bon6ST_oQXi;o000000Oohin700?o0000on>NQooSWXL0
1?oSWXL00ol0003ohYf6on:MQP03on:MQP;o00002OoSVGd00ol0003ohYQnon:HOP06on:HOP04o`00
0?oRTgGohY=eo`0000WohIAh00?o0000omnCO?l000001?oOU7`2o`0000GogY1g00?o0000omV>O_oI
SWh02_oISWh00ol0003of964o`000002o`0000WodH^600?o0000olV8SOo9R8d01oo9R8d00ol0003o
`hB?ol>4S`06ol>4S`03o`000?nmOXoo_Gj?00Ko_Gj?00?o0000okIhS_nfN8h02_nfN8h01Ol0003o
/729ok1`ROn`L8Wo000000oo/g6800?o0000ojQSP?nXHh001OnXHh000ol0003oY5ekojAMN`05ojAM
N`03o`000?nYGGKoZEef00coZEef00?o0000ojEEKOnUEFd01OnUEFd01?l0003oYEE]ojEEKOnUEFd2
o`000003oie4F_l0003oWDeZ00goWDeZ00?o0000oiXnEOnJ?UD03?nJ?UD00ol0003oT35;oi0aB`07
oi0aB`?o000000?oS1l`o`000?nC=U002_nC=U0;o`0000OoVDUZ00?o0000ohc;oOn<bod01On<bod4
o`0000;oV<Kg00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0OoookJP006ooonfX00ol0
003ooo]ZoookJP11oookJP04o`000?na/MOo0000o`0000co/ZW@00?o0000ok:[dOnbZm403?nbZm42
o`0000ko/ZK<00?o0000omZWX_oJYj802?oJYj83o`000003omnUU_l0003ohJFD00cohJFD00?o0000
on6ST_oQXi800ooQXi82o`0000Gohin700?o0000on>NQooSWXL01?oSWXL00ol0003ohYf6on:MQP03
on:MQP03o`000?oRWHKo000000SohiUm00?o0000on:HO_oRV7h01ooRV7h3o`0000WohIAh00?o0000
omnCO?l000001_oOU7`2o`0000?ogY1g00?o0000omV>O_oISWh02_oISWh00ol0003of964o`000002
om>=QP?o00001_oARhH00ol0003obHR=olV8S@07olV8S@03o`000?o3Q8oo`hB?00Ko`hB?00?o0000
okenSonmOXl01_nmOXl00ol0003o]WR>okIhSP0:okIhSP05o`000?n`L8Wo/729ok1`ROl000003onc
LHP00ol0003oZ6>0ojQSP006ojQSP003o`000?nTGG_oY5ek00CoY5ek00?o0000ojUMM_nYGGH03?nY
GGH00ol0003oYEE]ojEEK@05ojEEK@03o`000?nUEFgoYEE]00?oYEE]0_l0000>oie=JP03o`000?nJ
?UGoVSiE00coVSiE00?o0000oi0aBon@<D/02_n@<D/4o`0000?oTcI@1_l00003oiU4H003o`000?nI
BF[oVDUZ00coVDUZ0_l00002ohc;o@Co00001onHa_L00ol0003ooo]ZoookJP0JoookJP03o`000?oo
nf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000ok:Yd?nbZM003?nbZM00
0ol0003o/Z_Aok:[d@0:ok:[d@;o000000?o/jO<o`000?nbY/`03OnbY/`00ol0003ofZNRomZWXP0:
omZWXP03o`000?oOYIKo000000gohJFD00?o0000on6ST_oQXi801OoQXi82o`0000?ohin700?o0000
on>NQooSWXL01?oSWXL00ol0003ohYf6on:MQP03on:MQP03o`000?oRWHKohYf600;o00001_oSVGd0
0ol0003ohYQnon:HOP09on:HOP;o00002?oQU7P00ol0003ogi=lo`000008omnDO004o`000?oNT7Oo
gY1go`0000cofHin00?o0000omRAQ?l000001OoCSHH3o`0000?odH^600?o0000olV8SOo9R8d01oo9
R8d00ol0003o`hB?ol>4S`06ol>4S`03o`000?nmOXoo_Gj?00Ko_Gj?00?o0000okIhS_nfN8h02_nf
N8h01Ol0003o/729ok1`ROn`L8Wo000000oo/g6800?o0000ojQSP?nXHh001_nXHh000ol0003oY5ek
ojAMN`04ojAMN`03o`000?nYGGKoZEef00coZEef00?o0000ojEEKOnUEFd01OnUEFd00ol0003oYEE]
ojEEK@04ojEEK@;o00003OnMCFX00ol0003oVSiEoiXnE@0<oiXnE@03o`000?n@<D_oT35;00OoT35;
2_l00009oiU4H003o`000?nIBF[oVDUZ00coVDUZ00Co0000oi78n_l0003o00003?nHa_L00ol0003o
oo]ZoookJP0IoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04?ooo]Z
00?o0000ok:Yd?nbZM003OnbZM000ol0003o/Z_Aok:[d@08ok:[d@03o`000?ncYlco/jO<00;o/jO<
00?o0000ok:Vc?nbY/`02_nbY/`00ol0003ofZNRomZWXP0;omZWXP;o00003_oQYI@00ol0003ohJ>B
on6STP07on6STP04o`000?oSWhOohin7o`0000Kohij700?o0000on:MQ_oRWHH00ooRWHH00ol0003o
hYf6on:MQP02on:MQP;o00001?oSVGd00ol0003ohYQnon:HOP09on:HOP04o`000?oQV7oo0000o`00
00GohIAh00Co0000omnCO?oOTgco00002OoOU7`3o`0000cofHin00?o0000omRAQ?l000002?oCSHH4
o`0000WobHR=00?o0000ol>4Soo3Q8l01Oo3Q8l00ol0003o_Gj?okenS`07okenS`03o`000?nfN8ko
]WR>00[o]WR>00Go0000ok1`ROn`L8Wo/729o`00000?ok=aR003o`000?nXHh3oZ6>000OoZ6>000?o
0000ojAMNonTGG/00onTGG/00ol0003oZEefojUMMP0<ojUMMP03o`000?nUEFgoYEE]00GoYEE]00?o
0000ojEEKOnUEFd01?nUEFd00ol0003oWTaXo`00000<oie=JP03o`000?nJ?UGoVSiE00_oVSiE00Co
0000oi0aBon@<D_oT35;1ol00004oie>K@03o`000?nMC6WoWDaY00;oWDaY0_l00008oiU4H003o`00
0?nIBF[oVDUZ00coVDUZ00?o0000oi_3m?l000003_nHa_L00ol0003ooo]ZoookJP0HoookJP03o`00
0?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000ok:Yd?nbZM003?nb
ZM000ol0003o/Z_Aok:[d@06ok:[d@;o00001OncYl`00ol0003o/ZK<ok:Vc00:ok:Vc003o`000?oJ
Yj;ofZNR00_ofZNR0ol0000=on6UU003o`000?oQXi;ohJ>B00SohJ>B0ol00007on>NQ`03o`000?oR
WHKohYf600;ohYf600?o0000on:MQ_oRWHH01?oRWHH01Ol0003ohiUmon>IOOoSVGgo000000_ohYQn
00Co0000on6HOooQV7oohIQo0_l00003on6DN004o`000?oOTgcogi=lo`0000_ogiAl0_l0000;omV>
OP03o`000?oHTHCo000000_odhf61?l00006olV8S@03o`000?o3Q8oo`hB?00Go`hB?00?o0000oken
SonmOXl01onmOXl00ol0003o]WR>okIhSP0:okIhSP05o`000?n`L8Wo/729ok1`ROl000003oncLHP0
0ol0003oZ6>0ojQSP007ojQSP003o`000?nTGG_oY5ek00;oY5ek00?o0000ojUMM_nYGGH03?nYGGH0
0ol0003oYEE]ojEEK@06ojEEK@03o`000?nUEFgoYEE]00CoYEE]00Co0000oii<J?nNC6So00002_nM
CFX00ol0003oVSiEoiXnE@05oiXnE@_o00002onMCVd00ol0003oWDaYoie<J@04oie<J@;o00001_nI
A6000ol0003oVDUZoiU9JP0;oiU9JP05o`000?nK`oCoVl?doi_3m?l000003_nHa_L00ol0003ooo]Z
oookJP0GoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04Gooo]Z:ol0
000?omZWXP04o`000?oKZJ?o0000o`0000[ohJFD00?o0000on6ST_oQXi802ooQXi82o`0000Kohij7
00?o0000on:MQ_oRWHH00_oRWHH00ol0003ohYf6on:MQP05on:MQP;o000000?ohiUmo`000?oRV7h0
2_oRV7h00ol0003ohIQoon6HO`03on6HO`04o`000?oQU7SohIAho`0000;ogi=l00?o0000omnDO?oO
U7`02OoOU7`01?l0003ofY61o`000?l00009omV>OP03o`000?oHTHCo000000_odhf600Co0000olZ7
R_o:Qh[obXN:1Ol000000oo9R8go0000ol>4S`06ol>4S`03o`000?nmOXoo_Gj?00Oo_Gj?00?o0000
okIhS_nfN8h02onfN8h01?l0003o/729ok1`ROl0000?ok=aR003o`000?nXHh3oZ6>000SoZ6>000Go
0000ojAMNonTGG_oY5eko`00000>ojUMMP03o`000?nUEFgoYEE]00KoYEE]00?o0000ojEEKOnUEFd0
0onUEFd00ol0003oWTaXoii<J002oii<J003o`000?nMCF[oWDeZ00?oWDeZ3?l00007oimCL@03o`00
0?nMCVgoWDi]00coWDi]00?o0000oie<JOnMC6T01_nMC6T00ol0003oVDAPoiU4H002oiU4H003o`00
0?nIBF[oVDUZ00coVDUZ00?o0000oi_3m?nK`o@00_nK`o@00ol0003oV<KgoiS6m`0<oiS6m`03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0AOoo
nfX00ol0003o]:?8okBSb00<okBSb004o`000?ncY<Wo/jC9ok>Tb@;o00002_ndYLT00ol0003o]Io2
okFO`P08okFO`P03o`000?oJYj;ofZNR00gofZNR00Co0000om^YXooKZJ?ofjVS0_l00008on6UU003
o`000?oQXi;ohJ>B00_ohJ>B00?o0000on:RSOl000001OoSWXL00ol0003ohYf6on:MQP02on:MQP03
o`000?oRWHKohYf600OohYf60_l0000;on:HOP03o`000?oQV7oohIQo00CohIQo0ol00002omnCO003
o`000?oOU7cogiAl00WogiAl00Co0000omZAPOoJTH7ofY610_l00007omV>OP03o`000?oHTHCo0000
00_odhf600?o0000olZ7R_o:QhX01_o:QhX4o`0000Go`hB?00?o0000okenSonmOXl01onmOXl00ol0
003o]WR>okIhSP0;okIhSP04o`000?n`L8Wo/729o`0000oo/g6800?o0000ojQSP?nXHh002?nXHh00
1Ol0003oY5ekojAMNonTGG_o000000koZEef00?o0000ojEEKOnUEFd01OnUEFdBo`0000CoWe=a00?o
0000oimCLOnODg403?nODg400ol0003oWDi]oie>K@0<oie>K@03o`000?nMC6WoWDaY00OoWDaY0_l0
0002oiU4H003o`000?nIBF[oVDUZ00coVDUZ00?o0000oi_3m?nK`o@00_nK`o@00ol0003oV<KgoiS6
m`05oiS6m`Go00000_nO`_400ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z01oooo]Z000J
oookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000okBSb?ndXlP03?ndXlP00ol0003o/jC9o`00000=
okBUb@03o`000?neWl;o]Io200Ko]Io200?o0000omZWX_oJYj803_oJYj800ol0003ofjVSom^YX`03
om^YX`;o00001_oQYI@00ol0003ohJ>Bon6STP0;on6STP03o`000?oRXXgohZ:=00;o00000ooSWXL0
1Ol0003ohYf6on:MQ_oRWHKo000000_ohYf60_l0000:on:HOP03o`000?oQV7oohIQo00KohIQo0_l0
00000ooOTgco0000omnDO00:omnDO003o`000?oJTH7ofY6100?ofY610ol00004omV>OP03o`000?oH
THCo000000_odhf600?o0000olZ7R_o:QhX01oo:QhX00ol0003o`h:=ol>2S@04o`000003ol>4Sol0
003o_Gj?00So_Gj?00?o0000okIhS_nfN8h02onfN8h01?l0003o/729ok1`ROl0000?ok=aR003o`00
0?nXHh3oZ6>000WoZ6>000Co0000ojAMNonTGG_o00001onYGGH?o`000003oj=LNol0003oXeak00Co
Xeak00?o0000oiiFMonNEWL01OnNEWL00ol0003oWe=aoimCL@04oimCL@03o`000?nODg7oWe=a00co
We=a00?o0000oie>KOnMCVd02onMCVd00ol0003oWDaYoie<J@0:oie<J@?o00002onIBFX4o`0000Go
Vl?d00?o0000oiS6monHa_L01?l00008oio2l@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oo
nfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o]:?8okBSb00<okBSb0;o0000
3_ndYLT00ol0003o]Io2okFO`P06okFO`P03o`000?oJYj;ofZNR00gofZNR00?o0000ombYX_l00000
1_oKZJ<00ol0003ohJFDon6UU003on6UU003o`000?oQXi;ohJ>B00[ohJ>B00?o0000on:RSOoRXXd0
0ooRXXd2o`000003on>NQol0003ohYf600;ohYf600?o0000on:MQ_oRWHH02OoRWHH01?l0003ohIb5
o`000?l00008on:HOP03o`000?oQV7oohIQo00KohIQo00Co0000omnGPOl0003o00002ooOU7`00ol0
003ofY61omZAP@06omZAP@;o00000_oISWh00ol0003of964o`00000;om>=QP03o`000?o:Qh[obXN:
00OobXN:00?o0000ol>2SOo3PXd01?o3PXd7o`0000Co_Gj?00?o0000okIhS_nfN8h02onfN8h01?l0
003o/729ok1`ROl0000?ok=aR003o`000?nXHh3oZ6>000WoZ6>000?o0000ojAMNol000002?l00007
ojERPP03o`000?nSG7_oXeak00KoXeak00?o0000oj=LNonSG7/00onSG7/00ol0003oWUIgoiiFM`06
oiiFM`03o`000?nODg7oWe=a00?oWe=a00?o0000oimCLOnODg403?nODg400ol0003oWDi]oie>K@0;
oie>K@03o`000?nMC6WoWDaY00coWDaY0ol00003oiU9JPKo00000onLEGT00ol0003oVl?doi_3m004
oi_3m0;o00003OnO`_400ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z01kooo]Z000Ioook
JP03o`000?oonf[ooo]Z04Sooo]Z00?o0000okBSb?ndXlP02OndXlP2o`000003ok2J`?l0003o]:G9
00ko]:G900?o0000okFO`_neWl801OneWl800ol0003ofZNRomZWXP0=omZWXP03o`000?oLZJ;o0000
00OofjVS0_l00003on6UU003o`000?oQXi;ohJ>B00[ohJ>B00?o0000on:RSOoRXXd01OoRXXd2o`00
00?ohYf600?o0000on:MQ_oRWHH02OoRWHH01?l0003ohIb5on6LQOoQW8D2o`0000KohYQn00?o0000
on6HOooQV7l01_oQV7l00ol0003ogiN1omnGP@02o`0000[ogiAl00?o0000omZAPOoJTH402?oJTH43
o`000003omRAQ?l0003odhf600[odhf600?o0000olZ7R_o:QhX01oo:QhX00ol0003o`h:=ol>2S@05
ol>2S@03o`000?nlO8go_7b=00?o_7b=<ol000000onUH7ko0000ojERPP0=ojERPP03o`000?nSG7_o
Xeak00KoXeak00?o0000oj=LNonSG7/00onSG7/00ol0003oWUIgoiiFM`07oiiFM`03o`000?nODg7o
We=a00;oWe=a00?o0000oimCLOnODg403?nODg400ol0003oWDi]oie>K@0;oie>K@03o`000?nMC6Wo
WDaY00SoWDaY2_l00009oiaEN@Go00000_nQ`>l00ol0003oWl;aoio2l@0=oio2l@03o`000?oonf[o
oo]Z01Cooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0
003o]:?8okBSb008okBSb003o`000?n`V/3o/9[000;o/9[000?o0000okBUbOndYLT03?ndYLT00ol0
003o]Io2okFO`P04okFO`P;o00003_oJYj801?l0003og:VRombYX_l00009om^YX`?o00003OoQXi80
0ol0003ohZ:=on:RS@06on:RS@;o00000_oRWHH00ol0003ohYf6on:MQP09on:MQP03o`000?oQW8Go
hIb500?ohIb50_l00004on:HOP03o`000?oQV7oohIQo00KohIQo00Go0000omnGPOoOUh7o0000omnG
P@02o`0000SogiAl00?o0000omZAPOoJTH402_oJTH43o`0000_odhf600?o0000olZ7R_o:QhX01oo:
QhX00ol0003o`h:=ol>2S@05ol>2S@03o`000?nlO8go_7b=00Oo_7b=00?o0000ok=dS?ncM8`02onc
M8`01?l0003o[Fj9oje^ROl0000?ojm^R003o`000?nYIhCoZFN400[oZFN400?o0000ojEPO_l00000
3_nUHX800ol0003oXeakoj=LN`06oj=LN`03o`000?nSG7_oXeak00?oXeak00?o0000oiiFMonNEWL0
2?nNEWL01Ol0003oWe=aoimCLOnODg7o000000koWe=a00?o0000oie>KOnMCVd02onMCVd01?l0003o
WDaYoie<JOnMC6T7o`0000CoWUQj00Co0000oieFNOnMEWWo00002onLEGT00ol0003oXL3_oj70k`05
oj70k`03o`000?nO`_7oWl;a00goWl;a00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0N
oookJP006OoonfX00ol0003ooo]ZoookJP19oookJP03o`000?ndXlSo]:?800Go]:?80_l00005ok2J
`003o`000?ndYLWo]:G900go]:G900?o0000okFO`_neWl800oneWl801?l0003odK6io`000?l0000<
omZWXP05o`000?oLZJ;og:VRombYX_l000002_oKZJ<2o`0000cohJ>B00?o0000on:RSOoRXXd01_oR
XXd00ol0003ohJ6>o`000002o`0000_ohYf600?o0000on6LQOoQW8D01OoQW8D2o`0000;ohYQn00?o
0000on6HOooQV7l01_oQV7l01?l0003ogiN1omnGPOl00003omnGP@;o00001_oOU7`00ol0003ofY61
omZAP@0:omZAP@03o`000?oJTXCo000000;o00002OoCSHH00ol0003obXN:olZ7RP07olZ7RP03o`00
0?o3PXgo`h:=00Go`h:=00?o0000okalSOnlO8d01onlO8d00ol0003o/gB<ok=dS00;ok=dS004o`00
0?n]KXWo[Fj9o`0000oo[fj800?o0000ojUWQ?nYIh@02onYIh@2o`0000koYF:200?o0000oj=LNonS
G7/01_nSG7/00ol0003oXeakoj=LN`03oj=LN`03o`000?nNEWOoWUIg00WoWUIg00Co0000oimCLOnO
Dg7o00003_nODg400ol0003oWDi]oie>K@08oie>K@Oo00002onNF7X01Ol0003oWEIioieFNOnMEWWo
000000[oW5Ei00?o0000oj70konQ`>l01_nQ`>l00ol0003oWl;aoio2l@0=oio2l@03o`000?oonf[o
oo]Z01;ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0
003o]:?8okBSb003okBSb0;o00002?n`V/000ol0003o]:G9okBUb@0<okBUb@03o`000?neWl;o]Io2
00;o]Io200?o0000om6a^OoA/KT00_oA/KT2o`0000WofZNR00?o0000ombYX_oLZJ800_oLZJ800ol0
003ofjVSom^YX`08om^YX`04o`000?oMZ9ko0000o`0000WohJ>B00?o0000on:RSOoRXXd01ooRXXd0
1?l0003ohJ6>on6QS_oQXHh2o`0000[ohYf600?o0000on6LQOoQW8D01ooQW8D3o`0000SohIQo00Co
0000omnGPOoOUh7o00001OoOUh42o`0000CogiAl00?o0000omZAPOoJTH402_oJTH400ol0003ofY:4
o`000002omB>QP?o00001_oCSHH00ol0003obXN:olZ7RP07olZ7RP03o`000?o3PXgo`h:=00Go`h:=
00?o0000okalSOnlO8d01onlO8d00ol0003o/gB<ok=dS00;ok=dS004o`000?n]KXWo[Fj9o`0000oo
[fj800?o0000ojUWQ?nYIh@02onYIh@2o`0000koYF:200?o0000oj=LNonSG7/01_nSG7/00ol0003o
Xeakoj=LN`03oj=LN`03o`000?nNEWOoWUIg00[oWUIg00?o0000oimCLOl000003_nODg401?l0003o
WDi]oie>KOnMCVd7o`0000?oWeYl00?o0000oiiHN_nNF7X03?nNF7X00ol0003oWEIioieFN@02oieF
N@03o`000?nLEGWoW5Ei00OoW5Ei00?o0000oj70konQ`>l01onQ`>l00ol0003oWl;aoio2l@05oio2
l@Go00000_nS_nd00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03
o`000?oonf[ooo]Z04[ooo]Z00Go0000okBSb?ndXlSo]:?8o`00000:ok2J`003o`000?ndYLWo]:G9
00go]:G900Co0000okFO`_neWl;o00001ooA/KT2o`0000OofZNR00?o0000ombYX_oLZJ800_oLZJ80
0ol0003ofjVSom^YX`07om^YX`03o`000?oMZ9kogJRN00;ogJRN00?o0000on6ST_oQXi801_oQXi80
0ol0003ohZ:=on:RS@07on:RS@07o`000?oQXHkohJ6>on6QS_l0003ohJ6>o`000009on:MQP03o`00
0?oQW8GohIb500WohIb50_l00006on6HO`05o`000?oOUh7ogiN1omnGPOl000001ooOUh42o`0000;o
giAl00?o0000omZAPOoJTH402_oJTH400ol0003ofY:4o`000005omB>QP?o00000ooCSHH00ol0003o
bXN:olZ7RP08olZ7RP03o`000?o3PXgo`h:=00Co`h:=00?o0000okalSOnlO8d01onlO8d00ol0003o
/gB<ok=dS00;ok=dS004o`000?n]KXWo[Fj9o`0000oo[fj800?o0000ojUWQ?nYIh@02onYIh@2o`00
00koYF:200?o0000oj=LNonSG7/01_nSG7/00ol0003oXeakoj=LN`03oj=LN`03o`000?nNEWOoWUIg
00_oWUIg0_l00007oimCL@_o00002_nOFW`00ol0003oWUQjoiiHNP0<oiiHNP03o`000?nMEWWoWEIi
00?oWEIi00?o0000oiaENOnLEGT01onLEGT00ol0003oXL3_oj70k`07oj70k`03o`000?nO`_7oWl;a
00Co00002?nS_nd00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03
o`000?oonf[ooo]Z04[ooo]Z00Co0000okBSb?ndXlSo00003?n`V/000ol0003o]:G9okBUb@0<okBU
b@04o`000?neWl;o]Io2o`0000WodK6i00?o0000omZWX_oJYj801?oJYj800ol0003og:VRombYXP03
ombYXP03o`000?oKZJ?ofjVS00KofjVS00?o0000omfXW_oMZ9h00ooMZ9h2o`0000KohJ>B00?o0000
on:RSOoRXXd02?oRXXd01?l0003ohJ6>on6QS_l00002on6QSP;o00001_oRWHH00ol0003ohIb5on6L
Q@0:on6LQ@03o`000?oQVhGo000000GohIQo00Go0000omnGPOoOUh7ogiN1o`000009omnGP@?o0000
3?oJTH400ol0003ofY:4o`000008omB>QPCo00002_o:QhX00ol0003o`h:=ol>2S@03ol>2S@03o`00
0?nlO8go_7b=00So_7b=00?o0000ok=dS?ncM8`02oncM8`01?l0003o[Fj9oje^ROl0000?ojm^R003
o`000?nYIhCoZFN400coZFN400?o0000ojERP_nUHX803?nUHX800ol0003oXeakoj=LN`07oj=LN`03
o`000?nSG7_oXeak00;oXeak00?o0000oiiFMonNEWL02?nNEWL<o`0000OoWeao00?o0000oimJO?nO
FW`02onOFW`00ol0003oWUQjoiiHNP0<oiiHNP03o`000?nMEWWoWEIi00CoWEIi00?o0000oiaENOnL
EGT01_nLEGT00ol0003oXL3_oj70k`08oj70k`;o00003?nS_nd00ol0003ooo]ZoookJP0BoookJP03
o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000ok2J`?n`V/00
3?n`V/000ol0003o]:G9okBUb@0<okBUb@?o00002ooA/KT2o`0000?ofZNR00?o0000ombYX_oLZJ80
1?oLZJ800ol0003ofjVSom^YX`06om^YX`03o`000?oMZ9kogJRN00GogJRN0_l00004on6STP03o`00
0?oRXXgohZ:=00SohZ:=00Co0000on6QS_oQXHko00001?oQXHh2o`0000CohYf600?o0000on6LQOoQ
W8D02_oQW8D00ol0003ohI^5on6KQ@02o`0000?ohIQo00Go0000omnGPOoOUh7ogiN1o`00000;omnG
P@;o00002ooJTH400ol0003ofY:4o`00000;omB>QP?o00002?o:QhX00ol0003o`h:=ol>2S@03ol>2
S@03o`000?nlO8go_7b=00Wo_7b=00?o0000ok=dS?ncM8`02_ncM8`01?l0003o[Fj9oje^ROl0000?
ojm^R003o`000?nYIhCoZFN400coZFN400?o0000ojERP_nUHX803?nUHX800ol0003oXeakoj=LN`07
oj=LN`03o`000?nSG7_oXeak00;oXeak00Co0000oiiFMonNEWOoWUIg1ol00004oj5NP@03o`000?nO
G7ooWeao00coWeao00?o0000oimJO?nOFW`02onOFW`00ol0003oWUQjoiiHNP0=oiiHNP03o`000?nM
EWWoWEIi00CoWEIi00?o0000oiaENOnLEGT01OnLEGT00ol0003oXL3_oj70k`04oj70k`?o000000?o
YKk[o`000?nS_nd03OnS_nd00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z01gooo]Z000H
oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000ok2J`?n`V/003On`V/000ol0003o]:G9okBUb@0:
okBUb@04o`000?n`TkWo0000o`0000godK6i0_l000000ooJYj;o0000ombYXP05ombYXP03o`000?oK
ZJ?ofjVS00GofjVS00?o0000omfXW_oMZ9h02?oMZ9h01Ol0003ohJ>Bon6ST_oQXi;o000000[ohZ:=
00?o0000on6QS_l000001ooQXHh01Ol0003ohYf6on:MQ_oRWHKo000000cohIb500?o0000on6KQOoQ
VhD00_oQVhD2o`000003on6HOol0003ogiN100;ogiN100?o0000omnGPOoOUh402OoOUh401?l0003o
fi>3o`000?l00009omZAP@03o`000?oJTXCo000000_oe8j600?o0000ol^7ROo;QhT01?l00004olZ7
RP03o`000?o3PXgo`h:=00?o`h:=00?o0000okalSOnlO8d02OnlO8d00ol0003o/gB<ok=dS00:ok=d
S004o`000?n]KXWo[Fj9o`0000oo[fj800?o0000ojUWQ?nYIh@03?nYIh@00ol0003oYF:2ojERPP0<
ojERPP03o`000?nSG7_oXeak00GoXeak2ol0000;oj5NP@;o00003OnOG7l00ol0003oWeYloimJO00;
oimJO003o`000?nNF7[oWUQj00goWUQj00?o0000oieFNOnMEWT01OnMEWT00ol0003oW5EioiaEN@04
oiaEN@04o`000?nQ`>ooXL3_oj70k`?o00001OnU_^/00ol0003oXko]oj>ok@0<oj>ok@03o`000?oo
nf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0COoonfX0
0ol0003o/9[0ok2J`00<ok2J`003o`000?ndYLWo]:G900So]:G90_l00002ok2C^@03o`000?oA/KWo
dK6i00kodK6i0_l00007ombYXP03o`000?oKZJ?ofjVS00CofjVS00?o0000omfXW_oMZ9h02OoMZ9h3
o`0000_ohZ:=00?o0000on6QS_l000002?oQXHh2o`000003on:MQ_l0003ohIb500_ohIb500?o0000
on6KQOoQVhD01?oQVhD2o`0000?ogiN100?o0000omnGPOoOUh402OoOUh401?l0003ofi>3om^CPooK
Th<2o`0000OofY6100?o0000omZBQ?l000002ooDSXH00ol0003obhN9ol^7R@04ol^7R@?o000000?o
bXN:o`000?o3PXd01?o3PXd00ol0003o_7b=okalS@09okalS@03o`000?ncM8co/gB<00[o/gB<00Co
0000oje^ROn]KXWo00003on_KXP00ol0003oZFN4ojUWQ00<ojUWQ0;o00002_nUHX8;o`0000;oXf62
00?o0000oj=QP_nSHH800_nSHH800ol0003oXEj1oj5NP@0<oj5NP@;o00003OnOG7l00ol0003oWeYl
oimJO00<oimJO003o`000?nNF7[oWUQj00coWUQj00?o0000oieFNOnMEWT01_nMEWT01?l0003oW5Ei
oiaENOnLEGT6o`0000WoYKk[00?o0000oj>okOnS_nd02onS_nd00ol0003ooo]ZoookJP0@oookJP03
o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000ok2J`?n`V/00
3?n`V/000ol0003o]:G9okBUb@07okBUb@05o`000?n`TkWo/9>iok2C^Ol000004OoA/KT01?l0003o
djZ^o`000?l00005ombYXP03o`000?oKZJ?ofjVS00?ofjVS00?o0000omfXW_oMZ9h03?oMZ9h2o`00
00[ohZ:=00?o0000on6QS_l000002_oQXHh2o`0000cohIb500?o0000on6KQOoQVhD01OoQVhD2o`00
00;ogiN100?o0000omnGPOoOUh402OoOUh400ol0003ofi>3om^CP`03om^CP`?o00001?oJTH400ol0
003ofY:4o`00000;omB>QP03o`000?o;QhWobhN900OobhN91Ol00002ol>2S@03o`000?nlO8go_7b=
00Wo_7b=00?o0000ok=dS?ncM8`02_ncM8`01?l0003o[Fj9oje^ROl0000?ojm^R003o`000?nYIhCo
ZFN400coZFN40_l00003ojERPPOo00000onTHhD00ol0003oXf62oj=QPP07oj=QPP03o`000?nSHH;o
Xf6200;oXf6200?o0000oj5NPOnQGX403?nQGX400ol0003oXEeoo`00000<oimLO`03o`000?nOFWco
WeYl00coWeYl00?o0000oiiHN_nNF7X03?nNF7X00ol0003oWEIioieFN@02oieFN@So00000_nOGh@0
0ol0003oYKk[ojFnj`0;ojFnj`03o`000?nS_ngoXko]00WoXko]00?o0000oj>okOl000004OoonfX0
0ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1>oookJP03o`000?n`V/3o/9[0
00co/9[000?o0000okBUbOndYLT01?ndYLT2o`0000Co/9>i00?o0000om6a^OoA/KT03_oA/KT00ol0
003odjZ^om>Z[P02om>Z[P;o00000ooLZJ800ol0003ofjVSom^YX`03om^YX`03o`000?oMZ9kogJRN
00cogJRN00Co0000ombUW?l0003o00002?oRXXd00ol0003ohJ6>o`00000;on6QSP;o00002ooQW8D0
0ol0003ohI^5on6KQ@05on6KQ@03o`000?oNV8Go000000;o00002ooOUh400ol0003ofi>3om^CP`06
om^CP`;o00000_oJTH400ol0003ofY:4o`00000;omB>QP03o`000?o;QhWobhN900SobhN900Co0000
ol>1Roo3PH_o`h6;2Ol00005okalS@03o`000?ncM8co/gB<00[o/gB<00Co0000oje^ROn]KXWo0000
3on_KXP00ol0003oZFN4ojUWQ005ojUWQ0co00002_nTHhD00ol0003oXf62oj=QPP07oj=QPP03o`00
0?nSHH;oXf6200;oXf6200?o0000oj5NPOnQGX403?nQGX400ol0003oXEeoo`00000<oimLO`03o`00
0?nOFWcoWeYl00coWeYl00?o0000oiiHN_nNF7X02?nNF7X9o`0000GoX62500?o0000oimOQ?nOGh@0
0_nOGh@00ol0003oYKk[ojFnj`0;ojFnj`03o`000?nS_ngoXko]00GoXko]1?l00002ojJnj`03o`00
0?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0C_oo
nfX00ol0003o/9[0ok2J`00<ok2J`003o`000?ndYLWo]:G900?o]:G900?o0000ok2C^On`TkT00on`
TkT00ol0003odK6iom6a^@0>om6a^@03o`000?oCZZkodjZ^00GodjZ^00Go0000ombYX_oLZJ;og:VR
o`000004om^YX`03o`000?oMZ9kogJRN00cogJRN00Co0000ombUW?oLYIcog:FL0_l00006on:RS@03
o`000?oQXHko000000_ohJ6>00Co0000omnOSOl0003o00002?oQW8D00ol0003ohI^5on6KQ@06on6K
Q@04o`000?oNV8GogYR5omjHQ@;o00002_oOUh400ol0003ofi>3om^CP`08om^CP`?o000000?ofY:4
o`000?oDSXH02_oDSXH00ol0003obhN9ol^7R@08ol^7R@03o`000?o3PH_o`h6;00?o`h6;00?o0000
ok]jRonkNX/01?nkNX/=o`0000Go/gB<00?o0000oje^ROl000006?l00007ojMWQ`;o00003OnTHhD0
0ol0003oXf62oj=QPP07oj=QPP03o`000?nSHH;oXf6200;oXf6200?o0000oj5NPOnQGX403?nQGX40
1?l0003oXEeooj5MOol0000;oimLO`03o`000?nOFWcoWeYl00coWeYl00Co0000oiiHN_nNF7[oWUQj
1ol00004oj5QQ@03o`000?nPH8GoX62500SoX62500Go0000oimOQ?nOGhCoWen4o`00000>ojFnj`03
o`000?nS_ngoXko]00Co00001onV_^/00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01go
oo]Z000GoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000ok2J`?n`V/003?n`V/000ol0003o]:G9
okBUb@02o`0000Ko/9>i00?o0000om6a^OoA/KT03_oA/KT00ol0003odjZ^om>Z[P06om>Z[P;o0000
00?og:VRo`000?oKZJ<00_oKZJ<00ol0003ogJRNomfXWP0<omfXWP03o`000?oLYIcog:FL00Cog:FL
0ol00004on:RS@;o00002ooQXHh01?l0003ogin=omnOSOoOWhd2o`0000KohIb500?o0000on6KQOoQ
VhD01_oQVhD01_l0003ogYR5omjHQOoNV8Go0000omnIQ@;o00002?oOUh400ol0003ofi>3om^CP`0:
om^CP`?o00002_oDSXH00ol0003obhN9ol^7R@09ol^7R@03o`000?o3PH_o`h6;00?o`h6;00?o0000
ok]jRonkNX/02OnkNX/00ol0003o/W:;ok9bR`05ok9bR`Oo000000?o[6f9o`000?n]KHT03_n]KHT0
0ol0003oYfN7ojMWQ`0<ojMWQ`;o00003OnTHhD00ol0003oXf62oj=QPP07oj=QPP03o`000?nSHH;o
Xf6200;oXf6200?o0000oj5NPOnQGX403?nQGX401?l0003oXEeooj5MOol0000;oimLO`03o`000?nO
FWcoWeYl00SoWeYl2?l0000;oj5QQ@03o`000?nPH8GoX62500SoX62500Co0000oimOQ?nOGhCoWen4
0_l0000>ojFnj`;o00003?nV_^/00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01gooo]Z
000GoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000ok2J`?n`V/003?n`V/000ol0003o]:G9o`00
0007ok2C^@03o`000?oB/KSo000000kodK6i00?o0000om>Z[_oCZZh02OoCZZh2o`0000?ofjVS00?o
0000omfXW_oMZ9h03?oMZ9h00ol0003og:FLombUW007ombUW0;o00000_oRXXd00ol0003ohJ6>on6Q
SP0:on6QSP03o`000?oOWhgogin=00?ogin=0_l00004on6LQ@03o`000?oQVhGohI^500KohI^500Go
0000omjHQOoNV8GogYR5o`000003omnIQ@;o00001_oOUh400ol0003ofi>3om^CP`0:om^CP`04o`00
0?oJThCo0000o`0000Woe8j600?o0000ol^7ROo;QhT02Oo;QhT00ol0003o`h6;ol>1R`03ol>1R`03
o`000?nkNX_o^gZ;00Wo^gZ;00?o0000ok9bRonbLX/02_nbLX/01?l0003o[6f9oja]ROl0000?oje]
R@03o`000?nWIhOoYfN700coYfN700?o0000ojIUQOl000003?nTHhD00ol0003oXf62oj=QPP07oj=Q
PP03o`000?nSHH;oXf6200;oXf6200?o0000oj5NPOnQGX403?nQGX401Ol0003oXEeooj5MOonQGGoo
000000[oWeao00Co0000oimJO?nOFWcoWeYl1ol00004oj5RQP03o`000?nQHHGoXF6500coXF6500?o
0000oj1PQOnPH8D02?nPH8D01ol0003oWen4oimOQ?nOGhCo0000ojNlj?l000002OnU_^/3o`000003
ojRlj?l0003oY[k[00goY[k[00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0LoookJP00
5ooonfX00ol0003ooo]ZoookJP1@oookJP03o`000?n`V/3o/9[000go/9[000?o0000ok2C^On`TkT0
1On`TkT01?l0003od[6hom:a^?l0000>om6a^@03o`000?oCZZkodjZ^00_odjZ^0_l000000ooKZJ?o
0000omfXWP0=omfXWP03o`000?oLYIcog:FL00Wog:FL0ol0000<on6QSP03o`000?oOWhgogin=00Go
gin=0_l00002on6LQ@03o`000?oQVhGohI^500KohI^500Go0000omjHQOoNV8GogYR5o`000005omnI
Q@;o00001?oOUh400ol0003ofi>3om^CP`0:om^CP`04o`000?oJThCo0000omF>Q@?o00001_oDSXH0
0ol0003obhN9ol^7R@09ol^7R@03o`000?o3PH_o`h6;00?o`h6;00?o0000ok]jRonkNX/02OnkNX/0
0ol0003o/W:;ok9bR`0:ok9bR`04o`000?n/KHWo[6f9o`0000oo[Ff900?o0000ojMWQonWIhL03?nW
IhL00ol0003oYVF5o`00000<ojASQ@03o`000?nSHH;o000000;o00001OnSHH800ol0003oXf62oj=Q
PP02oj=QPP03o`000?nQGX7oXEj100coXEj100Go0000oj5MOonQGGooXEeoo`000005oimLO`Wo0000
2onQHXH00ol0003oXF65oj5QQ@0<oj5QQ@03o`000?nPH8GoX62500WoX62500Co0000oimOQ?nOGhCo
Wen40_l00006ojFnj`?o00001OnX_>P00ol0003oY[k[ojJnj`0;ojJnj`03o`000?oonf[ooo]Z00go
oo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003o/9[0
ok2J`00;ok2J`0;o00001on`TkT01Ol0003od[6hom:a^?oB/KSo000000codK6i00?o0000om>Z[_oC
ZZh03?oCZZh01?l0003ofJbYo`000?l0000=omfXWP03o`000?oLYIcog:FL00cog:FL0_l0000;on6Q
SP03o`000?oOWhgogin=00Oogin=0ol00008on6KQ@05o`000?oNV8GogYR5omjHQOl000001ooOVHD2
o`0000;ogiN100?o0000om^CPooKTh<02_oKTh<00ol0003ofY>4o`000004omF>Q@?o00000ooDSXH0
0ol0003obhN9ol^7R@09ol^7R@03o`000?o3PH_o`h6;00?o`h6;00?o0000ok]jRonkNX/02OnkNX/0
0ol0003o/W:;ok9bR`0:ok9bR`04o`000?n/KHWo[6f9o`0000oo[Ff900?o0000ojMWQonWIhL03?nW
IhL00ol0003oYVF5o`00000;ojASQ@?o00000_nRa_800ol0003oXf62oj=QPP03oj=QPP03o`000?nS
HH;oXf6200;oXf6200?o0000oj5NPOnQGX403?nQGX400ol0003oXEeooj5MO`07o`0000GoXF:600?o
0000oj5RQ_nQHXH03?nQHXH00ol0003oXF65oj5QQ@0<oj5QQ@03o`000?nPH8GoX62500WoX62500Oo
0000oimOQ?nOGhCoWen4o`000?nW_>So000000;oYKk[0ol00009ojRlj003o`000?nV_^_oY[k[00_o
Y[k[00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]Z
oookJP1AoookJP03o`000?n`V/3o/9[000[o/9[02_l00004om:a^003o`000?oA/KWodK6i00WodK6i
00?o0000om>Z[_oCZZh03_oCZZh2o`000003omZ]ZOl0003o000000_ogJRN00?o0000ombUW?oLYI`0
3?oLYI`01?l0003ofj>Jo`000?l00009on6QSP03o`000?oOWhgogin=00Wogin=0_l00007on6KQ@05
o`000?oNV8GogYR5omjHQOl000002OoOVHD3o`0000cofi>300?o0000omZCQ?l000001ooESXD4o`00
00_obhN900?o0000ol>1Roo3PH/00oo3PH/00ol0003o^gZ;ok]jR`09ok]jR`03o`000?nbLX_o/W:;
00[o/W:;00Co0000oja]ROn/KHWo00003on]KHT00ol0003oYfN7ojMWQ`0<ojMWQ`04o`000?nVIHGo
YVF5o`0000OoY6>50ol00006oj;6lP03o`000?nSHH;oXf6200;oXf6200?o0000oj=QP_nSHH800_nS
HH800ol0003oXEj1oj5NP@08oj5NP@Oo00000_nRHhH00ol0003oXF:6oj5RQP07oj5RQP03o`000?nQ
HXKoXF:600coXF:600?o0000oj5QQOnQHHD03?nQHHD00ol0003oX625oj1PQ@0:oj1PQ@03o`000?nO
GhCoWen400;o000000?oYkcXo`000?l000003OnX_>P00ol0003oY[k[ojJnj`09ojJnj`03o`000?nV
_^_o000000gooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0D_oonfX=
o`0000;o[8R_00?o0000ojf8[on]R:l00_n]R:l2o`0000God[6h00?o0000om6a^OoA/KT02?oA/KT0
0ol0003odjZ^om>Z[P0>om>Z[P03o`000?oJ[JWofZfY00;ofZfY0_l00009omfXWP03o`000?oLYIco
g:FL00cog:FL00Go0000om^SV_oKXi[ofj>Jo`000007on6QSP03o`000?oOWhgogin=00[ogin=00Co
0000omjLRol0003o00001OoQVhD01Ol0003ogYR5omjHQOoNV8Go000000_ogiV50_l0000;om^CP`03
o`000?oJThCo000000[oeHj50ol00009ol^7R@03o`000?o3PH_o`h6;00?o`h6;00?o0000ok]jRonk
NX/02OnkNX/00ol0003o/W:;ok9bR`0:ok9bR`04o`000?n/KHWo[6f9o`0000oo[Ff900?o0000ojMW
QonWIhL03?nWIhL01?l0003oYVF5ojIUQOl00004ojASQ@?o00002_nRa_801Ol0003oXf62oj=QP_nS
HH;o000000CoXf6200Co0000oj5NPOnQGX7oXEj11ol00004oj9SQ`03o`000?nRHhKoXV>600;oXV>6
00?o0000oj5RQ_nQHXH01onQHXH00ol0003oXF:6oj5RQP0<oj5RQP03o`000?nQHHGoXF6500coXF65
00?o0000oj1PQOnPH8D02_nPH8D01?l0003oWen4oimOQ?l00002ojZkiP03o`000?nX_>SoZ;cX00co
Z;cX00?o0000ojJnjonV_^/01OnV_^/4o`0000;oZ;cX00?o0000oookJ_oonfX02ooonfX00ol0003o
oo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1BoookJP03o`000?n`SkCo/8nd00Ko/8nd
00?o0000ojb8[on/R:l00on/R:l01Ol0003o[HR_ojf8[on]R:oo000000;oc;O50_l00004om:a^003
o`000?oA/KWodK6i00KodK6i00?o0000om>Z[_oCZZh03ooCZZh00ol0003ofZfYomZ]Z@04omZ]Z@;o
00001_oMZ9h00ol0003og:FLombUW00<ombUW003o`000?oMY9Wo000000?ofj>J0_l00005on6QSP03
o`000?oOWhgogin=00[ogin=00Co0000omjLRooNW8_ogYb;0_l00003on6KQ@04o`000?oNV8GogYR5
o`0000cogiV500Co0000omZDQOl0003o00002?oKTh<01?l0003ofY>4omZCQ?l0000:omF>Q@03o`00
0?o;QXSobhJ800Co00001Oo;QhT00ol0003o`h6;ol>1R`03ol>1R`03o`000?nkNX_o^gZ;00Wo^gZ;
00?o0000ok9bRonbLX/02_nbLX/01?l0003o[6f9oja]ROl0000?oje]R@03o`000?nWIhOoYfN700co
YfN700Go0000ojIUQOnVIHGo0000ojASQ@03o`0000koX/Kb3?l0000;oj9SQ`03o`000?nRHhKoXV>6
00;oXV>600?o0000oj5RQ_nQHXH01onQHXH00ol0003oXF:6oj5RQP0<oj5RQP03o`000?nQHHGoXF65
00coXF6500?o0000oj1PQOnPH8D02_nPH8D01?l0003oWen4oimOQ?l00003ojZkiP03o`000?nX_>So
Z;cX00coZ;cX00?o0000ojJnjonV_^/01?l00007ojRlj003o`000?oonf[ooo]Z00[ooo]Z00?o0000
oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003o/8ndok2?]005ok2?
]003o`000?n/R:oo[8R_00Go[8R_00?o0000ojf8[ol000001Oo<]lD2o`0000;od[6h00?o0000om6a
^OoA/KT01_oA/KT00ol0003odjZ^om>Z[P0>om>Z[P03o`000?oDZjoo000000OofZfY00?o0000omfX
W_oMZ9h00ooMZ9h00ol0003og:FLombUW00<ombUW003o`000?oMY9Wo000000Gofj>J0_l00003on6Q
SP03o`000?oOWhgogin=00[ogin=00?o0000omjLRooNW8/00ooNW8/01?l0003ohI^5on6KQOl00002
omjHQ@03o`000?oOVHGogiV500[ogiV500Co0000omZDQOoJU8GofYB50_l00006om^CP`04o`000?oJ
ThCofY>4o`0000[oeHj500?o0000ol^6R?o;QXP01?o;QXP4o`000003ol^7ROl0003o`h6;00Co`h6;
00?o0000ok]jRonkNX/02OnkNX/00ol0003o/W:;ok9bR`0:ok9bR`04o`000?n/KHWo[6f9o`0000oo
[Ff900?o0000ojMWQonWIhL03?nWIhL5o`0001;oX/Kb00?o0000ojATQol000001?nTI8L00ol0003o
XV>7oj9SQ`0<oj9SQ`03o`000?nRHhKoXV>600?oXV>600?o0000oj5RQ_nQHXH01_nQHXH00ol0003o
XF:6oj5RQP0<oj5RQP03o`000?nQHHGoXF6500coXF6500?o0000oj1PQOnPH8D02?nPH8D6o`0000Co
Z[_V00?o0000ojRlj?nX_>P03?nX_>P2o`0000coZ;cX00?o0000oookJ_oonfX02OoonfX00ol0003o
oo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?n`SkCo/8nd00;o/8nd
0_l00008ojb8[`;o00002?o<]lD2o`000003om:a^?l0003odK6i00GodK6i00?o0000om>Z[_oCZZh0
3ooCZZh00ol0003oe:^_o`000008omZ]Z@;o00000ooMZ9h00ol0003og:FLombUW00<ombUW003o`00
0?oMY9Wo000000Oofj>J00Co0000on6QS_oQXHko00003?oOWhd00ol0003ogYb;omjLR`04omjLR`?o
00000_oNV8D00ol0003ogiV5omnIQ@0:omnIQ@03o`000?oJU8GofYB500?ofYB50_l00004om^CP`04
o`000?oJThCofY>4o`0000[oeHj500?o0000ol^6R?o;QXP02?o;QXP5o`0000;o`h6;00?o0000ok]j
RonkNX/02OnkNX/00ol0003o/W:;ok9bR`0:ok9bR`04o`000?n/KHWo[6f9o`0000oo[Ff900?o0000
ojMWQonWIhL02_nWIhL3o`0000;oXlOb00?o0000oj;6l_nRa_804_nRa_82o`0000CoY6B700?o0000
oj9SQonRHhL03?nRHhL00ol0003oXV>6oj9SQP03oj9SQP03o`000?nQHXKoXF:600KoXF:600?o0000
oj5RQ_nQHXH03?nQHXH00ol0003oXF65oj5QQ@0<oj5QQ@04o`000?nPH8GoX625oj1PQ@Oo00000onS
J8h00ol0003oXVR>o`000005ojZkiP03o`000?nX_>SoZ;cX00OoZ;cX0ol000000onZ^nKo0000ojRl
j00=ojRlj003o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000
oookJ_oonfX0E?oonfX01Ol0003o/8ndok2?]?n`SkCo000000[o[8R_00?o0000olbgaOo<]lD02Oo<
]lD2o`0000GodK6i00?o0000om>Z[_oCZZh03ooCZZh01Ol0003oe:^_omB[[ooDZjoo000000WofZfY
0ol0000>ombUW004o`000?oMY9WogJBIo`0000Sofj>J0ol0000<omnOS@03o`000?oNW8_ogYb;00Ko
gYb;0_l000000ooNV8Go0000omnIQ@0;omnIQ@03o`000?oJU8GofYB500GofYB50_l00002om^CP`04
o`000?oJThCofY>4o`0000[oeHj500?o0000ol^6R?o;QXP02Oo;QXP01?l0003o`h29ol>0ROo3P8T6
o`0000So^gZ;00?o0000ok9bRonbLX/02_nbLX/01?l0003o[6f9oja]ROl0000?oje]R@03o`000?nW
IhOoYfN700GoYfN71Ol00006oj?7lP03o`000?nRa_;oX/Kb01;oX/Kb00?o0000ojATQonTI8L00_nT
I8L00ol0003oXV>7oj9SQ`0<oj9SQ`03o`000?nRHhKoXV>600?oXV>600?o0000oj5RQ_nQHXH01_nQ
HXH00ol0003oXF:6oj5RQP0<oj5RQP03o`000?nQHHGoXF6500SoXF652?l0000:oj=XSP03o`000?nR
J8ko000000GoZ[_V00?o0000ojRlj?nX_>P01?nX_>P3o`0000GoZ[_V00?o0000ojRlj?nX_>P02onX
_>P00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[o
oo]Z05Cooo]Z00Co0000ok2?]?n`SkCo00002_n/R:l00ol0003oc;O5olbga@0<olbga@?o00000_oA
/KT00ol0003odjZ^om>Z[P0?om>Z[P05o`000?oDZjooe:^_omB[[ol000002ooJ[JT2o`0000gog:FL
00Go0000omfTVOoMY9WogJBIo`000009om^SVP;o00002ooOWhd00ol0003ogYb;omjLR`06omjLR`04
o`000?oLVH[o0000o`0000cogiV500?o0000omZDQOoJU8D01ooJU8D3o`0000;ofY>400?o0000omF>
QOoESXD02?oESXD00ol0003obhJ8ol^6R009ol^6R003o`000?o3P8Wo`h2900?o`h2900Co0000ok]i
ROnkNHWo^gV91_l00002ok]jR`03o`000?nbLX_o/W:;00[o/W:;00Co0000oja]ROn/KHWo00001on]
KHTAo`0000_oXlOb00?o0000oj;6l_nRa_804_nRa_801Ol0003oY6B7ojATQonTI8Oo000000koXV>7
00?o0000oj9SQ_nRHhH00onRHhH00ol0003oXF:6oj5RQP06oj5RQP03o`000?nQHXKoXF:600coXF:6
00Co0000oj5QQOnQHHGoXF651ol00004oj=XS@03o`000?nSJ8koXfR>00_oXfR>00?o0000oj9XS_l0
00001_nZ^nH00ol0003oZ;cXojRlj003o`0000SoZ[_V00?o0000ojRlj?nX_>P03?nX_>P00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z05Gooo]Z
0_l0000:ojb8[`03o`000?o<]lGoc;O500koc;O500?o0000om2c_Ol000000_l0000@om>Z[P03o`00
0?oDZjooe:^_00;oe:^_00?o0000omZ]ZOoJ[JT02OoJ[JT01?l0003oe:fao`000?l0000;ombUW005
o`000?oMY9WogJBIomfTVOl000002OoKXiX01?l0003ogJ6Eo`000?l00008omnOS@03o`000?oNW8_o
gYb;00OogYb;00?o0000ombIR_oLVHX00_l0000;omnIQ@03o`000?oJU8GofYB500WofYB51?l0000:
omF>Q@03o`000?o;QXSobhJ800WobhJ800?o0000ol>0ROo3P8T00oo3P8T00ol0003o^gV9ok]iR@07
ok]iRA[o00002?n[K8T00ol0003oYVN8ojIWR003o`0000ooXlOb00?o0000oj;6l_nRa_804OnRa_82
o`0000;oY6B700?o0000oj9SQonRHhL03?nRHhL00ol0003oXV>6oj9SQP03oj9SQP03o`000?nQHXKo
XF:600KoXF:600?o0000oj5RQ_nQHXH02?nQHXH8o`0000_oXfR=00?o0000oj=XS_nSJ8h02onSJ8h0
0ol0003oXVR>o`000007ojZkiP;o00003?nZ^nH00ol0003oZ;cXojRlj00:ojRlj003o`000?nX_>So
000000Wooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0
003o[8R_ojb8[`08ojb8[`03o`000?o<]lGoc;O5013oc;O500Co0000om2c_Ol0003od;Bn0_l0000=
om>Z[P03o`000?oDZjooe:^_00Coe:^_00?o0000omZ]ZOoJ[JT01ooJ[JT00ol0003oe:faomB]/@02
omB]/@;o00002?oLYI`00ol0003ogJBIomfTV@02omfTV@03o`000?oKXi[ofj>J00Oofj>J00Co0000
omfQUOoMXIGogJ6E0_l00006omnOS@03o`000?oNW8_ogYb;00OogYb;00Go0000ombIR_oLVH[o0000
omjJR@02o`0000SogiV500?o0000omZDQOoJU8D02_oJU8D00ol0003ofY>4omZCQ002o`0000WoeHj5
00?o0000ol^6R?o;QXP02Oo;QXP00ol0003o`h29ol>0R@03ol>0R@03o`000?nkNHWo^gV900Wo^gV9
00?o0000ok5aR_naLHX02_naLHX01?l0003o[6b9oja/ROl0000?oj]/R@?o00004onSao800ol0003o
X/Kboj;6lP0<oj;6lP?o000000?oX<Cbo`000?l000000_nTI8L00ol0003oXV>7oj9SQ`0<oj9SQ`03
o`000?nRHhKoXV>600CoXV>600?o0000oj5RQ_nQHXH01OnQHXH01?l0003oXF:6oj5RQ_nQHXH7o`00
00CoXfR=00?o0000oj=XSOnSJ8d03?nSJ8d00ol0003oXfR>oj=XSP0;oj=XSP03o`000?nRJ8ko0000
00;oZ[_V0ol00002ojbji003o`000?nZ^nKoZ[_V00coZ[_V00?o0000ojRlj?nX_>P01?nX_>P5o`00
00cooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003o
[8R_ojb8[`07ojb8[`03o`000?o<]lGoc;O501;oc;O500?o0000om2d__o@];h00_o@];h2o`0000_o
djZ^00?o0000omB[[ooDZjl01?oDZjl00ol0003ofZfYomZ]Z@07omZ]Z@03o`000?oD[K7oe:fa00Co
e:fa0ol00005ombUW003o`000?oMY9WogJBI00;ogJBI00?o0000om^SV_oKXiX01_oKXiX00ol0003o
gJ6EomfQU@04omfQU@;o00001?oOWhd00ol0003ogYb;omjLR`07omjLR`04o`000?oLVH[og9V:o`00
00?ogYZ90_l00006omnIQ@03o`000?oJU8GofYB500[ofYB500Go0000omZCQ?oJThCo0000omB>QP02
o`0000OoeHj500?o0000ol^6R?o;QXP02Oo;QXP00ol0003o`h29ol>0R@03ol>0R@03o`000?nkNHWo
^gV900Wo^gV900?o0000ok5aR_naLHX02_naLHX01?l0003o[6b9oja/ROl0000<oj]/R@?o000000?o
YL[co`000?nSao804onSao800ol0003oX/Kboj;6lP08oj;6lPCo00001?nPa?801Ol0003oX<Cbo`00
0?nTI8Oo000000koXV>700?o0000oj9SQ_nRHhH01?nRHhH01?l0003oXF:6oj5RQ_nQHXH8o`0000_o
XfR=00?o0000oj=XSOnSJ8d03OnSJ8d00ol0003oXfR>oj=XSP0:oj=XSP03o`000?nRJ8ko000000;o
00001_n/^^@00ol0003oZ[_VojZkiP0;ojZkiP03o`000?nX_>SoZ;cX00Co00004OoonfX00ol0003o
oo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?n/R:oo[8R_00Ko[8R_
00?o0000olbgaOo<]lD04_o<]lD2o`0000Kod;Bn0_l00008om>Z[P03o`000?oDZjooe:^_00Koe:^_
00?o0000omZ]ZOoJ[JT01OoJ[JT00ol0003oe:faomB]/@08omB]/@;o00000ooLYI`00ol0003ogJBI
omfTV@02omfTV@03o`000?oKXi[ofj>J00Kofj>J00?o0000omfQUOoMXID01_oMXID2o`0000;ogin=
00?o0000omjLRooNW8/01ooNW8/01?l0003og9V:ombIR_l00005omjJR@;o00001?oOVHD00ol0003o
fYB5omZDQ@0:omZDQ@04o`000?oJThCofY>4o`0000?oe8j60ol00004omF>Q@03o`000?o;QXSobhJ8
00WobhJ800?o0000ol>0ROo3P8T00oo3P8T00ol0003o^gV9ok]iR@09ok]iR@03o`000?naLH[o/G6:
00[o/G6:00Co0000oja/ROn/K8Wo00002On[K8T3o`0000GoYL[c00?o0000oj?7l_nSao804_nSao80
0ol0003oX/Kboj;6lP04oj;6lP?o00002?nPa?800ol0003oX<Cboj34lP02o`0000koXV>700Co0000
oj9SQ_nRHhKoXV>61ol00004oj=XS@03o`000?nSJ8goXfR=00coXfR=00?o0000oj=XSOnSJ8d03OnS
J8d00ol0003oXfR>oj=XSP09oj=XSP05o`000?nRJ8koXVR>oj9XS_l000001on/^^@00ol0003oZ[_V
ojZkiP0<ojZkiP;o00005OoonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]Zoook
JP1GoookJP03o`000?n/R:oo[8R_00?o[8R_0_l0000Dolbga@04o`000?o3]loo`kO?o`0000Ood;Bn
0_l00006om>Z[P03o`000?oDZjooe:^_00Koe:^_00?o0000omZ]ZOoJ[JT01OoJ[JT00ol0003oe:fa
omB]/@0:omB]/@?o00001_oMY9T00ol0003ofj>Jom^SVP05om^SVP03o`000?oMXIGogJ6E00SogJ6E
0ol00009omjLR`04o`000?oLVH[og9V:o`0000OogYZ90_l00002omnIQ@03o`000?oJU8GofYB500[o
fYB500Co0000omZCQ?oJThCo00001_oDSXH2o`0000;oeHj500?o0000ol^6R?o;QXP02Oo;QXP00ol0
003o`h29ol>0R@03ol>0R@03o`000?nkNHWo^gV900Wo^gV900?o0000ok5aR_naLHX02_naLHX01?l0
003o[6b9oja/ROl00007oj]/R@;o00002OnUb_<00ol0003oXlOboj?7lP0Boj?7lP03o`000?nRa_;o
X/Kb00?o00002onPa?800ol0003oX<Cboj34lP02o`0000[oXV>72?l00003ojAXS003o`000?nSJ8go
XfR=00GoXfR=00?o0000oj=XSOnSJ8d03OnSJ8d00ol0003oXfR=oj=XS@0<oj=XS@03o`000?nSJ8ko
XfR>00WoXfR>00Go0000oj9XS_nRJ8koXVR>o`000008ojbji003o`000?nZ^nKoZ[_V00OoZ[_V0ol0
000HoookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000
ojb8[on/R:l00_n/R:l00ol0003o`[K>o`00000Colbga@05o`000?o3]loo`kO?ol>gcol000002Oo@
];h2o`0000?odjZ^00?o0000omB[[ooDZjl02?oDZjl00ol0003ofZfYomZ]Z@03omZ]Z@03o`000?oD
[K7oe:fa00goe:fa0_l00005omfTV@03o`000?oKXi[ofj>J00Gofj>J00?o0000omfQUOoMXID02_oM
XID2o`0000WogYb;00?o0000ombIR_l000002OoNVXT3o`0000cofYB500Co0000omZCQ?oJThCo0000
2?oDSXH3o`0000_obhJ800?o0000ol>0ROo3P8T00oo3P8T00ol0003o^gV9ok]iR@09ok]iR@03o`00
0?naLH[o/G6:00[o/G6:00Co0000oja/ROn/K8Wo00001?n[K8T3o`0000coYL[c00?o0000oj?7l_nS
ao804_nSao82o`0000koX<Cb00Go0000oj34l_nPa?;oX<Cbo`000003oj9SQ`Oo00001?nSIh`00ol0
003oY6R<ojAXS004ojAXS003o`000?nSJ8goXfR=00GoXfR=00?o0000oj=XSOnSJ8d03OnSJ8d00ol0
003oXfR=oj=XS@0<oj=XS@03o`000?nSJ8koXfR>00WoXfR>00Go0000oj9XS_nRJ8koXVR>o`000009
ojbji003o`000?nZ^nKoZ[_V00?oZ[_V0ol0000LoookJP03o`000?oonf[ooo]Z01[ooo]Z000Eoook
JP03o`000?oonf[ooo]Z05Oooo]Z00Go0000ojb8[on/R:oo[8R_o`000003ol:fcP03o`000?o<]lGo
c;O500ooc;O500?o0000ol>gcoo3]ll00oo3]ll00ol0003od;Bnom2d_P08om2d_P;o000000?odjZ^
o`000?oDZjl02OoDZjl00ol0003ofZfYomZ]Z@03omZ]Z@03o`000?oD[K7oe:fa00goe:fa00Co0000
omBRXol0003o00000ooMY9T00ol0003ofj>Jom^SVP04om^SVP03o`000?oMXIGogJ6E00_ogJ6E00Co
0000omNGSol0003o00001ooNW8/00ol0003og9V:o`00000;omjJR@;o00002ooJU8D01?l0003ofY>4
omZCQ?l0000:omB>QP?o00002Oo;QXP00ol0003o`h29ol>0R@03ol>0R@03o`000?nkNHWo^gV900Wo
^gV900?o0000ok5aR_naLHX02_naLHX01?l0003o[6b9oja/ROn/K8T4o`00013oYL[c00?o0000oj?7
l_nSao803?nSao83o`0000;oX/Kb00?o0000oj34l_nPa?803OnPa?800ol0003oX<Cboj34lP02oj34
lP?o00002onSIh`00ol0003oY6R<ojAXS004ojAXS003o`000?nSJ8goXfR=00KoXfR=00?o0000oj=X
SOnSJ8d03?nSJ8d00ol0003oXfR=oj=XS@0<oj=XS@03o`000?nSJ8koXfR>00WoXfR>00Go0000oj9X
S_nRJ8koXVR>o`000009ojbji003o`000?nZ^nKoZ[_V00?o00007ooonfX00ol0003ooo]ZoookJP0J
oookJP005OoonfX00ol0003ooo]ZoookJP1GoookJP04o`000?n/R:oo[8R_o`0000Go`[K>00?o0000
olbgaOo<]lD03Oo<]lD00ol0003o`kO?ol>gc`05ol>gc`03o`000?o@];kod;Bn00Wod;Bn0_l0000;
omB[[`03o`000?oJ[JWofZfY00;ofZfY00?o0000omB]/OoD[K403?oD[K400ol0003oe::SomBRX`02
omBRX`;o000000?ogJBIo`000?oKXiX01OoKXiX00ol0003ogJ6EomfQU@0;omfQU@04o`000?oGUhoo
eiN?omNGS`;o00001OoNW8/2o`0000cogYZ900Co0000omVDQol0003o00002OoJU8D01?l0003ofY>4
omZCQ?l0000:omB>QP03o`000?o;QHOobhF700Co00001Oo;QXP00ol0003o`h29ol>0R@03ol>0R@03
o`000?nkNHWo^gV900Wo^gV900?o0000ok5aR_naLHX02_naLHX00ol0003o[6b9oja/R@02o`0001Co
YL[c00?o0000oj?7l_nSao802?nSao83o`0000KoX/Kb00?o0000oj34l_nPa?803?nPa?800ol0003o
X<Cboj34lP03oj34lP03o`000?nSIhcoXfN<00[oXfN<00?o0000ojAXS?nTJ8`01?nTJ8`00ol0003o
XfR=oj=XS@06oj=XS@03o`000?nSJ8goXfR=00coXfR=00?o0000oj=XSOnSJ8d03?nSJ8d00ol0003o
XfR>oj=XSP09oj=XSP05o`000?nRJ8koXVR>oj9XS_l000002_n/^^@2o`0002;ooo]Z00?o0000oook
J_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0EooonfX3o`0000Oo`[K>00?o0000olbgaOo<
]lD02oo<]lD00ol0003o`kO?ol>gc`06ol>gc`03o`000?o@];kod;Bn00Wod;Bn00?o0000olnc__l0
00000_l00008omB[[`05o`000?oJ[JWofZfYomZ]ZOl000003ooD[K400ol0003oe::SomBRX`04omBR
X`?o00001OoKXiX00ol0003ogJ6EomfQU@0;omfQU@03o`000?oGUhooeiN?00?oeiN?00?o0000omjL
RooNW8/00_oNW8/2o`0000cogYZ900Co0000omVDQooIU8OofIB70_l00007omZDQ@04o`000?oJThCo
fY>4o`0000[oe8j600?o0000ol^5Qoo;QHL01?o;QHL4o`000003ol^6R?l0003o`h2900Co`h2900?o
0000ok]iROnkNHT02OnkNHT00ol0003o/G6:ok5aRP0:ok5aRP?o000000?oZ<cco`000?nUb_<05?nU
b_<00ol0003oXlOboj?7lP04oj?7lP?o00002_nRa_800ol0003oX<Cboj34lP0;oj34lP03o`000?nP
a?;oX<Cb00?oX<Cb00?o0000oj=WS?nSIh`02_nSIh`00ol0003oY6R<ojAXS004ojAXS003o`000?nS
J8goXfR=00KoXfR=00?o0000oj=XSOnSJ8d03?nSJ8d00ol0003oXfR=oj=XS@0=oj=XS@03o`000?nS
J8koXfR>00SoXfR>00?o0000oj9XS_l000000_l00006ojbji0?o00009OoonfX00ol0003ooo]Zoook
JP0JoookJP005?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?o2]/ko`[K>00Oo`[K>00?o0000
olbgaOo<]lD02_o<]lD00ol0003o`kO?ol>gc`08ol>gc`03o`000?o@];kod;Bn00Ood;Bn00?o0000
olnc__o?/kh00oo?/kh2o`0000Koe:^_00Go0000omZ]ZOoJ[JWofZfYo`00000>omB]/@03o`000?oD
XZ?oe::S00Ooe::S0_l00004om^SVP03o`000?oMXIGogJ6E00[ogJ6E00?o0000omNGSooGUhl01OoG
Uhl2o`0000;ogYb;0_l0000<omjJR@03o`000?oIU8OofIB700?ofIB70ol00004omZDQ@04o`000?oJ
ThCofY>4o`0000[oe8j600?o0000ol^5Qoo;QHL02?o;QHL5o`0000;o`h2900?o0000ok]iROnkNHT0
2OnkNHT00ol0003o/G6:ok5aRP08ok5aRP;o00001OnXc?<00ol0003oYL[cojG:l`0CojG:l`03o`00
0?nSao;oXlOb00?o00003_nRa_800ol0003oX<Cboj34lP0:oj34lP03o`000?nPa?;oX<Cb00CoX<Cb
00?o0000oj=WS?nSIh`02OnSIh`00ol0003oY6R<ojAXS004ojAXS003o`000?nSJ8goXfR=00KoXfR=
00?o0000oj=XSOnSJ8d03?nSJ8d00ol0003oXfR=oj=XS@0=oj=XS@03o`000?nSJ8koXfR>00?oXfR>
1ol00002ojIbU`03o`000?n/^^Co[;[T00;o[;[T0_l0000XoookJP03o`000?oonf[ooo]Z01[ooo]Z
000DoookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000ol:fc_o2]/h02Oo2]/h00ol0003oc;O5olbg
a@08olbga@03o`000?o3]loo`kO?00Wo`kO?00?o0000om2d__o@];h01_o@];h00ol0003ock>nolnc
_P06olnc_P;o00001OoDZjl00ol0003ofZfYo`00000?omB]/@03o`000?oDXZ?oe::S00Ooe::S00Co
0000om^VW_l0003o00000_oKXiX00ol0003ogJ6EomfQU@0:omfQU@03o`000?oGUhooeiN?00OoeiN?
1?l0000<omjJR@03o`000?oIU8OofIB700KofIB70_l00002omZDQ@04o`000?oJThCofY>4o`0000[o
e8j600?o0000ol^5Qoo;QHL02Oo;QHL01?l0003o`gj7ol=nQoo3OXL9o`0000Go^gV900?o0000ok5a
R_naLHX01OnaLHX3o`0000SoZ<cc00?o0000ojG:lonUb_<04onUb_<2o`0001;oX/Kb00?o0000oj34
l_nPa?802OnPa?800ol0003oX<Cboj34lP03oj34lP03o`000?nPa?;o000000[oXfN<00?o0000ojAX
S?nTJ8`00onTJ8`00ol0003oXfR=oj=XS@07oj=XS@03o`000?nSJ8goXfR=00goXfR=00?o0000oj=X
SOnSJ8d02?nSJ8d:o`0000GoYg:F00Go0000ojIbUonVLYOoYW:Go`000002ojbji0;o0000:_oonfX0
0ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?o2]/ko`[K>
00_o`[K>00?o0000olbgaOo<]lD01_o<]lD00ol0003o`kO?ol>gc`0;ol>gc`03o`000?o@];kod;Bn
00Cod;Bn00?o0000olnc__o?/kh02Oo?/kh3o`0000;oe:^_00?o0000omZ]ZOl000003ooD[K400ol0
003oe::SomBRX`07omBRX`04o`000?oKYYkofjJNom^VWP;o00003OoMXID00ol0003oeiN?omNGS`09
omNGS`;o00003?oNVXT00ol0003ofIB7omVDQ`08omVDQ`?o00000_oJTh@00ol0003oe8j6omB>QP08
omB>QP03o`000?o;QHOobhF700WobhF700?o0000ol=nQoo3OXL00oo3OXL00ol0003o^gR8ok]hR004
ok]hR0go00003?nXc?<00ol0003oYL[cojG:l`0>ojG:l`?o000000?oY<Sco`000?nRa_804_nRa_80
0ol0003oX<Cboj34lP09oj34lP03o`000?nPa?;oX<Cb00?o00000_nO`O400ol0003oXfN<oj=WS009
oj=WS003o`000?nTJ8coY6R<00;oY6R<00?o0000oj=XSOnSJ8d01onSJ8d00ol0003oXfR=oj=XS@0=
oj=XS@04o`000?nSJ8goXfR=oj=XS@Oo00001?nUKiH00ol0003oYg:FojMbUP07ojMbUP03o`000?nV
LYOoYW:G00;oYW:G0ol0000/oookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[o
oo]Z05Gooo]Z00?o0000ol:fc_o2]/h03Oo2]/h00ol0003oc;O5olbga@04olbga@03o`000?o3]loo
`kO?00co`kO?00?o0000om2d__o@];h00oo@];h00ol0003ock>nolnc_P0=olnc_P;o000000?oe:^_
o`000?oD[K403_oD[K400ol0003oe::SomBRX`09omBRX`04o`000?oKYYkofjJNom^VWP;o00003?oM
XID00ol0003oeiN?omNGS`09omNGS`?o00002ooNVXT00ol0003ofIB7omVDQ`0:omVDQ`Co00002_oD
SXH00ol0003obhF7ol^5Q`09ol^5Q`03o`000?o3OXOo`gj700?o`gj700?o0000ok]hR?nkN8P02Onk
N8P00ol0003o/G29ok5`R@03o`0000ooZ<cc00?o0000ojG:lonUb_<02_nUb_<3o`0000GoY<Sc00?o
0000oj;6l_nRa_804OnRa_800ol0003oX<Cboj34lP08oj34lP?o00001_nO`O400ol0003oXfN<oj=W
S008oj=WS003o`000?nTJ8coY6R<00;oY6R<00?o0000oj=XSOnSJ8d02?nSJ8d00ol0003oXfR=oj=X
S@08oj=XS@So00002onUKiH00ol0003oYg:FojMbUP07ojMbUP03o`000?nVLYOoYW:G00?oYW:G00?o
0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0003ooo]ZoookJP1C
oookJP?o00003oo2]/h00ol0003oc;O5olbga@03olbga@03o`000?o3]loo`kO?00ko`kO?00?o0000
om2d__o@];h00_o@];h00ol0003ock>nolnc_P0?olnc_P;o00003ooD[K400ol0003oe::SomBRX`09
omBRX`06o`000?oKYYkofjJNom^VW_l0003oeZFU0_l0000:omfQU@03o`000?oGUhooeiN?00WoeiN?
0_l000000ooJVi3o0000o`000009omjJR@03o`000?oIU8OofIB700[ofIB700?o0000omRBQOoHTXD0
0_l00009omB>QP03o`000?o;QHOobhF700WobhF700?o0000ol=nQoo3OXL00oo3OXL00ol0003o^gR8
ok]hR009ok]hR0?o00004onXc?<00ol0003oYL[cojG:l`07ojG:l`;o00002OnTb?<00ol0003oX/Kb
oj;6lP0Aoj;6lP03o`000?nPa?;oX<Cb00CoX<Cb1?l00009oio1l@03o`000?nSIhcoXfN<00OoXfN<
00?o0000ojAXS?nTJ8`00_nTJ8`00ol0003oXfR=oj=XS@08oj=XS@04o`000?nSJ8goXfR=oj=XS@Oo
00001?nUKi@00ol0003oYFnFojE_UP0<ojE_UP03o`000?nWLYKoYg:F00KoYg:F00?o0000ojIbUonV
LYL01?nVLYL00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Wooo]Z000DoookJP03o`00
0?oonf[ooo]Z05;ooo]Z00Co0000okjje_nn^]Ko_[[F0ol0000=ol:fcP05o`000?o<]lGoc;O5olbg
aOl000004_o3]ll01?l0003od;Bnom2d__l0000Bolnc_P04o`000?o5]<Wo0000o`0000coe:fa00?o
0000omBRXooDXZ<02_oDXZ<01Ol0003ofjJNom^VW_oKYYko000000?oeZFU0_l00008omfQU@03o`00
0?oGUhooeiN?00WoeiN?0_l00003omZKT0;o00001ooNVXT00ol0003ofIB7omVDQ`0:omVDQ`05o`00
0?oHTXGof9:5o`000?oCSHH00ol00006omB>QP03o`000?o;QHOobhF700WobhF700?o0000ol=nQoo3
OXL00oo3OXL00ol0003o^gR8ok]hR007ok]hR0?o00000_n/d?800ol0003oZ<ccojS<l`0AojS<l`03
o`000?nUb_?oYL[c00?oYL[c0ol0000<ojC8l`03o`000?nRa_;oX/Kb017oX/Kb00?o0000oj34l_nP
a?800ol00003oio1l@03o`000?nO`O7oWl7a00OoWl7a00?o0000oj=WS?nSIh`01onSIh`00ol0003o
Y6R<ojAXS002ojAXS003o`000?nSJ8goXfR=00?oXfR=2Ol0000;ojE_U003o`000?nUKiKoYFnF00go
YFnF00?o0000ojMbU_nWLYH01OnWLYH00ol0003oYW:GojIbU`04ojIbU`03o`000?oonf[ooo]Z02co
oo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0DOoonfX2o`0000Oo_[[F
0ol0000;ol:fcP03o`000?o<]lGo000001?o`kO?00?o0000om2d__l000004_o?/kh01Ol0003oaKC9
olFdbOl0003odjne00?o00002OoD[K400ol0003oe::SomBRX`0;omBRX`03o`000?oKYYko000000Ko
eZFU0ol00005omfQU@03o`000?oGUhooeiN?00[oeiN?00?o0000omZKT?oJVi000ooJVi03o`0000Co
gYZ900?o0000omVDQooIU8L02_oIU8L01?l0003of9:5omRBQOl00004om>=QP?o00000ooDSXH00ol0
003obhF7ol^5Q`09ol^5Q`03o`000?o3OXOo`gj700?o`gj700?o0000ok]hR?nkN8P01?nkN8P3o`00
00Ko[=3b00?o0000ojS<lonXc?<04OnXc?<00ol0003oYL[co`000002o`00013oY<Sc00?o0000oj;6
l_nRa_803onRa_801?l0003oX/Kbo`000?l00006oio1l@03o`000?nO`O7oWl7a00SoWl7a00?o0000
oj=WS?nSIh`01_nSIh`00ol0003oY6R<ojAXS008o`0000GoYFfB00?o0000ojE_U?nUKi@03?nUKi@0
0ol0003oYFnFojE_UP0=ojE_UP03o`000?nWLYKoYg:F00CoYg:F00?o0000ojIbUonVLYL01OnVLYL0
0ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z
053ooo]Z00?o0000okVjf_l000002_nn^]H2o`0000Wo`[K>0_l0000Eol>gc`03o`000?o?/kkock>n
013ock>n00?o0000olFdbOo5]<T00_o5]<T01?l0003odjneom>_]OoC[kD2o`0000Koe:fa00?o0000
omBRXooDXZ<03?oDXZ<00ol0003ofjJNo`000009omJUY@;o00000_oMXID00ol0003oeiN?omNGS`0;
omNGS`03o`000?oJVi3ofY^@00KofY^@0_l00002omjJR@03o`000?oIU8OofIB700[ofIB700Co0000
omRBQOoHTXGo00001ooCSHH4o`0000_obhF700?o0000ol=nQoo3OXL00oo3OXL00ol0003o^gR8ok]h
R002ok]hR0;o00002_n/d?800ol0003oZ<ccojS<l`0AojS<l`03o`000?nTb??oY<Sc01;oY<Sc00?o
0000oj;6l_nRa_802_nRa_84o`0000;oX<?a00?o0000oio1lOnO`O401_nO`O400ol0003oWl7aoio1
l@08oio1l@_o00000_nVKY800ol0003oYFfBojE]TP08ojE]TP03o`000?nUKiCoYFnD00goYFnD00?o
0000ojE_U_nUKiH03?nUKiH00ol0003oYg:FojMbUP04ojMbUP03o`000?nVLYOoYW:G00GoYW:G00?o
0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1>
oookJP;o00000oni^]X00ol0003o_[[FokjjeP09okjjeP?o00001Oo2]/h00ol0003o`kO>o`00000D
ol>gc`;o00004Oo?/kh00ol0003oaKC9olFdb@03olFdb@03o`000?oC[kGodjne00?odjne0_l00004
omB]/@03o`000?oDXZ?oe::S00coe::S00?o0000om^VW_l000002ooFYJD3o`0000goeiN?00?o0000
omZKT?oJVi002?oJVi03o`0000cofIB700Co0000omRBQOoHTXGo00002_oCSHH3o`0000WobhF700?o
0000ol=nQoo3OXL00oo3OXL00ol0003o^gR8o`000002o`0000go[=3b00?o0000ojS<lonXc?<03?nX
c?<3o`0000;oY/_c00?o0000ojC8lonTb?<04_nTb?<00ol0003oX/Kboj;6lP05oj;6lPCo00001onP
`o400ol0003oWl7aoio1l@05oio1l@03o`000?nO`O7oWl7a00WoWl7a00?o0000ojI]TOnVKI401?nV
KI400ol0003oYVjBojI^TP02ojI^TP03o`000?nUKI;oYFfB00SoYFfB00?o0000ojE_U?nUKi@03OnU
Ki@00ol0003oYFnFojE_UP0<ojE_UP03o`000?nWLYKoYg:F00?oYg:F00?o0000ojIbUonVLYL01_nV
LYL00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[o
oo]Z04cooo]Z0_l00006okVjfP03o`000?nn^]Ko_[[F00_o_[[F0ol000000oo2]/ko0000ol>gcP02
ol>gcP03o`000?o3]loo`kO?013o`kO?00Co0000olFbaoo5//Oo00003oo?/kh00ol0003oaKC9olFd
b@05olFdb@03o`000?oC[kGodjne00Codjne0ol000000ooD[K7o0000omBRX`0>omBRX`03o`000?oF
YJGoeZFU00coeZFU0_l0000<omNGS`03o`000?oJVi3ofY^@00[ofY^@0_l0000;omVDQ`04o`000?oH
TXGof9:5o`0000[odhf600?o0000olZ4Q_o:Q8H01?l00005ol^5Q`03o`000?o3OXOo`gj700;o`gj7
0ol0000Aojc@lP03o`000?nXc??oZ<cc00SoZ<cc0ol00006ojK;l`03o`000?nTb??oY<Sc01;oY<Sc
00?o0000oj;6l_nRa_801?l0000<oj33l@03o`000?nO`O7oWl7a00CoWl7a00?o0000oio1lOnO`O40
2OnO`O400ol0003oYVfAojI]T@04ojI]T@05o`000?nVKY;oYVjBojI^T_l000002onUKI800ol0003o
YFnDojE_U00=ojE_U003o`000?nUKiKoYFnF00coYFnF00?o0000ojMbU_nWLYH00onWLYH00ol0003o
YW:GojIbU`06ojIbU`03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z
00?o0000oookJ_oonfX0BooonfX00ol0003o^K[JokVjfP07okVjfP03o`000?nn^]Ko_[[F00go_[[F
0_l00004ol>gcP03o`000?o3]loo`kO?00ko`kO?00?o0000olFbaoo5//L00_o5//L00ol0003ock>n
olnc_P0<olnc_P03o`000?o5]<WoaKC900GoaKC900?o0000om>_]OoC[kD01ooC[kD2o`0000ooe::S
00?o0000omJUYOoFYJD03?oFYJD01?l0003oeinKo`000?l0000:omNGS`03o`000?oJVi3ofY^@00[o
fY^@00Co0000omJCRol0003o00002OoIU8L01?l0003of9:5omRBQOl0000:om>=QP03o`000?o:Q8Ko
bXB600CobXB61?l000001?o;QHOo0000ol=nQoo3OXL2o`0001Go[=3b00?o0000ojS<lonXc?<01?nX
c?<3o`0000[oY/_c00?o0000ojC8lonTb?<04_nTb?<2o`00017oX<?a00?o0000oio1lOnO`O400onO
`O400ol0003oWl7aoio1l@0:oio1l@03o`000?nVKI7oYVfA00?oYVfA00Go0000ojI^T_nVKY;oYVjB
o`00000;ojE]TP03o`000?nUKiCoYFnD00goYFnD00?o0000ojE_U_nUKiH03?nUKiH00ol0003oYg:F
ojMbUP02ojMbUP03o`000?nVLYOoYW:G00SoYW:G00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]Z
oookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP19oookJP;o00002oni^]X00ol0003o_[[Fokjj
eP0:okjjeP04o`000?nm^mOo_K_Gokfke`?o000000?o`kO>o`000?o3]ll03_o3]ll00ol0003oaK;7
olFba`03olFba`03o`000?o?/kkock>n00_ock>n00?o0000olFdbOo5]<T01oo5]<T00ol0003odjne
om>_]@06om>_]@03o`000?o8[Kko000000;o00003?oDXZ<00ol0003oeZFUomJUY@0<omJUY@04o`00
0?oGWi_oeinKomNOV`;o00002?oGUhl00ol0003ofY^@omZKT00:omZKT004o`000?oFTh_oeY>;omJC
R`;o00001ooIU8L01?l0003of9:5omRBQOl0000:om>=QP03o`000?o:Q8KobXB600SobXB61?l00002
ojoBlP03o`000?n/d?;o[=3b01?o[=3b00?o0000ojS<lonXc?<00ol0000>ojK;l`03o`000?nTb??o
Y<Sc00coY<Sc0ol00002oj;6lP03o`000?nP`o7oX<?a017oX<?a00?o0000oio1lOnO`O400_nO`O40
0ol0003oWl7aoio1l@09oio1l@03o`000?nO`O7o000000GoYVfA00Co0000ojI^T_nVKY;o00002onU
KI800ol0003oYFnDojE_U00=ojE_U003o`000?nUKiKoYFnF00coYFnF00?o0000ojMbU_nWLYH00_nW
LYH00ol0003oYW:GojIbU`08ojIbU`03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX06?oo
nfX001;ooo]Z00?o0000oookJ_oonfX0B?oonfX2o`0000ko^K[J00?o0000okjje_nn^]H01onn^]H2
o`0000Oo_K_G0ol0000=ol>gc`03o`000?o5//OoaK;700GoaK;700?o0000olnc__o?/kh02Oo?/kh0
0ol0003oaKC9olFdb@09olFdb@03o`000?oC[kGodjne00Codjne00?o0000olR]__o8[Kh00oo8[Kh2
o`0000Woe::S00?o0000omNVY?l000003?oFYJD00ol0003oeinKomNOV`04omNOV`?o00001OoGUhl0
0ol0003ofY^@omZKT00:omZKT003o`000?oFTh_oeY>;00?oeY>;0ol00004omVDQ`04o`000?oHTXGo
f9:5o`0000[odhf600?o0000olZ4Q_o:Q8H02?o:Q8H2o`0000Go[m;b00?o0000ojc@l_n/d?804on/
d?82o`0001;oY/_c00?o0000ojC8lonTb?<02?nTb?<3o`0000KoX/Kb00?o0000oj33lOnP`o404?nP
`o400ol0003oWl7aoio1l@02oio1l@03o`000?nO`O7oWl7a00GoWl7a1?l00002oifnl003o`000?nV
KI7oYVfA00?oYVfA00Co0000ojI^T_nVKY;o00003?nUKI800ol0003oYFnDojE_U00<ojE_U003o`00
0?nUKiKoYFnF00goYFnF00Co0000ojMbU_nWLYKo00002?nVLYL4o`0002kooo]Z00?o0000oookJ_oo
nfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o^K[JokVjfP0>okVjfP03o`00
0?nn^]Ko_[[F00Ko_[[F00?o0000okfkeonm^mL02_nm^mL3o`0000Wo`kO?00?o0000olFbaoo5//L0
1_o5//L00ol0003ock>nolnc_P08olnc_P03o`000?o5]<WoaKC900[oaKC900?o0000om>_]OoC[kD0
0ooC[kD00ol0003ob:fnolR]_P06olR]_P;o00001ooDXZ<00ol0003oejJTo`00000<omJUY@03o`00
0?oGWi_oeinK00OoeinK0_l00002omNGS`03o`000?oMWHoo000000_ofY^@00?o0000omJCRooFTh/0
1_oFTh/2o`0000;ofIB700Co0000omRBQOoHTXGo00002_oCSHH00ol0003obXB6olZ4QP06olZ4QP;o
000000?o/MGbo`000?n_d_801On_d_800ol0003o[=3bojc@lP0>ojc@lP?o000000?oZ/kco`000?nV
bo<04onVbo<00ol0003oY<ScojC8l`04ojC8l`?o00002_nRa_800ol0003oX<?aoj33l@0@oj33l@05
o`000?nO`O7oWl7aoio1lOl000000onO`O44o`0000OoWKk`00?o0000ojI]TOnVKI400_nVKI400ol0
003oYVjBo`00000=ojE]TP03o`000?nUKiCoYFnD00coYFnD00?o0000ojE_U_nUKiH03OnUKiH01Ol0
003oYg:FojMbU_l0003oYW:G00Oo00000on/OJ400ol0003ooo]ZoookJP0/oookJP03o`000?oonf[o
oo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z04Gooo]Z0_l0000BokVjfP03o`000?nn^]Ko_[[F
00Co_[[F00?o0000okfkeonm^mL02onm^mL00ol0003o`KSAol6hd@03o`0000Go`kO?00?o0000olFb
aoo5//L02?o5//L00ol0003ock>nolnc_P06olnc_P03o`000?o5]<WoaKC900coaKC900?o0000om>_
]OoC[kD00_oC[kD00ol0003ob:fnolR]_P08olR]_P?o00000ooDXZ<01?l0003oejJTomNVY?l0000<
omJUY@03o`000?oGWi_oeinK00WoeinK0ol000000ooMWHoo0000omZKT00:omZKT003o`000?oFTh_o
eY>;00SoeY>;0ol00002omRBQ@03o`000?oCSHKodhf600Sodhf600?o0000olZ4Q_o:Q8H00oo:Q8H3
o`0000?o/MGb00?o0000ojoBl_n_d_801On_d_800ol0003o[=3bojc@lP0:ojc@lP?o00001OnZc_<0
0ol0003oY/_cojK;l`0BojK;l`03o`000?nTb??oY<Sc00?o00003_nRa_800ol0003oX<?aoj33l@0@
oj33l@03o`000?nO`O7oWl7a00Co00003?nM__001ol0003oYVfAojI]TOnVKI7o0000ojI^T_l00000
3OnUKI800ol0003oYFnDojE_U00=ojE_U003o`000?nUKiKoYFnF00SoYFnF2Ol0000:ojamX@03o`00
0?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0@ooo
nfX2o`000003ok>lh?l0003o^K[J01;o^K[J00Co0000okjje_nn^]Ko_[[F0_l0000?okfke`03o`00
0?o1^=7o`KSA00;o`KSA0ol000000oo3]loo0000olFba`0;olFba`03o`000?o?/kkock>n00Cock>n
00?o0000olFdbOo5]<T03Oo5]<T01Ol0003odjneom>_]OoC[kGo000000kob:fn0_l000000ooDXZ?o
0000omNVY002omNVY003o`000?oFYJGoeZFU00SoeZFU00?o0000omNOVooGWi/03?oGWi/3o`0000_o
fY^@00?o0000omJCRooFTh/02_oFTh/4o`0000[odhf600Co0000olZ4Q_o:Q8KobXB60_l00006ok7E
lP03o`000?n_d_;o[m;b00Ko[m;b00?o0000ojc@l_n/d?801on/d?82o`0000WoZ/kc00?o0000ojK;
lonVbo<04_nVbo<2o`0001;oX/Kb00?o0000oj33lOnP`o403_nP`o400ol0003oX<?ao`000002o`00
013oWKk`00Ko0000ojI]TOnVKI7o0000ojI^T_l0000=ojE]TP03o`000?nUKiCoYFnD00goYFnD00Co
0000ojE_U_nUKiKoYFnF1ol00004oj]jWP;o00003_n/OJ400ol0003ooo]ZoookJP0[oookJP03o`00
0?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z047ooo]Z0_l00004ok>lh003o`000?ni
^][o^K[J017o^K[J00?o0000okjje_l000004_nm^mL00ol0003o`KSAol6hd@03ol6hd@Co00002oo5
//L00ol0003ock>nolnc_P04olnc_P03o`000?o5]<WoaKC900koaKC900Co0000om>_]OoC[kGo0000
4?o8[Kh2o`0000?oejJT00?o0000omJUYOoFYJD02?oFYJD00ol0003oeinKomNOV`0<omNOV`04o`00
0?oFViKo0000o`0000WofY^@00?o0000omJCRooFTh/02ooFTh/00ol0003oeY26omJ@QP02o`0000Wo
dhf600Co0000olZ4Q_l0003o00001onaeO800ol0003o[m;bojoBlP08ojoBlP03o`000?n/d?;o[=3b
00?o[=3b0ol0000<oj[>l`03o`000?nVbo?oY/_c00goY/_c0ol000000onTb??o0000oj;6lP0Boj;6
lP03o`000?nP`o7oX<?a00[oX<?a1ol000000onM__3o0000oifnl00@oifnl005o`000?nVKI7o0000
ojI^T_l000003OnUKI800ol0003oYFnDojE_U009ojE_U0So00002on[NYh00ol0003o[7fQojamX@0=
ojamX@03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oook
J_oonfX0?ooonfX2o`0000Oo/kcP00?o0000okVjf_ni^]X04Oni^]X00ol0003o_K_Gokfke`0Aokfk
e`04o`000?o1^=7o`KSAol6hd@;o00001?o1^=43o`0000WoaK;700?o0000olnc__o?/kh00_o?/kh0
0ol0003oaKC9olFdb@0?olFdb@03o`000?oC[kGo0000017ob:fn00Ko0000olZQ[ol0003o0000omNV
Y?l0000:omJUY@03o`000?oGWi_oeinK00coeinK00Co0000omJKU_l0003oe9VF0_l00007omZKT003
o`000?oFTh_oeY>;00_oeY>;00Go0000omJ@Q_oFT8Ko0000om6;QP03o`0000Kodhf60_l00009ok7E
lP03o`000?n_d_;o[m;b00Wo[m;b00?o0000ojc@l_l000000_l0000@oj[>l`03o`000?nVbo?oY/_c
00[oY/_c0_l00005ojC8l`03o`000?nRa_;oX/Kb017oX/Kb00?o0000oj33lOnP`o401OnP`o47o`00
00CoW/7`00?o0000oifnl?l000004?nM__000ol0003oYVfAojI]T@02o`0000goYFfB00Co0000ojE_
U?nUKiCoYFnD2?l00004ojQgW@03o`000?n[NYkoZgZN00coZgZN00?o0000ojamXOn/OJ403On/OJ40
0ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z
03kooo]Z00?o0000ok>lh?nc_>002?nc_>000ol0003o^K[JokVjfP0=okVjfP;o000000?o][[Lo`00
0?nm^mL04onm^mL00ol0003o`KSAo`000009ol6hd@?o00001_o5//L01Ol0003ock>nolnc__o?/kko
000001?oaKC900?o0000olR]__o8[Kh03oo8[Kh00ol0003obZ6_olZQ[`02olZQ[`?o00002?oFYJD0
0ol0003oeinKomNOV`0<omNOV`04o`000?oFViKoeY^Fo`0000?oe9VF0ol00004omZKT003o`000?oF
Th_oeY>;00_oeY>;00Co0000omJ@Q_oFT8Ko00001?oARhH3o`000003om>=Q_l0003o000000;o^MO_
00?o0000ok7El_naeO801_naeO800ol0003o[m;bojoBlP09ojoBlP;o00005?nZc_<00ol0003oY/_c
ojK;l`06ojK;l`?o00002?nTb?<00ol0003oX/Kboj;6lP0Aoj;6lP03o`000?nP`o7oX<?a00Co0000
00CoW/7`o`000?l0003o00002?nN`O000ol0003oWKk`o`00000@oifnl003o`000?nVKI7o000000Oo
YFfB2ol0000<ojQgW@03o`000?n[NYkoZgZN00_oZgZN0_l0000?ojamX@03o`000?oonf[ooo]Z02co
oo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0?OoonfX2o`0000co/kcP
00?o0000okVjf_ni^]X02_ni^]X2o`0000Co][[L00?o0000okfkeonm^mL04_nm^mL00ol0003o`KSA
ol6hd@0;ol6hd@?o00001?o5//L00ol0003ock>no`00000DolFdb@03o`000?o8[Kkob:fn00kob:fn
00?o0000olZQ[oo:XJl01Oo:XJl2o`0000OoeZFU00?o0000omNOVooGWi/03?oGWi/01?l0003oeY^F
omJKU_l00006omBIUP;o00000_oJVi000ol0003oeY>;omJCR`0;omJCR`04o`000?oFT8KoeY26o`00
00KodH^60_l00005okWGk`03o`000?naeO;o/MGb00Go/MGb00?o0000ojoBl_n_d_801on_d_82o`00
00;o[=Ce00?o0000oj[>lonZc_<04_nZc_<00ol0003oY/_cojK;l`03ojK;l`;o00003?nTb?<00ol0
003oX/Kboj;6lP0Aoj;6lP;o000000?oW/7`o`000?l000000_l0000<oik1l003o`000?nM__3o0000
013oWKk`2Ol00007ojQfV`03o`000?nXMigoZ7NM00goZ7NM00?o0000oj]jW_n[NYh02_n[NYh01?l0
003oZgbQoj]lXOl0000?ojamX@03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX05ooonfX0
017ooo]Z00?o0000oookJ_oonfX0>ooonfX2o`0000oo/kcP00?o0000okVjf_ni^]X01oni^]X2o`00
00Oo][[L00?o0000okfkeonm^mL03onm^mL00ol0003o^[SGo`00000@ol6hd@?o00000_o5//L00ol0
003oaKC9olFdb@0BolFdb@03o`000?o9[Kgo000000oob:fn00?o0000olZQ[oo:XJl01Oo:XJl00ol0
003oeJJXo`000002o`0000CoeZFU00?o0000omNOVooGWi/03?oGWi/01?l0003oeY^FomJKU_l00008
omBIUP?o00003OoFTh/01?l0003oeY26omJ@Q_l00004om6;QP;o00002?nienl00ol0003o/MGbok7E
lP04ok7ElP03o`000?n_d_;o[m;b00Go[m;b0_l00005ojcDm@03o`000?nZc_?oZ/kc01;oZ/kc00?o
0000ojK;lol000000_l0000?ojC8l`03o`000?nRa_;oX/Kb00coX/Kb0ol000001?nP`o7o0000o`00
0?l0000Aoik1l003o`000?nM__3o0000013oWKk`00?o0000ojQfVonXMY/03?nXMY/00ol0003oZ7NM
ojQgW@0>ojQgW@03o`000?n[NYkoZgZN00SoZgZN00Go0000oj]lXOn[O:7oZgbQo`00000?ojamX@03
o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0
>OoonfX2o`0001;o/kcP00?o0000okVjf_ni^]X01Oni^]X00ol0003o][[LokJjg008okJjg003o`00
0?nm^mOo_K_G00co_K_G0_l00003okZhe`03o`000?o1^=7o`KSA013o`KSA1?l0000BolFdb@04o`00
0?o9[KgobJfmo`0000kob:fn00?o0000olZQ[oo:XJl01oo:XJl01?l0003oeJJXomFVZ?oEYZP4o`00
00ooeinK00Go0000omJKU_oFViKoeY^Fo`000009omBIUP;o00003?oFTh/01?l0003oeY26omJ@Q_l0
0002om6;QP;o00002onienl00ol0003o/MGbok7ElP03ok7ElP03o`000?n_d_;o[m;b00?o[m;b0_l0
0008ojcDm@03o`000?nZc_?oZ/kc01;oZ/kc00?o0000ojC8lonTb?<04OnTb?<00ol0003oX/Kboj;6
lP08oj;6lP?o000000KoX<?ao`000?l0003o0000oj33lOl0000Boik1l003o`000?nM__3o000000oo
WKk`00?o0000oifnl?l000003_nXMY/00ol0003oZ7NMojQgW@0=ojQgW@03o`000?n[NYkoZgZN00So
ZgZN00Go0000oj]lXOn[O:7oZgbQo`00000?ojamX@03o`000?oonf[ooo]Z02_ooo]Z00?o0000oook
J_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0=_oonfX3o`0000;o[kgU00?o0000ok>lh?nc
_>004?nc_>000ol0003o^K[JokVjfP02okVjfP;o00003?nf^]`00ol0003o_K_Gokfke`09okfke`;o
00001_nj^=L00ol0003o`KSAol6hd@0>ol6hd@03o`000?o0^M?o`;WC00;o`;WC0_l0000?olFdb@03
o`000?o9[KgobJfm00;obJfm00?o0000olR]__o8[Kh02oo8[Kh00ol0003obZ6_olZQ[`07olZQ[`03
o`000?oEYZSoeJJX00CoeJJX0_l0000=omNOV`03o`000?oFViKoeY^F00;oeY^F00?o0000omBIU_oD
VIH01ooDVIH00ol0003odY:?o`000002o`0000WoeY>;00?o0000omJ@Q_oFT8H00ol0000>okWGk`03
o`000?naeO;o/MGb00;o/MGb00Co0000ojoBl_n_d_;o[m;b0_l0000;ojcDm@03o`000?nZc_?oZ/kc
00coZ/kc0ol00002ojO<l`03o`000?nTb??oY<Sc01;oY<Sc00?o0000oj;6l_nRa_801?nRa_83o`00
0004oj33lOl0003o0000o`0000GoX<?a00?o0000oik1l?nN`O004?nN`O000ol0003oWKk`o`00000:
oifnl0Co00000_nL^^h00ol0003oZ7JKojQfV`0<ojQfV`03o`000?nXMigoZ7NM00goZ7NM00?o0000
oj]jW_n[NYh01on[NYh00ol0003oZgbQoj]lX@02oj]lX@03o`000?n/OJ7o[7fQ00ko[7fQ00?o0000
oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0coook
JP?o00001_n__ND00ol0003o/kcPok>lh00@ok>lh004o`000?ni^][o0000o`0000oo][[L00?o0000
okfkeonm^mL01onm^mL00ol0003o^[SGokZhe`07okZhe`03o`000?o1^=7o`KSA00co`KSA00?o0000
ol2idoo0^M<00oo0^M<00ol0003oa;G;o`000002o`0000_oaKC900?o0000olV]_Oo9[Kd00oo9[Kd0
0ol0003ob:fnolR]_P0:olR]_P03o`000?o:XJoobZ6_00SobZ6_00?o0000omFVZ?oEYZP01?oEYZP0
0ol0003objFao`000002o`0000[oeinK00?o0000omJKU_oFViH00_oFViH00ol0003oe9VFomBIUP07
omBIUP03o`000?oBTXoodY:?00;odY:?0_l00007omJCR`04o`000?oFT8Ko0000o`00017o^MO_00Co
0000ok7El_naeO;o00000_n_d_82o`0000ko[=Ce00?o0000oj[>lonZc_<02?nZc_<3o`0000KoYlcc
00?o0000ojC8lonTb?<04_nTb?<00ol0003oX/Kboj;6lP07o`0000WoX<?a00?o0000oik1l?nN`O00
4?nN`O000ol0003oWKk`o`000005oifnl0Co00001onL^^h00ol0003oZ7JKojQfV`0;ojQfV`03o`00
0?nXMigoZ7NM00goZ7NM00?o0000oj]jW_n[NYh01_n[NYh00ol0003oZgbQoj]lX@04oj]lX@03o`00
0?n/OJ7o[7fQ00go[7fQ00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0GoookJP004Ooo
nfX00ol0003ooo]ZoookJP0aoookJP;o00002_n__ND00ol0003o/kcPok>lh00@ok>lh003o`000?nf
^]co][[L013o][[L00?o0000okfkeonm^mL01?nm^mL2o`0000_o^[SG00?o0000ol6hdOo1^=402Oo1
^=42o`0000Oo`;WC00Co0000olBeboo4]L_oa;G;0ol00008olFdb@03o`000?o9[KgobJfm00CobJfm
00?o0000olR]__o8[Kh02?o8[Kh00ol0003obZ6_olZQ[`0:olZQ[`03o`000?oEYZSoeJJX00;oeJJX
00?o0000ol^U/Oo;YK400oo;YK42o`0000SoeinK00?o0000omJKU_oFViH00_oFViH00ol0003oe9VF
omBIUP07omBIUP03o`000?oBTXoodY:?00CodY:?0_l00005omJCR`;o00005?nienl00ol0003o/MGb
o`000002o`00017o[=Ce00?o0000oj[>lonZc_<01?nZc_<3o`0000[oYlcc00?o0000ojC8lonTb?<0
4_nTb?<5o`0000koX<?a00?o0000oik1l?nN`O004?nN`O000ol0003oWKk`o`000004o`0000coW;[^
00?o0000ojQfVonXMY/02_nXMY/00ol0003oZ7NMojQgW@0=ojQgW@03o`000?n[NYkoZgZN00KoZgZN
00?o0000oj]lXOn[O:401?n[O:400ol0003o[7fQojamX@0=ojamX@03o`000?oonf[ooo]Z02[ooo]Z
00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX0;ooonfX3o`0000go[kgU00?o
0000ok>lh?nc_>003?nc_>02o`000003ok6lh_l0003o][[L01;o][[L00Co0000okfkeonm^mOo_K_G
0_l0000>okZhe`03o`000?o1^=7o`KSA00Oo`KSA00?o0000ol2idoo0^M<02?o0^M<00ol0003oa;G;
olBeb`03olBeb`;o00001Oo5]<T00ol0003obJfmolV]_@05olV]_@03o`000?o8[Kkob:fn00Sob:fn
00?o0000olZQ[oo:XJl02_o:XJl00ol0003oeJJXomFVZ002omFVZ003o`000?o;YK7objFa00GobjFa
0_l00006omNOV`03o`000?oFViKoeY^F00;oeY^F00?o0000omBIU_oDVIH01_oDVIH00ol0003odY:?
om:BS`07om:BS`Go00005onienl2o`0001Co[=Ce00?o0000oj[>lonZc_<00ol0000>ojO<l`03o`00
0?nTb??oY<Sc00coY<Sc0ol000001?nRa_;o0000o`000?l0000Aoj33l@03o`000?nN`O3oW/7`00oo
W/7`00?o0000oik1l?l000000_l0000?oibjkP03o`000?nXMY_oZ7JK00_oZ7JK00?o0000ojQgWOnX
Mid03?nXMid00ol0003oZgZNoj]jWP05oj]jWP03o`000?n[O:7oZgbQ00GoZgbQ00?o0000ojamXOn/
OJ403On/OJ400ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z01Oooo]Z000@oookJP03o`00
0?oonf[ooo]Z02gooo]Z0_l0000Aojnmi@03o`000?nc_>3o/kcP00Wo/kcP0_l00004ok6lhP03o`00
0?nf^]co][[L017o][[L00?o0000okfkeol000004?nj^=L00ol0003o`KSAol6hd@06ol6hd@03o`00
0?o0^M?o`;WC00Wo`;WC00?o0000olBeboo4]L/01Oo4]L/3o`000003olFdbOl0003obJfm00OobJfm
00?o0000olR]__o8[Kh01oo8[Kh00ol0003obZ6_olZQ[`0;olZQ[`05o`000?oEYZSoeJJXomFVZ?l0
00002_o;YK43o`0000?oeinK00?o0000omJKU_oFViH00_oFViH00ol0003oe9VFomBIUP06omBIUP03
o`000?oBTXoodY:?00WodY:?00Go0000olKLjOo6g>Woa]cYo`00000BokWGk`;o000000Co]]G`o`00
0?nce_;o00005?n/e?D2o`0001;oYlcc00?o0000ojC8lonTb?<02?nTb?<3o`000004oj;6l_l0003o
0000o`0000;oX/Kb00?o0000oj33lOnP`o404?nP`o400ol0003oW/7`oik1l00:oik1l0Co00000_nL
_>l00ol0003oW;[^o`00000@oibjkP03o`000?nXMY_oZ7JK00[oZ7JK00?o0000ojQgWOnXMid03?nX
Mid00ol0003oZgZNoj]jWP04oj]jWP03o`000?n[O:7oZgbQ00KoZgbQ00?o0000ojamXOn/OJ403_n/
OJ400ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[o
oo]Z02_ooo]Z0_l00002oj^oj003o`000?n__NGo[kgU00oo[kgU00?o0000ok>lh?nc_>001Onc_>03
o`0000Oo/KcR00?o0000okJjg?nf^]`04Onf^]`00ol0003o^[SGokZhe`0@okZhe`03o`000?o1^=7o
`KSA00?o`KSA0_l0000=ol2id`03o`000?o4]L_oa;G;00Koa;G;1?l00008olV]_@03o`000?o8[Kko
b:fn00Gob:fn00?o0000olZQ[oo:XJl03Oo:XJl01?l0003oeJJXomFVZ?l0000=ol^U/@?o00001OoF
ViH00ol0003oe9VFomBIUP06omBIUP03o`000?oBTXoodY:?00OodY:?0_l00005olKLj@03o`000?ni
enoo^MO_00go^MO_0_l00003okKEl004o`000?nce_;o/mKbo`0000oo[=Ce0ol00002ojc@l`03o`00
0?nWc??oYlcc017oYlcc00?o0000ojC8lonTb?<01?nTb?<7o`0000KoX/Kb00?o0000oj33lOnP`o40
4?nP`o400ol0003oW/7`oik1l005oik1l0Co00001onL_>l00ol0003oW;[^o`00000@oibjkP03o`00
0?nXMY_oZ7JK00WoZ7JK00?o0000ojQgWOnXMid03OnXMid00ol0003oZgZNoj]jWP02oj]jWP03o`00
0?n[O:7oZgbQ00OoZgbQ00?o0000ojamXOn/OJ402_n/OJ45o`0002cooo]Z00?o0000oookJ_oonfX0
5_oonfX0013ooo]Z00?o0000oookJ_oonfX0:OoonfX2o`0000GoZkoX00?o0000ojnmiOn__ND03on_
_ND00ol0003o/kcPok>lh002ok>lh0;o00002ona_>800ol0003o][[LokJjg00=okJjg0;o000000?o
/k[Oo`000?nj^=L04_nj^=L01Ol0003o`KSAol6hdOo1^=7o000000oo`;WC00?o0000olBeboo4]L/0
1Oo4]L/00ol0003oa;C;olBdb`02olBdb`?o00001Oo9[Kd00ol0003ob:fnolR]_P05olR]_P03o`00
0?o:XJoobZ6_00gobZ6_00Co0000omFVZ?oEYZSo00003oo;YK42o`0000GoeY^F00?o0000omBIU_oD
VIH01OoDVIH00ol0003odY:?om:BS`06om:BS`03o`000?o6g>Woa]cY00Koa]cY0_l0000:okWGk`?o
00001OnfeO001Ol0003o/mKbok?Fl_nce_;o000000co[=Ce0_l00006ojc@l`03o`000?nWc??oYlcc
017oYlcc00?o0000ojC8lonTb?<01_l0000;oj;6lP03o`000?nP`o7oX<?a013oX<?a00?o0000oik1
l?nN`O001?l0000<oiblk`03o`000?nL^^ko0000013oW;[^00?o0000ojQfVonXMY/02?nXMY/00ol0
003oZ7NMojQgW@0=ojQgW@03o`000?n[NYkoZgZN00;oZgZN00?o0000oj]lXOn[O:402?n[O:401?l0
003o[7fQojamXOn/OJ48o`0000Co/8Z^00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0F
oookJP004?oonfX00ol0003ooo]ZoookJP0VoookJP?o00002?n[_nP00ol0003o[kgUojnmi@0?ojnm
i@04o`000?nc_>3o0000o`0000ko/KcR00?o0000okJjg?nf^]`02_nf^]`2o`0000Co/k[O00?o0000
okZheonj^=L04Onj^=L00ol0003o`KSAo`00000Aol2id`03o`000?o4]L_oa;G;00;oa;G;0_l00008
olBdb`?o00000oo9[Kd00ol0003ob:fnolR]_P03olR]_P03o`000?o:XJoobZ6_00kobZ6_00?o0000
omFVZ?l000004?o;YK400ol0003oc9VQo`000002o`0000;oeY^F00?o0000omBIU_oDVIH01OoDVIH0
0ol0003odY:?om:BS`04om:BS`;o00002oo6g>T00ol0003o^MO_okWGk`05okWGk`;o00002?nfeO00
0ol0003o/mKbok?FlP02ok?FlP03o`000?n/e?Go[=Ce00Ko[=Ce0ol00009ojc@l`03o`000?nWc??o
Ylcc017oYlcc1Ol0000?oj;6lP03o`000?nP`o7oX<?a00koX<?a00Co0000oj33lOl0003o00004OnL
_>l00ol0003oW;[^o`00000?oibjkP03o`000?nXMY_oZ7JK00SoZ7JK00?o0000ojQgWOnXMid03OnX
Mid01Ol0003oZgZNoj]jW_n[NYko000000GoZgbQ2_l0000<ok2:[P03o`000?oonf[ooo]Z02[ooo]Z
00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX09?oonfX2o`0000coZkoX00?o
0000ojnmiOn__ND03on__ND00ol0003o/KcRok6lhP0?ok6lhP03o`000?nf^]co][[L00Oo][[L0_l0
0007ok>jg`03o`000?nj^=Oo^[SG017o^[SG00?o0000ol2idoo0^M<04Oo0^M<01?l0003oa;G;olBe
bol0000=olBdb`Co00001Oo8[Kh00ol0003obZ6_olZQ[`0?olZQ[`;o00003oo;YK400ol0003oc9VQ
olbIX@03olbIX@?o00001ooDVIH00ol0003odY:?om:BS`03om:BS`03o`000?o6g>Woa]cY00coa]cY
00?o0000okWGkonienl00_nienl2o`0000[o]]G`00?o0000ok?Fl_nce_800once_800ol0003o[=Ce
ojcDm@03ojcDm@;o00003On/d?<00ol0003oYlccojO<l`0<ojO<l`Ko00004_nRa_800ol0003oX<?a
oj33l@0:oj33l@Co00000_nM_o000ol0003oW;c_oiblk`0Aoiblk`03o`000?nL^^ko000000ooW;[^
00?o0000ojQfVonXMY/02?nXMY/00ol0003oZ7NMojQgW@05ojQgWA7o00001_naRZ`00ol0003o/8Z^
ok2:[P0>ok2:[P03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o
0000oookJ_oonfX08_oonfX2o`0000ooZkoX00?o0000ojnmiOn__ND02_n__ND3o`0000;o[;kW00?o
0000ok6lh_na_>803ona_>800ol0003o][[LokJjg005okJjg003o`000?nc^]oo/k[O00So/k[O00?o
0000okZheonj^=L03Onj^=L2o`000003okJgf_l0003o`;WC01;o`;WC00?o0000olBebol000004Oo4
]</4o`000003olR]__l0003obZ6_017obZ6_00?o0000ol^U/Oo;YK403_o;YK400ol0003oc9VQolbI
X@05olbIX@;o00001_oDVIH01?l0003odY:?om:BSooBTXl2o`00013oa]cY00Co0000okWGkol0003o
00003?nfeO000ol0003o/mKbok?FlP04ok?FlP03o`000?n/e?Go000000;o00004?n/d?<00ol0003o
YlccojO<l`08ojO<l`Ko00000onTbO<00ol0003oX/Kboj;6lP0@oj;6lP03o`000?nP`o7oX<?a00Go
X<?a1?l00007oifol003o`000?nL_>ooW;c_013oW;c_00Co0000oibjk_nL^^ko00003?nL^^h2o`00
0003oibjk_l0003oZ7JK00CoZ7JK3?l00007ojb2Z003o`000?n/PZOo000000go/HZ/00?o0000ok2:
[_n`RZh03_n`RZh00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z01Kooo]Z000?oookJP03
o`000?oonf[ooo]Z027ooo]Z0_l0000Boj^oj003o`000?n__NGo[kgU00Ko[kgU0ol00006ojbni`03
o`000?na_>;o/KcR00oo/KcR00?o0000okJjg?nf^]`00_nf^]`2o`0000co/k[O00?o0000okZheonj
^=L02_nj^=L2o`0000Co][OJ00?o0000ol2idoo0^M<04Oo0^M<00ol0003oa;C;olBdb`0BolBdb`03
o`000?o8[/3o000000;o00004Oo:XJl00ol0003objFaol^U/@0=ol^U/@03o`000?o<VJ7oc9VQ00Ko
c9VQ00?o0000olbDVol000000_l00002omBIUP05o`000?oBTXoodY:?om:BSol000004oo6g>T00ol0
003o]]G`okKEl00;okKEl003o`000?nce_;o/mKb00Go/mKb0_l0000Dojc@l`03o`000?nWc??oYlcc
00CoYlcc1Ol00008ojC9l`03o`000?nRa_;oX/Kb013oX/Kb00?o0000oj33lOnP`o401?l0000<oifo
l003o`000?nL_>ooW;c_013oW;c_00?o0000oibjk_l000001onL^^h5o`0000?oV[O/1_l00004ojn2
Y@03o`000?n/PZSo[8:X00go[8:X00?o0000ok6:[?naRZ`03OnaRZ`00ol0003o/8Z^ok2:[P0=ok2:
[P03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oo
nfX07_oonfX3o`0000?oYl3[00?o0000oj^oj?n[_nP03on[_nP00ol0003o[kgUojnmi@03ojnmi@;o
00002_n/_^L00ol0003o/KcRok6lhP0?ok6lhP04o`000?nf^]co0000o`0000oo/k[O00?o0000okZh
eonj^=L01onj^=L2o`0000Oo][OJ00?o0000ol2idoo0^M<03_o0^M<00ol0003o^[?Co`00000EolBd
b`04o`000?o8[/3ob:k0olR^`0?o00003Oo:XJl00ol0003oc:Fao`00000>ol^U/@03o`000?o<VJ7o
c9VQ00Koc9VQ00?o0000olbDVoo<U9/00_o<U9/3o`000003om:BSol0003o000001;oa]cY00Co0000
ol;Kk?o2fnco`]_/3?nfeO000ol0003o/mKbok?FlP03ok?FlP;o00000_n_fOD00ol0003o[=3cojc@
l`0Bojc@l`03o`000?nWc??oYlcc00Go00003?nTbO<00ol0003oX/Kboj;6lP0@oj;6lP;o00004OnM
_o000ol0003oW;c_oiblk`0@oiblk`04o`000?nL^^ko0000oibjkPGo00002OnJ]n`00ol0003o[h:U
ojn2Y@06ojn2Y@03o`000?n/PZSo[8:X00go[8:X00?o0000ok6:[?naRZ`03OnaRZ`00ol0003o/8Z^
ok2:[P0=ok2:[P03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o
0000oookJ_oonfX06ooonfX3o`0000OoYl3[00?o0000oj^oj?n[_nP03on[_nP00ol0003o[kgUo`00
0002o`0000go[;kW00?o0000ok6lh_na_>803ona_>800ol0003o/k[Ook>jg`0@ok>jg`03o`000?nj
^=Oo^[SG00Go^[SG00?o0000okJgf_nf]mX02?nf]mX00ol0003o`;WCol2id`0;ol2id`;o00000onj
/m<00ol0003oa;C;olBdb`0@olBdb`03o`000?nn[LSo000000Kob:k00ol00009olZQ[`04o`000?o<
YK7oc:Fao`0000kobjFa00?o0000olbIXOo<VJ401_o<VJ400ol0003oc9BKolbDV`04olbDV`;o0000
4_o6g>T2o`0000Go`]_/00?o0000okKEl?nfeO002?nfeO001?l0003o/mKbok?Fl_nce_82o`0000Go
[mWe00?o0000ojc@lon/d?<04_n/d?<4o`00013oY<Wc00?o0000oj;6l_nRa_802OnRa_84o`0000;o
Wl;a00?o0000oifol?nM_o004OnM_o000ol0003oW;c_oiblk`0>oiblk`03o`000?nL_>oo000000;o
00003_nJ]n`2o`0000So[h:U00?o0000ojb2Z?n/PZP02on/PZP2o`0000oo/HZ/00?o0000ok2:[_n`
RZh03On`RZh00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`00
0?oonf[ooo]Z01Sooo]Z0ol0000;ojO0j`03o`000?n[_nSoZkoX00ooZkoX00?o0000ojbnion/_^L0
3on/_^L00ol0003o/KcRok6lhP0:ok6lhP?o00000_n]_>D00ol0003o/k[Ook>jg`0@ok>jg`03o`00
0?nj^=Oo^[SG00;o^[SG0_l0000;okJgfP03o`000?o0^M?o`;WC00[o`;WC00?o0000okZcdonj/m<0
1?nj/m<00ol0003oa;C;olBdb`0>olBdb`05o`000?nn[LSo_Zg8okj]b?l000002?o8[/03o`0000Ko
bZ6_00Co0000olbU/Oo<YK7o00003Oo;YK400ol0003oc9VQolbIX@07olbIX@03o`000?o<U9_oc9BK
00?oc9BK0_l0000BolKLj@03o`000?o2fnco`]_/00Ko`]_/00?o0000okKEl?nfeO001onfeO001?l0
003o/mKbok?Fl_l00008ojoIm@03o`000?n/d??o[=3c00go[=3c1_l0000CojC9l`03o`000?nRa_;o
X/Kb00GoX/Kb0ol00007oio2l@03o`000?nM_o3oWKo`013oWKo`00?o0000oiblkonL_>l02_nL_>l4
o`0000;oUkS_00Co0000oiZgk?nJ]nco00003?nJ]n`00ol0003oVKK/o`000008ojn2Y@03o`000?n/
PZSo[8:X00[o[8:X00Co0000ok2:[On`RZgo00003_naRZ`00ol0003o/8Z^ok2:[P0>ok2:[P03o`00
0?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX05?oo
nfX4o`0000ooYl3[0_l0000;oj^oj0?o00000_nX`>/00ol0003o[;kWojbni`0?ojbni`03o`000?na
_>;o/KcR00Ko/KcR0ol00006ojfli@03o`000?nc^]oo/k[O013o/k[O00Co0000okZheol0003o0000
3_nf]mX00ol0003o`;WCol2id`07ol2id`;o00001onj/m<00ol0003oa;C;olBdb`0=olBdb`03o`00
0?nn[LSo_Zg800;o_Zg800?o0000olR^`?o8[/002Oo8[/03o`0000;obZ6_00?o0000olbU/Oo<YK40
0_o<YK400ol0003objFaol^U/@0:ol^U/@03o`000?o<VJ7oc9VQ00Soc9VQ00Go0000olbDVoo<U9_o
c9BKo`000003om?QhP03o`000?o6g>Woa]cY00coa]cY0_l0000:ol;Kk003o`000?nfeO3o]]G`00Ko
]]G`0ol0000:ojoIm@03o`000?n/d??o[=3c00[o[=3c0ol00005ojW>l`03o`000?nTbO?oY<Wc017o
Y<Wc00?o0000oj;6l_nRa_801?l0000;oio2l@03o`000?nM_o3oWKo`013oWKo`00?o0000oiblkonL
_>l01OnL_>l4o`0000OoUkS_00Co0000oiZgk?nJ]nco00002_nJ]n`01Ol0003oVKK/oiVfk?nI]^co
000000Oo[h:U00?o0000ojb2Z?n/PZP02On/PZP01Ol0003o/8Z]ok2:[On`RZgo000000oo/HZ/00?o
0000ok2:[_n`RZh03On`RZh00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z01Gooo]Z000?
oookJP03o`000?oonf[ooo]Z017ooo]Z0ol00004ojG2kP03o`000?nW`>_oYl3[00koYl3[00?o0000
oj^oj?n[_nP01_n[_nP2o`0000KoZ<3[00?o0000ojbnion/_^L03on/_^L00ol0003o/KcRok6lhP03
ok6lhP;o00002_n]_>D00ol0003o/k[Ook>jg`0@ok>jg`03o`000?nf]m[o][OJ00oo][OJ00?o0000
ol2idoo0^M<01Oo0^M<00ol0003o^[?CokZcd`08okZcd`03o`000?o4]<_oa;C;00[oa;C;0_l00006
okj]b003o`000?o8[/3ob:k000_ob:k01?l00003olbU/@03o`000?o;YK7objFa00WobjFa00?o0000
olbIXOo<VJ402Oo<VJ401?l0003oc9BKolbDVol00005om?QhP03o`000?o6g>Woa]cY00[oa]cY00?o
0000ol;Kk?o2fn`02oo2fn`00ol0003o]]G`okKEl004okKEl0;o00003On_fOD00ol0003o[=3cojc@
l`06ojc@l`?o00002OnYc_<00ol0003oY<WcojC9l`0AojC9l`;o00004?nO`_400ol0003oWKo`oifo
l00@oifol003o`000?nL_>ooW;c_00Co00003?nG^>l00ol0003oV[O/o`000009oiZgk003o`000?nI
]^coVKK/00?oVKK/00?o0000ojn2YOn_PZD01?n_PZD00ol0003o[8:Xojb2Z008ojb2Z003o`000?n`
RZgo/8Z]00;o/8Z]00?o0000ok6:[?naRZ`03OnaRZ`00ol0003o/8Z^ok2:[P0<ok2:[P;o0000:ooo
nfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0?oookJP?o00002?nU`^h0
0ol0003oYl3[ojO0j`0>ojO0j`03o`000?n[_nSoZkoX00?oZkoX0_l00009ojS0j`03o`000?n/_^Oo
[;kW00oo[;kW00?o0000ok6lh_l000000_l0000=ojfli@03o`000?nc^]oo/k[O00co/k[O0_l00000
0on_^^;o0000okJgfP0@okJgfP03o`000?o0^M?o`;WC00Co`;WC00?o0000okZcdonj/m<02_nj/m<0
0ol0003oa;C;olBdb`08olBdb`03o`000?nn[LSo_Zg800Ko_Zg800?o0000olR^`?o8[/002oo8[/00
1?l0003o]JW=okFYcOneZLd4o`0000_objFa00?o0000olbIXOo<VJ402Oo<VJ400ol0003oc9BKo`00
0007om?QhP;o00002?o6g>T2o`0000oo`]_/00?o0000okKEl?nfeO000ol000000ondeo;o0000ojoI
m@0=ojoIm@03o`000?n/d??o[=3c00;o[=3c0ol0000=ojW>l`03o`000?nTbO?oY<Wc00coY<Wc0ol0
00000onRa_;o0000oio2l@0Aoio2l@03o`000?nM_o3oWKo`00koWKo`00Co0000oifol?l0003o0000
4?nG^>l01?l0003oV[O/oiZgk?l00007oiZgk003o`000?nI]^coVKK/00CoVKK/00?o0000ojn2YOn_
PZD01?n_PZD00ol0003o[8:Xojb2Z007ojb2Z003o`000?n`RZgo/8Z]00?o/8Z]00?o0000ok6:[?na
RZ`03OnaRZ`00ol0003o/8Z^ok2:[P0;ok2:[P03o`000?n`SkCo000002_ooo]Z00?o0000oookJ_oo
nfX05OoonfX000kooo]Z00?o0000oookJ_oonfX03?oonfX3o`0000coYL;^00?o0000ojO0jonW`>/0
3_nW`>/00ol0003oZkoXo`000002o`0000coZ<3[00?o0000ojbnion/_^L03on/_^L00ol0003o[KcU
ojfli@0?ojfli@03o`000?nc^]oo/k[O00Wo/k[O0_l00004ojnjhP03o`000?nf]m[o][OJ00oo][OJ
00Co0000ol2idoo0^M?o`;WC0_l0000=okZcd`03o`000?o4]<_oa;C;00Ooa;C;00?o0000okj]b?nn
[LP02?nn[LP00ol0003ob:k0olR^`009olR^`003o`000?neZLgo]JW=00Go]JW=1?l00007ol^U/@03
o`000?o<VJ7oc9VQ00[oc9VQ0_l0000:om?QhP03o`000?o6g>Woa]cY00Coa]cY00?o0000ol;Kk?o2
fn`04?o2fn`2o`0000Co]=Ob00?o0000ojoImOn_fOD03On_fOD5o`00013oZLkc00?o0000ojC9lonT
bO<02?nTbO<3o`0000GoX/Kb00?o0000oio2lOnO`_404?nO`_400ol0003oWKo`oifol009oifol0Co
00000_nK^^h00ol0003oUkS_oiNhk`0@oiNhk`04o`000?nJ]ncoV[O/o`0000GoV[O/00?o0000oiVf
k?nI]^`01_nI]^`00ol0003o[h:Uojn2Y@04ojn2Y@03o`000?n/PZSo[8:X00Go[8:X00?o0000ok2:
[On`RZd01?n`RZd00ol0003o/HZ/ok6:[00=ok6:[003o`000?n`RZko/8Z^00[o/8Z^00Go0000ok2?
]?n`SkCo/8ndo`00000ZoookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z
00[ooo]Z0_l0000@ojG2kP03o`000?nW`>_oYl3[00koYl3[00?o0000ojS0jonX`>/03_nX`>/00ol0
003o[;kWojbni`0:ojbni`?o00000_nY_nT00ol0003o[KcUojfli@0?ojfli@03o`000?nc^]oo/k[O
00Go/k[O0ol00007ojnjhP03o`000?nf]m[o][OJ00oo][OJ00?o0000ol2idol000004?nj/m<00ol0
003oa;C;olBdb`04olBdb`;o00002onn[LP00ol0003ob:k0olR^`008olR^`003o`000?neZLgo]JW=
00Oo]JW=00?o0000ol^U/_o;YK800ol00004ol^U/@03o`000?o<VJ7oc9VQ00[oc9VQ00?o0000om?Q
h_oChN802_oChN801?l0003oa]cYolKLjOo6g>T2o`00013o`]_/0_l00003okkIkP05o`000?ndeo;o
]=ObokCGl_l000003?n_fOD3o`000003ojoImOl0003oZLkc01?oZLkc00?o0000ojC9lonTbO<01?nT
bO<3o`0000WoX/Kb00?o0000oio2lOnO`_404?nO`_400ol0003oWKo`oifol005oifol0?o00001onK
^^h00ol0003oUkS_oiNhk`0@oiNhk`04o`000?nJ]ncoV[O/o`0000?oV[O/00?o0000oiVfk?nI]^`0
1onI]^`00ol0003o[h:Uojn2Y@04ojn2Y@03o`000?n/PZSo[8:X00Co[8:X00?o0000ok2:[On`RZd0
1_n`RZd00ol0003o/HZ/ok6:[00=ok6:[003o`000?n`RZko/8Z^00So/8Z^00?o0000ok2?]?n`Sk@0
0_n`Sk@00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oo
nf[ooo]Z00cooo]Z00?o0000ojG2k_nU`^h03_nU`^h00ol0003oYl3[ojO0j`08ojO0j`?o00001?nU
`Nh00ol0003oZ<3[ojS0j`0=ojS0j`03o`000?n/_^Oo[;kW00Ko[;kW0ol00006ojVoj@03o`000?n]
_>Go[KcU00oo[KcU00?o0000ok>jgonc^]l00_nc^]l2o`0000_o[k[R00?o0000okJgf_nf]mX03onf
]mX00ol0003o^[?CokZcd`0@okZcd`03o`000?o4]<_oa;C;00;oa;C;00?o0000okj]b?nn[LP03?nn
[LP00ol0003ob:k0olR^`006olR^`003o`000?neZLgo]JW=00Wo]JW=00?o0000ol^U/_o;YK800_o;
YK83o`000003ol^U/Ol0003oc9VQ00[oc9VQ00?o0000om?Qh_oChN803?oChN800ol0003oa]cYo`00
000Aol;Kk003o`000?nnfNko_]W^00Co_]W^00?o0000okCGl_l000002_n_fOD3o`000003ojoImOl0
003o000000?o/=?b00?o0000ojW>lonYc_<04OnYc_<00ol0003oY<WcojC9l`03o`0000goX/Kb00?o
0000oio2lOnO`_404?nO`_400ol0003oWKo`oifol004o`0000_oVk[^00?o0000oiNhkonG^>l04?nG
^>l01_l0003oV[O/oiZgk?l0003oV[O/o`0000_oVKK/00?o0000ojn2YOn_PZD00on_PZD00ol0003o
[8:Xojb2Z003ojb2Z003o`000?n`RZgo/8Z]00Oo/8Z]00?o0000ok6:[?naRZ`03OnaRZ`00ol0003o
/8Z^ok2:[P07ok2:[P03o`000?n`SkCo/8nd00Co/8nd00?o0000oookJ_oonfX0:?oonfX00ol0003o
oo]ZoookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?nU`^koYL;^00koYL;^
00?o0000ojO0jonW`>/01?nW`>/3o`0000SoYL7^00?o0000ojS0jonX`>/03OnX`>/00ol0003o[;kW
ojbni`03ojbni`;o00002_nY_nT00ol0003o[KcUojfli@0?ojfli@04o`000?nc^]oo0000o`0000ko
[k[R00?o0000okJgf_nf]mX02onf]mX2o`000003ok6ggOl0003o^[?C017o^[?C00Go0000olBdboo4
]<_oa;C;o`00000?okj]b003o`000?o8[/3ob:k000Gob:k000?o0000okFYcOneZLd02_neZLd00ol0
003objFbol^U/P05ol^U/P?o00002Oo<VJ400ol0003odn7Rom?QhP0=om?QhP;o00004?o2fn`2o`00
00So_]W^0_l00007ojoIm@?o000000?o[mWeo`000?l000001on`do800ol0003oZLkcojW>l`0AojW>
l`;o00004OnRa_800ol0003oWl;aoio2l@0>oio2l@04o`000?nO`_7o0000o`0000ooVk[^00?o0000
oiNhkonG^>l04?nG^>l00ol0003oV[O/oiZgk002o`0000[oVKK/1?l00004ojn2Y@03o`000?n/PZSo
[8:X00;o[8:X00?o0000ok2:[On`RZd02?n`RZd00ol0003o/HZ/ok6:[00=ok6:[003o`000?n`RZko
/8Z^00Ko/8Z^00?o0000ok2?]?n`Sk@01On`Sk@00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[o
oo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000ojG2k_nU`^h03_nU`^h00ol0
003oYl3[ojO0j`03o`0000coYL7^00?o0000ojS0jonX`>/03OnX`>/00ol0003o[;kWo`000002o`00
00goZKoY00?o0000ojfliOn]_>D03on]_>D00ol0003o[k[RojnjhP0>ojnjhP03o`000?nf]m[o][OJ
00Wo][OJ0_l00004ok6gg@03o`000?nj/m?o^[?C013o^[?C00?o0000olBdbol000004Onn[LP00ol0
003ob:k0olR^`003olR^`003o`000?neZLgo]JW=00_o]JW=00?o0000ol^U/_o;YK801Oo;YK800ol0
003o^YnnokZO_P04o`0000Coc9VQ0_l0000>om?QhP05o`000?oAj>KodNSVom7Xi_l000003?o2fn`2
o`0000_o_]W^00Co0000ojoImOn_fOGo[mWe1?l000001?n_fOGo0000o`000?l0000:ok3ClP03o`00
0?nYc_?oZLkc00coZLkc0ol000000onUb_?o0000oj;6lP0Boj;6lP03o`000?nO`_7oWl;a00WoWl;a
1?l00002oibmk`03o`000?nK^^koVk[^00ooVk[^00?o0000oiNhkonG^>l04?nG^>l01?l0003oV[O/
oiZgk?l00005oiVfk0Go00000onI[^H00ol0003o[h:Uojn2Y@02ojn2Y@05o`000?n/PZSo[8:Xojb2
Z?l000002on`RZd00ol0003o/HZ/ok6:[00=ok6:[003o`000?n`RZko/8Z^00Go/8Z^00?o0000ok2?
]?n`Sk@01_n`Sk@00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03
o`000?oonf[ooo]Z013ooo]Z0_l0000?ojG2kP;o00004?nU`Nh00ol0003oZ<3[ojS0j`0=ojS0j`03
o`000?nY_nWoZKoY00ooZKoY00?o0000ojfliOn]_>D02_n]_>D3o`000003ojVmj?l0003o[k[R013o
[k[R00?o0000okJgf_nf]mX01Onf]mX3o`0000Oo/KOM00?o0000okZcdonj/m<04?nj/m<00ol0003o
_Zg8okj]b00@okj]b003o`000?o8[/3ob:k000;ob:k000?o0000okFYcOneZLd03OneZLd00ol0003o
bjFbol^U/P03ol^U/P03o`000?njWkko^Ynn00Go^Ynn1?l000000ooKi=co0000om?QhP0<om?QhP03
o`000?oAj>KodNSV00?odNSV00?o0000ol;Kk?o2fn`02?o2fn`00ol0003o_]W^okkIkP0;okkIkPCo
00000on_fOD2o`0000ko/=?b00?o0000ojW>lonYc_<02?nYc_<3o`0000GoYL[c00?o0000oj;6l_nR
a_804OnRa_800ol0003oWl;aoio2l@05oio2l@?o00001onL_Nl00ol0003oVk[^oi^jkP0?oi^jkP03
o`000?nG^>ooUkS_013oUkS_00?o0000oiVfk?nI]^`01Ol00009oiV^iP03o`000?n_PZGo[h:U00;o
[h:U00?o0000ojb2Z?l000003?n`RZd00ol0003o/HZ/ok6:[00>ok6:[003o`000?n`RZko/8Z^00?o
/8Z^00?o0000ok2?]?n`Sk@00_n`Sk@7o`0002Wooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z
00?o0000oookJ_oonfX04_oonfX00ol0003oYL;^ojG2kP08ojG2kP?o00000onR`o000ol0003oYL7^
ojG1kP0>ojG1kP03o`000?nX`>_oZ<3[00SoZ<3[0ol00003ojG1k@03o`000?nY_nWoZKoY00koZKoY
00?o0000ojfliOn]_>D01_n]_>D3o`0000GoZKgX00?o0000ojnjh_n_^^803on_^^800ol0003o][OJ
okJgfP02okJgfP;o00002ona]md00ol0003o^[?CokZcd`0<okZcd`;o000000?o];;Go`000?nn[LP0
4_nn[LP01?l0003ob:k0olR^`?l0000@okFYc@03o`000?o;YK;objFb00;objFb00?o0000okZO__nj
Wkh02?njWkh01Ol0003ofnCLom_Tg?oKi=co000000_odn7R00?o0000om7Xi_oAj>H01OoAj>H2o`00
00Ko`]_/0_l0000<okkIkP?o000000?o^=_bo`000?n_fOD00ol0000Aok3ClP03o`000?nYc_?oZLkc
00CoZLkc0ol00009ojG:l`03o`000?nRa_;oX/Kb017oX/Kb00?o0000oio2lOnO`_401?l0000;oibm
k`03o`000?nK^^koVk[^00ooVk[^00?o0000oiNhkonG^>l03?nG^>l00ol0003oUkS_o`000003o`00
0003oiV^i_l0003oVJkV00coVJkV00Co0000ojn2YOn_PZGo[h:U0_l0000>ok2:[@03o`000?naRZco
/HZ/00Go/HZ/4ol00006ok2C^@03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX05?oonfX0
00gooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003oYL;^ojG2kP04ojG2kP?o00001onR`o000ol0
003oYL7^ojG1kP0>ojG1kP03o`000?nX`>_oZ<3[00CoZ<3[0ol00007ojG1k@03o`000?nY_nWoZKoY
00koZKoY00?o0000ojfliOn]_>D00on]_>D2o`0000WoZKgX00?o0000ojnjh_n_^^803on_^^801?l0
003o][OJo`000?l0000>ok6gg@03o`000?nj/m?o^[?C00Wo^[?C0_l00004okBbe`03o`000?nn[LSo
_Zg8013o_Zg800?o0000olR^`?l000004OneZLd00ol0003objFbol^U/P02ol^U/P03o`000?njWkko
^Ynn00Oo^Ynn00?o0000om_Tg?oKi=`00_oKi=`00ol0003odn7Rom?QhP07om?QhP;o00002_oAj>H0
1?l0003o`]_/ol;Kk?o2fn`2o`0000_o_]W^0ol000001?nnfNko0000okSKl_nhfo82o`0001Go/=?b
00?o0000ojW>lonYc_<00ol0000=ojG:l`03o`000?nRa_;oX/Kb017oX/Kb0_l0000@oibmk`03o`00
0?nK^^koVk[^00koVk[^00?o0000oiNhkonG^>l01onG^>l6o`0000;oUk7Y00?o0000oiV^i_nI[^H0
0_nI[^H00ol0003oVJkVoiV^iP0:oiV^iP03o`000?n_PZGo[h:U00;o00001on`RZd@o`0000So/9Bj
00Co0000ok2D^Ol0003o00003_n`TkT00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z01Co
oo]Z000=oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000ojG2k_nU`^h00ol0000;oj;3l003o`00
0?nU`NkoYL7^00koYL7^00?o0000ojS0jonX`>/00ol0000;ojG1k@03o`000?nY_nWoZKoY00koZKoY
00?o0000ojfliOl000000_l0000<ojVmj003o`000?n_^^;o[k[R00oo[k[R00?o0000ok6ggOna]md0
3_na]md00ol0003o^[?CokZcd`07okZcd`;o00001ond/]L00ol0003o_Zg8okj]b00@okj]b003o`00
0?neZLgo]JW=017o]JW=00Co0000ol^U/_o;YK;o00002OnjWkh00ol0003ofnCLom_Tg003om_Tg003
o`000?oChN;odn7R00Kodn7R00?o0000om7Xi_oAj>H02ooAj>H00ol0003o`]_/o`000009okkIkPCo
00001?nnfNh3o`0000?o]]Wb00?o0000ok3Cl_n`do804_n`do82o`00017oYL[c00?o0000oj;6l_nR
a_802_nRa_84o`0000;oW/7a00?o0000oibmkonL_Nl04?nL_Nl00ol0003oVk[^oi^jkP0>oi^jkP04
o`000?nG^>ooUkS_oiNhk`Go00001?nH/nX00ol0003oUk7YoiNaj@02oiNaj@05o`000?nI[^KoVJkV
oiV^i_l000003OnI[^H;o`0000So/IJk00?o0000ok2D^_n`U;X03On`U;X2o`00013o/9>i00?o0000
oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0Eoook
JP;o00003onR`o000ol0003oYL7^ojG1kP0>ojG1kP;o00003onU`Nd00ol0003oZKoYojVoj@0>ojVo
j@03o`000?nY_NSoZKgX00koZKgX00?o0000ojnjh_n_^^802_n_^^83o`000003ojZkiOl0003o/KOM
013o/KOM00?o0000okZcdonj/m<01Onj/m<00ol0003o];;GokBbe`08okBbe`03o`000?nn[LSo_Zg8
00go_Zg800?o0000ok^ge_l000004oneZLd01?l0003objFbol^U/_l00008okZO_P03o`000?oKi=co
fnCL00GofnCL00?o0000om?Qh_oChN801?oChN800ol0003odNSVom7XiP0=om7XiP03o`000?nnfNko
_]W^00Go_]W^0ol00008okkIkP03o`000?nffO;o]]Wb00Co]]Wb00?o0000ok3Cl_n`do803On`do83
o`0000?oZm3c00?o0000ojG:lonUb_<03onUb_<00ol0003oX/Kboj;6lP05oj;6lPCo00001onN`O40
0ol0003oW;g_oibmk`0?oibmk`03o`000?nK^^koVk[^00goVk[^00?o0000oi^jk_l000000_l00008
oiRcjP03o`000?nG/NWoUk7Y00CoUk7Y00Go0000oiV^i_nI[^KoVJkVo`00000=oiV^iP03o`000?nf
V[_o0000013o/IJk00?o0000ok2D^_n`U;X02on`U;X00ol0003o]J34o`00000@ok2C^@03o`000?oo
nf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX04ooonfX000gooo]Z00?o0000oookJ_oonfX05ooonfX0
0ol0003oX/?`oj;3l00=oj;3l003o`000?nU`NkoYL7^00SoYL7^0ol00004oj73l003o`000?nU`Ngo
YL7]00goYL7]00?o0000ojVojOnY_nT02?nY_nT3o`0000CoYL3]00?o0000ojVmj?nY_NP03OnY_NP0
0ol0003o[k[RojnjhP06ojnjhP?o00001OnZ^nD00ol0003o/KOMok6gg@0?ok6gg@03o`000?nj/m?o
^[?C00;o^[?C0_l0000;okBbe`03o`000?nn[LSo_Zg800_o_Zg80_l00003ok^geP03o`000?neZLgo
]JW=013o]JW=00?o0000ol^U/_l000002?njWkh2o`0000OofnCL00?o0000om?Qh_oChN800_oChN82
o`0000oodNSV0oo@h>@00ol0003o_]W^okkIkP03o`0000So_]W^0_l000000onjg_;o0000okKIlP06
okKIlP03o`000?n`do;o/=?b00[o/=?b0_l00007oj_@l`03o`000?nUb_?oYL[c00ooYL[c00?o0000
oj;6l_nRa_801?l0000<oik1l@03o`000?nL_NooW;g_00ooW;g_00?o0000oi^jk_nK^^h01onK^^h5
o`0000;oT[?]00?o0000oiRcj_nH/nX01onH/nX00ol0003oUk7YoiNaj@05oiNaj@03o`000?nI[^Ko
VJkV00;oVJkV00?o0000oiV^i_nI[^H02_nI[^H01?l0003o]YZkokJJ^ol0000?ok6F^`03o`000?n`
U;[o/9Bj00Wo/9Bj0_l00003okFPa003o`000?n`TkWo/9>i00ko/9>i00?o0000oookJ_oonfX09_oo
nfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0HoookJP03o`000?nR`o3o
X/?`00goX/?`00?o0000ojG1k_nU`Nh01?nU`Nh3o`0000SoXL?`00?o0000ojG1kOnU`Nd03OnU`Nd0
0ol0003oZKoYojVoj@04ojVoj@?o00002?nU`>d00ol0003oZKgXojVmj00=ojVmj003o`000?n_^^;o
[k[R00?o[k[R0_l00009ojZki@03o`000?na]mgo/KOM00oo/KOM00Co0000okZcdol0003o00003_nd
/]L00ol0003o_Zg8okj]b008okj]b0;o00001_nk]mH00ol0003o]JW=okFYc@0?okFYc@;o00002Onj
Wkh00ol0003oin3<o`000006om_Tg005o`000?oChN;odn7Rom?Qh_l000003ooAj>H00ol0003od>3T
om3Pi002om3Pi0?o00002OnnfNh2o`0000?o^]kb00?o0000okKIl_nffO801_nffO800ol0003o/=?b
ok3ClP06ok3ClP?o00002_n[d?<00ol0003oYL[cojG:l`0?ojG:l`;o00004OnN`O400ol0003oW;g_
oibmk`0?oibmk`04o`000?nK^^koVk[^oi^jkPGo00002?nB/nd00ol0003oV;?ZoiRcjP05oiRcjP03
o`000?nG/NWoUk7Y00OoUk7Y00?o0000oiV^i_nI[^H00_nI[^H00ol0003oVJkVoiV^iP0:oiV^iP03
o`000?nfV[_o000000oo/IJk00?o0000ok2D^_n`U;X02?n`U;X00ol0003o]J34okFPa003okFPa003
o`000?n`TkWo/9>i00ko/9>i00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0CoookJP00
3?oonfX00ol0003ooo]ZoookJP0JoookJP;o00003_nR`o000ol0003oYL7^ojG1kP03o`0000coXL?`
0_l0000>ojG1k@03o`000?nY_nWoZKoY00?o00003?nU`>d00ol0003oZKgXojVmj00=ojVmj003o`00
0?n_^^;o000000;o00003?nZ^nD00ol0003o/KOMok6gg@0?ok6gg@03o`000?nd/]Oo];;G00oo];;G
00?o0000okj]b?nn[LP01_nn[LP00ol0003o^kOFok^geP06ok^geP03o`000?neZLgo]JW=00ko]JW=
00?o0000okRN__l000002?njWkh01Ol0003oin3<onOPc?oWh<co000000GofnCL00Co0000om?Qh_oC
hN;o00003ooAj>H00ol0003od>3To`000003o`0000;od>3T0_l00007okkIkP03o`000?njg_;o^]kb
00;o^]kb00?o0000okKIl_nffO802?nffO800ol0003o/=?bok3ClP03ok3ClP;o00003_n[d?<00ol0
003oYL[cojG:l`09ojG:l`?o00000onQa_800ol0003oW/7aoik1l@0@oik1l@03o`000?nL_NooW;g_
00goW;g_00?o0000oibmkol000000_l0000>oi:ck@03o`000?nH/n[oV;?Z00?oV;?Z00?o0000oiNa
jOnG/NT02OnG/NT00ol0003oVJkVoiV^iP02oiV^iP03o`000?nI[^KoVJkV00WoVJkV00?o0000okJJ
^ol000004?naU[/00ol0003o/9Bjok2D^P05ok2D^P;o00001_neX<@00ol0003o/9>iok2C^@0>ok2C
^@03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oo
nfX07?oonfX00ol0003oX/?`oj;3l00<oj;3l0;o00004OnQ`o000ol0003oYL7]ojG1k@0<ojG1k@;o
00004?nU`>d00ol0003oZKgXojVmj00=ojVmj003o`000?nZ^nGoZ[_U00koZ[_U00?o0000ok6ggOna
]md02_na]md3o`000003oj^gh_l0003o];;G013o];;G00?o0000okj]b?nn[LP01?nn[LP2o`0000[o
^kOF00?o0000okFYcOneZLd03?neZLd01Ol0003o^9jnokRN__nhW[ko000000Ko^Ynn00?o0000onOP
c?oWh<`00ooWh<`2o`0000CofnCL0_l0000>om7XiPCo00002?o@h>@00ol0003o_]W^okkIkP02okkI
kP;o00001Onjg_800ol0003o]]WbokKIlP09okKIlP03o`000?n`do;o000000;o00004On[d?<00ol0
003oYL[cojG:l`04ojG:l`Co00001onQa_800ol0003oW/7aoik1l@0?oik1l@03o`000?nL_NooW;g_
00WoW;g_1?l00002oiVfk003o`000?nB/ngoT[?]00ooT[?]00Go0000oiRcj_nH/n[oV;?Zo`00000<
oiNaj@03o`000?nI[^KoVJkV00;oVJkV00?o0000oiV^i_nI[^H02_nI[^H00ol0003o]YZko`00000?
ok6F^`03o`000?n`U;[o/9Bj00Co/9Bj00?o0000okFPa?neX<@01oneX<@00ol0003o/9>iok2C^@0>
ok2C^@03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oook
J_oonfX07OoonfX00ol0003oX/?`oj;3l005oj;3l0Co00001?nNaO<00ol0003oXL?`oj73l00?oj73
l003o`000?nU`NgoYL7]00GoYL7]1?l00004oj73l@03o`000?nU`>goYL3]00koYL3]00?o0000ojVm
j?nY_NP02?nY_NP3o`0000?oY;k/00?o0000ojZkiOnZ^nD03OnZ^nD00ol0003o/KOMok6gg@06ok6g
g@?o00001On[]n800ol0003o];;GokBbe`0?okBbe`04o`000?nn[LSo_Zg8okj]b0;o00003?nk]mH0
0ol0003o]JW=okFYc@0;okFYc@03o`000?nhW[ko^9jn00;o^9jn00?o0000okZO__njWkh00onjWkh0
0ol0003oin3<onOPc006onOPc005o`000?oKi=cofnCLom_Tg?l000003OoAj>H3o`0000cod>3T00Co
0000okkIk_l0003o00001onjg_800ol0003o]]WbokKIlP09okKIlP;o00005On[d?<00ol0003oYL[c
ojG:l`03o`0000coXLKb00?o0000oik1lOnN`O403onN`O400ol0003oW;g_oibmk`05oibmk`?o0000
1onI]^`00ol0003oT[?]oi:ck@0?oi:ck@03o`000?nH/n[o000000koUk7Y00?o0000oiV^i_nI[^H0
0_nI[^H00ol0003oVJkVoiV^iP07oiV^iPGo00004?naU[/00ol0003o/9Bjok2D^P02ok2D^P03o`00
0?neX<Co]J3400So]J3400?o0000ok2C^On`TkT03_n`TkT00ol0003ooo]ZoookJP0UoookJP03o`00
0?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oj;3l?nR`o001?l0
0009oik5l`;o00004?nQ`o000ol0003oYL7]ojG1k@04o`0000WoXL?a00?o0000ojG0kOnU`>d03_nU
`>d00ol0003oZKgXojVmj004ojVmj0?o00001onT_^`00ol0003oZ[_UojZki@0=ojZki@03o`000?na
]mgo/KOM00?o/KOM0_l00009oj^ghP03o`000?nd/]Oo];;G00oo];;G00?o0000okj]b?l000003onk
]mH00ol0003o]JW=okFYc@09okFYc@03o`000?nhW[ko^9jn00Co^9jn00?o0000okZO__njWkh00_nj
Wkh00ol0003oin3<onOPc007onOPc004o`000?oKi=co0000o`0000[odNSV1?l0000?om3Pi0;o0000
2?njg_800ol0003o]]WbokKIlP07okKIlP;o00000on]g?L00ol0003oZm3coj_@l`0Boj_@l`;o0000
4?nQa_800ol0003oW/7aoik1l@0?oik1l@03o`000?nL_NooW;g_00Co00002onI]^`00ol0003oT[?]
oi:ck@0?oi:ck@03o`000?nG/NWoUk7Y00goUk7Y00?o0000oiV^i_nI[^H00onI[^H01?l0003oVJkV
oiV^i_nI[^H5o`0000?oUZ?M00?o0000okJJ^ol000003onaU[/01Ol0003o/9Bjok2D^_n`U;[o0000
00co]J3400?o0000ok2C^On`TkT03On`TkT00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z
01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01oooo]Z0_l0000?oik5l`03o`000?nQ`o3oXL?`00ko
XL?`0_l0000>oj73l@;o00003onU`>d00ol0003oZKgXojVmj003o`0000_oY;k/00?o0000ojZkiOnZ
^nD03OnZ^nD00ol0003o/KOMo`000002o`0000coZkOR00?o0000okBbeond/]L03ond/]L00ol0003o
^kOFok^geP0?ok^geP03o`000?neZLgo]JW=00Ko]JW=0_l00007okRN_P05o`000?njWkko^YnnokZO
__l000002ooWh<`2o`000003om[Sg?l0003odNSV00CodNSV1?l00002om7XiP03o`000?o@h>Cod>3T
00cod>3T00Go0000ol_Pj?o;h>Sobn3Xo`000006ok[NlP03o`000?nffO;o]]Wb00Ko]]Wb0_l00006
ojgLm`03o`000?n[d??oZm3c00goZm3c0ol000000onVc?Co0000oj76lP0Aoj76lP03o`000?nN`O7o
W/7a00goW/7a00Co0000oik1lOl0003o00003onI]^`00ol0003oT[?]oi:ck@0>oi:ck@;o00004?nG
/NT01?l0003oVJkVoiV^i_nI[^H5o`0000WoUZ?M0_l0000?ok6F^`03o`000?n`U;[o/9Bj00ko]J34
00?o0000ok2C^On`TkT03_n`TkT00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z01;ooo]Z
000<oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oik5lonNaO<03OnNaO<00ol0003oXL?`oj73
l009oj73l0?o00000onMaO@00ol0003oXL?aoj73l@0=oj73l@03o`000?nU`>goYL3]00goYL3]0_l0
000?ojBnk003o`000?nZ^nGoZ[_U00goZ[_U00?o0000oj^gh_n[]n803_n[]n800ol0003o];;GokBb
e`0:okBbe`?o000000?o[[gUo`000?nk]mH04?nk]mH00ol0003o]JW=okFYc@05okFYc@03o`000?nh
W[ko^9jn00So^9jn00?o0000okZO__l000003?oWh<`01?l0003ojn[<o`000?l00002om7XiP?o0000
1?oAj>H2o`0000god>3T0_l00005ol_Pj003o`000?njg_;o^]kb00?o^]kb00?o0000okKIl_nffO80
0onffO83o`0000Wo[Mcg0_l0000:oj_@l`?o00001OnVc?@00ol0003oXLKboj76lP0@oj76lP03o`00
0?nN`O7oW/7a00OoW/7a1Ol00002oi^jkP03o`000?nI]^coVKK/00ooVKK/00?o0000oi:ckOnB/nd0
3?nB/nd01?l0003oU[7ZoiJaj_l0000=oiNaj@Ko00000onFXmd00ol0003oUZ?MoiJSg@08oiJSg@;o
00003onaU[/2o`00013o]J3400?o0000ok2C^On`TkT03?n`TkT2o`0002Oooo]Z00?o0000oookJ_oo
nfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX08ooonfX2o`0000koW/Gc0_l00006oj73l0?o0000
1onMaO@00ol0003oXL?aoj73l@0=oj73l@03o`000?nU`>goYL3]00GoYL3]1Ol00004oio2l@03o`00
0?nT_^coY;k/00goY;k/00?o0000ojZkiOnZ^nD02?nZ^nD3o`0000?oY;c[00?o0000oj^gh_n[]n80
3On[]n800ol0003o];;GokBbe`06okBbe`?o00001On^_ND00ol0003o^kOFok^geP0?ok^geP03o`00
0?neZLgo]JW=00?o]JW=00?o0000okRN__nhW[h02OnhW[h2o`0000coin3<00Co0000on_Zc?o[j/co
jn[<0ol00006om7XiP03o`000?o@h>Cod>3T00cod>3T00?o0000ol_Pj?o;h>P01_o;h>P2o`0000?o
^]kb00Co0000okKIl_nffO;o]]Wb0_l0000>ojgLm`03o`000?n[d??oZm3c00CoZm3c0ol00009ojK<
m003o`000?nQa_;oXLKb013oXLKb00Co0000oik1lOnN`O7oW/7a1Ol00008oi^jkP03o`000?nI]^co
VKK/00ooVKK/00?o0000oi:ckOnB/nd02_nB/nd01Ol0003oU[7ZoiJaj_nF/N[o000000SoUk7Y1Ol0
0003oiNVh003o`000?nFXmgoUZ?M00CoUZ?M00?o0000oiJSgOnFXmd02?nFXmd2o`0000go/IJk00?o
0000okJSaOl000004?neX<@00ol0003o/9>iok2C^@0;ok2C^@03o`000?ndYl_o000002Oooo]Z00?o
0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003oW/Gcoik5l`0=
oik5l`03o`000?nQ`o3oXL?`00?o00002onMaO@2o`0000koXL?a00?o0000ojG0kOnU`>d01?l0000:
oio2l@03o`000?nT_^coY;k/00goY;k/00?o0000ojZkiOnZ^nD01?nZ^nD3o`0000OoY;c[00?o0000
oj^gh_n[]n803On[]n800ol0003o];;GokBbe`03okBbe`;o00002On^_ND00ol0003o^kOFok^geP0>
ok^geP03o`000?neZLgo]JW=00;o]JW=00?o0000okRN__nhW[h02_nhW[h00ol0003oin3<onOPc00:
onOPc003o`000?o[j/co000000;o000000?ojn[<o`000?oOi]P00_l00003om7XiP03o`000?o@h>Co
d>3T00_od>3T0_l0000;ol_Pj005o`000?njg_;o^]kbo`000?nffO800_l0000AojgLm`03o`000?n[
d??oZm3c00?o00003OnVc?@00ol0003oXLKboj76lP0@oj76lP?o00003_nK^^h00ol0003oVKK/oiVf
k00?oiVfk003o`000?nB/ngoT[?]00SoT[?]00?o0000oiJaj_nF/NX00_nF/NX01?l0003oUk7YoiNa
jOnG/NT5o`0000WoUjKP00?o0000oiJSgOnFXmd00onFXmd00ol0003oUZ?MoiJSg@08oiJSg@;o0000
2onaU[/2o`0000?o]Z?500?o0000okFPa?neX<@03OneX<@00ol0003o/9>iok2C^@09ok2C^@;o0000
0ondYl/00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oo
nf[ooo]Z02Kooo]Z00?o0000oik5lonNaO<03OnNaO<2o`00013oWLGd00?o0000oj73lOnQ`o403?nQ
`o42o`0000ooWl;a00?o0000ojBnk?nT_^`03OnT_^`00ol0003oZ[_UojZki@03o`0000_oY;c[00?o
0000oj^gh_n[]n803On[]n800ol0003o];;Go`000002o`0000co[[gU00?o0000ok^ge_nk]mH03_nk
]mH01?l0003o]JW=okFYcOl0000=okRN_P03o`000?oWh<coin3<00Soin3<1?l00005on_Zc006o`00
0?oOi]SognKHo`000?oAj>Ko00003Oo@h>@00ol0003obn3Xol_Pj00<ol_Pj0Co00005?n]g?L2o`00
017oY/cd00?o0000oj76l_nQa_802OnQa_84o`0000;oWKoa00?o0000oi^jk_nK^^h03onK^^h00ol0
003oVKK/oiVfk00>oiVfk003o`000?nB/ngoT[?]00OoT[?]00?o0000oiJaj_nF/NX01ol0000>oiNV
h003o`000?nFXmgoUZ?M00CoUZ?M00?o0000oiJSgOnFXmd02?nFXmd00ol0003o/IJkok6F^`08ok6F
^`03o`000?nfXlGo]Z?500?o]Z?500?o0000okFPa?neX<@03_neX<@00ol0003o/9>iok2C^@06ok2C
^@;o00001OndYl/00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03
o`000?oonf[ooo]Z02Oooo]Z0_l00007oik5l`Co00001?nIaoL00ol0003oWLGdoig5m00>oig5m003
o`000?nQ`o7oXL?a00GoXL?a1?l00004oi[5m@03o`000?nO`_7oWl;a00goWl;a00?o0000ojBnk?nT
_^`03OnT_^`2o`0000ooY;c[00?o0000oj^gh_n[]n803On[]n800ol0003o[[gUojjmi@0:ojjmiB3o
00001?nhW[h00ol0003oin3<onOPc006onOPc0Co00002?o[j/`01Ol0003ognKHomoVf?oOi]So0000
00cod>3T0_l0000@ol_Pj003o`000?n]g?Oo[Mcg013o[Mcg0ol00002ojoDl`03o`000?nVc?CoY/cd
013oY/cd00?o0000oj76l_nQa_801OnQa_83o`0000OoWKoa00?o0000oi^jk_nK^^h03onK^^h00ol0
003oVKK/oiVfk00>oiVfk003o`000?nB/ngoT[?]00;oT[?]1ol00004oi:ZiP03o`000?nGY^3oUjKP
00ooUjKP00?o0000oiJSgOnFXmd01?nFXmd00ol0003oUZ?MoiJSg@07oiJSg@;o00001onaU[/2o`00
00Ko]Z?500?o0000okFPa?neX<@03_neX<@00ol0003o/9>iok2C^@05ok2C^@03o`000?ndYl_o]:O;
00Ko]:O;00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003o
oo]ZoookJP0YoookJP03o`000?nNaO?oW/Gc00Co00002OnIaoL2o`0000ooWLGd00?o0000oj73lOnQ
`o401?l00009oi[5m@03o`000?nO`_7oWl;a00goWl;a00?o0000ojBnk?nT_^`01OnT_^`5o`0000Co
WL7a00?o0000ojBljonT_>/03OnT_>/00ol0003oZkORoj^ghP08oj^ghP?o00000_nF_O800ol0003o
[[gUojjmi@02ojjmi@Oo00001?nX^nL00ol0003o[K?Mojfcg@0=ojfcg@03oj^Ye_l0003o]Z[>00Wo
]Z[>1?l00006onOPc0?o00000ooWh<`00ol0003ojn[<on_Zc006on_Zc004o`000?oOi]SognKHo`00
00;og^GI0_l00008om3Pi003o`000?o;h>Sobn3X00kobn3X00Go0000olCVkol0003o_Moao`00000>
ojgLm`;o00001_n_e?<00ol0003oY/cdojK<m00@ojK<m003o`000?nQa_;oXLKb00Co00002onM_o40
0ol0003oVk[^oi^jkP0>oi^jkP03o`000?nI]^coVKK/00goVKK/00?o0000oiVfk?l000000ol00002
oiB]j003o`000?nBZ^KoTZ[V00OoTZ[V00?o0000oiNVh?nGY^003_nGY^000ol0003oUZ?MoiJSg@05
oiJSg@03o`000?nFXmgoUZ?M00OoUZ?M00?o0000ok6F^onaU[/01?naU[/00ol0003o]Z?5okJSa@07
okJSa@03o`000?neX<Co]J3400ko]J3400?o0000ok2C^On`TkT00_n`TkT2o`0000Wo]:O;00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0Zoook
JP;o00003onIaoL00ol0003oWLGdoig5m00=oig5m0;o00003_nJaOD2o`0000koWl;a00?o0000ojBn
k?nT_^`01?l0000:oig1l@03o`000?nT_>_oY;c[00goY;c[00?o0000oj^gh_n[]n801?n[]n83o`00
00KoU[gb1?l0000<ojRki`03o`000?n]/mgo[K?M00[o[K?M1?n[ZMH00ol0003o]Z[>okJZcP09okJZ
cP03o`000?oWh<coin3<00;oin3<0ol00005onOPc003o`000?o[j/cojn[<00Sojn[<0_l00005omkU
f@;o00001?o@h>@2o`0000oobn3X0_l00002olCVk`03o`000?nmgo7o_Moa00;o00002On]g?L3o`00
00Wo[mCc00?o0000ojK<m?nVc?@04?nVc?@2o`00013oWKoa00?o0000oi^jk_nK^^h03_nK^^h00ol0
003oVKK/oiVfk007oiVfk0Go00000_nE[nT00ol0003oU:gXoiB]j002oiB]j003o`000?nBZ^KoTZ[V
00WoTZ[V00?o0000oiNVh?nGY^003_nGY^000ol0003oUZ?MoiJSg@05oiJSg@03o`000?nFXmgoUZ?M
00KoUZ?M0_l00004ok6F^`03o`000?nfXlGo]Z?500So]Z?500?o0000okFPa?neX<@03_neX<@00ol0
003o/9>iok2C^@02o`0000co]:O;00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0Boook
JP002ooonfX00ol0003ooo]ZoookJP0/oookJP03o`000?nIaoOoVLOg00goVLOg0_l00007oig5m0Co
00001?nFb?T00ol0003oV/Geoi[5m@0=oi[5m@03o`000?nO`_7oWl;a00coWl;a0_l0000?oig1l@03
o`000?nT_>_oY;c[00goY;c[00?o0000oj^gh_n[]n800ol00009oiJmlP03o`000?nX^nOoZ;_W00ko
Z;_W00?o0000ojfcgOn]/md01on]/md7oj^YeP03o`000?nfZ/ko]Z[>00So]Z[>1Ol00007onOPc003
o`000?o[j/cojn[<00Wojn[<00?o0000omkUfOoNiMT01_oNiMT2o`000003om3Pi?l0003obn3X00oo
bn3X00?o0000olCVkoo4i^l00_o4i^l00ol0003o_MoaokgOl@02okgOl@;o00001On]g?L2o`0000go
[mCc00?o0000ojK<m?nVc?@02OnVc?@4o`0000;oX<Kc00?o0000oifolOnM_o404?nM_o400ol0003o
Vk[^oi^jkP0>oi^jkP04o`000?nI]^coVKK/oiVfk0Go00002?nE[nT01?l0003oU:gXoiB]j?l0000<
oi:ZiP03o`000?nGY^3oUjKP00ooUjKP00?o0000oiJSgOnFXmd01?nFXmd00ol0003oUZ?MoiJSg@07
oiJSg@03o`000?naU[_o/IJk00;o00002onfXlD00ol0003o]J34okFPa00>okFPa003o`000?n`TkWo
000000ko]:O;00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0
003ooo]ZoookJP0^oookJP;o00003onIaoL00ol0003oWLGdoig5m004o`0000WoU/Si00?o0000oi[5
mOnJaOD03OnJaOD00ol0003oWl;aoio2l@05oio2l@Co00001?nGaOL00ol0003oWL7aoig1l@0=oig1
l@03o`000?nT_>_oY;c[00goY;c[0_l0000;oiJmlP03o`000?nH]^co000000ooZ;_W00?o0000ojfc
gOn]/md01?n]/md:oj^YeP03o`000?nfZ/ko]Z[>00Ko]Z[>1?l00009onOPc003o`000?o[j/cojn[<
00[ojn[<00?o0000omkUfOoNiMT02?oNiMT00ol0003obn3Xol_Pj00=ol_Pj0;o00001?o4i^l00ol0
003o_MoaokgOl@05okgOl@03o`000?n]g?Oo000000;o00004?n_e?<00ol0003oY/cdojK<m005ojK<
m0?o00001onPa_<00ol0003oWKoaoifol@0?oifol@03o`000?nK^^koVk[^00goVk[^00?o0000oi^j
k_l000000_l0000=oiF_j@03o`000?nD[NSo000000koTZ[V00?o0000oiNVh?nGY^003_nGY^000ol0
003oUZ?MoiJSg@05oiJSg@03o`000?nFXmgoUZ?M00KoUZ?M00?o0000ok6F^ol000003_nfXlD00ol0
003o]J34okFPa00=okFPa0;o00003ondYl/00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z
017ooo]Z000:oookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oiW7monIaoL03OnIaoL2o`0000ko
U/Si0_l0000>oi[5m@03o`000?nO`_7oWl;a00Co00002OnGaOL00ol0003oWL7aoig1l@0=oig1l@03
o`000?nT_>_oY;c[00GoY;c[1Ol00003oiZol@03o`000?nF_O;oU[gb00WoU[gb00Co0000oiRfk?nH
]^co00003onX^nL01?l0003o[K?MojfcgOn]/md=oj^YeP03o`000?nfZ/ko]Z[>00;o]Z[>0ol00003
okJZcP03o`000?oWh<coin3<00Koin3<00?o0000on_Zc?o[j/`02_o[j/`00ol0003oj^S<o`000009
omkUf@04o`000?oNiM[o0000o`0000[obn3X0_l00006olCVk`03o`000?nmgo7o_Moa00Go_Moa0_l0
000DojoDl`03o`000?nVc?CoY/cd00Co00002onPa_<00ol0003oWKoaoifol@0?oifol@03o`000?nK
^^koVk[^00OoVk[^1Ol00002ohjakP03o`000?nE[nWoUJoY00koUJoY00?o0000oi:Zi_nBZ^H03_nB
Z^H00ol0003oUjKPoiNVh00>oiNVh003o`000?nFXmgoUZ?M00GoUZ?M00?o0000oiJSgOnFXmd01_nF
Xmd00ol0003o]Z?5okJSa@0=okJSa@03o`000?neX<Co]J3400_o]J340_l000000oncY/_o0000okBW
b`0?okBWb`03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000
oookJ_oonfX0<OoonfX2o`0000OoVLOg1?l00004oi7;n`03o`000?nFb?WoU/Si00goU/Si00?o0000
oi[5mOnJaOD03?nJaOD2o`0000koUlGg0_l0000>oig1l@03o`000?nT_>_oY;c[00Co00002OnJ_o40
0ol0003oU[gboiJmlP08oiJmlP05o`000?nH]^coV;K/oiRfk?l000003OnX^nL3o`0000ooZjWF00?o
0000okJZc_l000000_l00007okJZcP03o`000?oWh<coin3<00Coin3<00?o0000on_Zc?o[j/`02_o[
j/`01?l0003oj^S<on[Xc?l00008omkUf@03o`000?oNiM[og^GJ00;og^GJ0_l00007ol_Pj003o`00
0?o4i^ooa>K_00Koa>K_00?o0000okgOlOnmgo400onmgo42o`0000?o/NSh00?o0000ojoDlon_e?<0
4On_e?<2o`00013oX<Kc00?o0000oifolOnM_o403onM_o401?l0003oVk[^oi^jk_nK^^h5o`0000So
S[7^00?o0000oiF_jOnE[nT03?nE[nT2o`00013oTZ[V00?o0000oiNVh?nGY^003_nGY^000ol0003o
UZ?MoiJSg@06oiJSg@03o`000?nFXmgoUZ?M00GoUZ?M00?o0000okJSaOnfXlD03OnfXlD00ol0003o
]J34okFPa009okFPa0;o00001?ncY//00ol0003o]:O;okBWb`0=okBWb`03o`000?oonf[ooo]Z02;o
oo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003oVLOg
oiW7m`04o`0000WoTL_k0_l0000>oiK8n@03o`000?nJaOGoV/Ge00GoV/Ge1?l00004oi79n`03o`00
0?nGaOOoUlGg00goUlGg00?o0000oig1lOnM`O403?nM`O42o`0000koV[oa00?o0000oiJml_nF_O80
1_nF_O800ol0003oV;K/oiRfk003oiRfk003o`000?nX^nOoZ;_W00GoZ;_W1Ol00002oj6ci@03o`00
0?n[ZMKoZjWF00_oZjWF1?l0000;okJZcP03o`000?oWh<coin3<00?oin3<00?o0000on_Zc?o[j/`0
2Oo[j/`00ol0003oj^S<on[Xc002on[Xc003o`000?oNiMWog^GI00Cog^GI00?o0000omkUf_oNiMX0
1OoNiMX00ol0003obn3Xol_Pj002ol_Pj0;o00002Oo4i^l00ol0003o_MoaokgOl@02okgOl@03o`00
0?naj?So/NSh00Co/NSh00?o0000ojoDlon_e?<03?n_e?<3o`0000?oYloe00?o0000oj36lonPa_<0
3_nPa_<00ol0003oWKoaoifol@0=oifol@03o`000?nM_o7o000000;o00003_n>/Nh00ol0003oUJoY
oiF_j@0:oiF_j@04o`000?nAZ^KoTJ[Vo`00013oTZ[V00?o0000oiNVh?nGY^003_nGY^000ol0003o
UZ?MoiJSg@06oiJSg@04o`000?nFXmgoUZ?MoiJSgCOo00008ooonfX00ol0003ooo]ZoookJP0Aoook
JP002_oonfX00ol0003ooo]ZoookJP0doookJP;o00003onAbo/00ol0003oU/SioiK8n@0<oiK8n@03
o`000?nJaOGoV/Ge00Co00002OnAbO/2o`0000koUlGg00?o0000oig1lOnM`O401OnM`O44o`0000Co
TLGi00?o0000oiZolOnJ_o403?nJ_o400ol0003oU[gboiJmlP05oiJmlP03o`000?nH]^coV;K/00Co
V;K/00?o0000ojRkionX^nL01?l00008oj6ci@03o`000?n[ZMKoZjWF00OoZjWF0ol00004oj^YeP03
o`000?nfZ/ko]Z[>00So]Z[>00?o0000onOPc?oWh<`00_oWh<`00ol0003ojn[<on_Zc009on_Zc003
o`000?oZj<coj^S<00?oj^S<00?o0000omkUfOoNiMT00ooNiMT00ol0003og^GJomkUfP07omkUfP;o
000000?obn3Xo`000?o4i^l02_o4i^l00ol0003o_MoaokgOl@02o`0000So/NSh0_l00009ojoDl`?o
00001onWcoD00ol0003oX<Kcoj36l`0>oj36l`03o`000?nM_o7oWKoa00OoWKoa1Ol00002oiRfk@03
o`000?n>/NkoS[7^00koS[7^00?o0000oiF_jOnE[nT02OnE[nT00ol0003oTJ[Voi6ZiP02oi6ZiP03
o`000?nBZ^KoTZ[V00koTZ[V00?o0000oiNVh?nGY^003OnGY^000ol0003oUZ?MoiJSg@02oiJSg@So
00001?nCU]@00ol0003o/j_@ok>[d00=ok>[d003o`000?ncZLko/jW>00Co/jW>0_l00008ok>XcP03
o`000?na[]Co/JkD00ko/JkD00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0AoookJP00
2_oonfX00ol0003ooo]ZoookJP0foookJP;o00003_nAbo/2o`0000[oU/Si00?o0000oiK8nOnFb?T0
0_l0000?oi79n`03o`000?nGaOOoUlGg00coUlGg00?o0000oig1lOnM`O401?l00009oi75n@03o`00
0?nJ_o7oV[oa00coV[oa00?o0000oiJml_nF_O801?nF_O800ol0003oV;K/oiRfk003oiRfk0Co0000
3OnQ/nD00ol0003oZjWFoj^YeP03oj^YeP?o00001on[ZMH00ol0003o]Z[>okJZcP08okJZcP;o0000
0_oWh<`00ol0003ojn[<on_Zc00:on_Zc003o`000?oZj<coj^S<00?oj^S<00?o0000omkUfOoNiMT0
0_oNiMT00ol0003og^GJomkUfP0:omkUfP03o`000?o4i^ooa>K_00Woa>K_00Co0000okgOlOl0003o
00003?naj?P00ol0003o[mCcojoDl`03ojoDl`?o00002onWcoD00ol0003oX<Kcoj36l`0>oj36l`04
o`000?nM_o7oWKoaoifol@Go00002?nH]^d00ol0003oS[7^ohjakP0>ohjakP03o`000?nE[nWoUJoY
00OoUJoY00?o0000oi6Zi_nAZ^H00onAZ^H00ol0003oTZ[Voi:ZiP0>oi:ZiP03o`000?nGY^3oUjKP
00[oUjKP2?l00005oi>Fe003o`000?nCU]CoTiKD00GoTiKD00?o0000ok>[d?ncZm003OncZm001?l0
003o/jW>ok>Yc_ncZLh2o`0000_o/jS>00?o0000ok6^e?na[]@03_na[]@00ol0003ooo]ZoookJP0P
oookJP03o`000?oonf[ooo]Z017ooo]Z0009oookJP03o`000?oonf[ooo]Z03Wooo]Z0_l0000>oi7;
n`04o`000?nFb?WoU/SioiK8n@Ko00001On:c?h2o`0000koTLWk0_l0000:oiO5m`03o`000?nGaOOo
UlGg00;o00003_nAaOT00ol0003oV[oaoiZol@0<oiZol@03o`000?nF_O;oU[gb00;oU[gb00?o0000
oiRfk?l000001?l00003oiG2mP03o`000?nQ/nGoXK?U00coXK?U00?o0000oj^Ye_l000000_l0000;
oj^YeP03o`000?nfZ/ko]Z[>00Co]Z[>0ol000001?n6V]oo0000onOPc?l0000<on_Zc003o`000?oZ
j<coj^S<00Goj^S<00Co0000omkUfOoNiMWo00003?oNiMX01?l0003of?GQomSehOl00009olCVk`;o
00003onaj?P00ol0003o[mCco`000002o`0000ooYloe00?o0000oj36lonPa_<03_nPa_<3o`0000ko
V;K]00?o0000ohjak_n>/Nh03_n>/Nh00ol0003oUJoYoiF_j@05oiF_j@03o`000?nAZ^KoTJ[V00Go
TJ[V00?o0000oi:Zi_nBZ^H03_nBZ^H00ol0003oUjKPoiNVh002oiNVh0Oo00001?n<UML00ol0003o
TiKDoi>Fe007oi>Fe003o`000?nCU]CoTiKD00CoTiKD00?o0000ok>[d?ncZm003OncZm001?l0003o
/jW>o`000?l0000=ok>XcP03o`000?na[]Co/JkD00go/JkD0_l0000SoookJP03o`000?oonf[ooo]Z
013ooo]Z0009oookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000oi7;nonAbo/02OnAbo/00ol0003o
TL_koi7;n`03o`0000goR/cn0_l0000>oi79n`04o`000?nGaOOoUlGgoiO5m`Ko00001On7bOd00ol0
003oTLGioi75n@0<oi75n@03o`000?nJ_o7oV[oa00coV[oa00?o0000oiJml_nF_O800ol00009oiG2
mP03o`000?nQ/nGoXK?U00WoXK?U1?l0000>oj^YeP03o`000?nfZ/ko]Z[>00;o]Z[>0_l00005ohJJ
g`03o`000?o[j/cojn[<00[ojn[<00?o0000on[Xc?oZj<`01_oZj<`00ol0003og^GIo`00000<omkU
fP03o`000?oHmN7of?GQ00;of?GQ0_l00007olCVk`03o`000?naj?So/NSh00oo/NSh00?o0000ojO?
mOnWcoD04OnWcoD00ol0003oX<Kcoj36l`06oj36l`Go00000onJ_O400ol0003oV;K]oiRfk@0>oiRf
k@03o`000?n>/NkoS[7^00goS[7^00?o0000oiF_jOnE[nT01?nE[nT00ol0003oTJ[Voi6ZiP06oi6Z
iP03o`000?nBZ^KoTZ[V00_oTZ[V2?l0000<ohbEe`03o`000?nCU]CoTiKD00OoTiKD00?o0000oi>F
e?nCU]@01?nCU]@00ol0003o/j_@ok>[d00<ok>[d0;o00004?ncZ<h00ol0003o/JkDok6^e00:ok6^
e0;o000000?o/[?Ho`000?oonfX08_oonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003o
oo]ZoookJP0loookJP;o00000onAbo/6o`0000GoPlko0_l0000>oh[<oP03o`000?nAbO_oTLWk00Wo
TLWk00?o0000oi79nonAbO/00ol0000<ohO9o@;o00003OnAaOT00ol0003oV[oaoiZol@09oiZol@;o
000000?oV[oao`000?l000000omi_O`2o`0000SoUL;f00?o0000oj6ciOnQ/nD01OnQ/nD3o`0000Co
XK?U00?o0000oj^Ye_n[ZMH03?n[ZMH01?l0003o]Z[>o`000?l00007ohJJg`03o`000?o[j/cojn[<
00Wojn[<00?o0000on[Xc?oZj<`02?oZj<`00ol0003og^GJomkUfP0:omkUfP03o`000?oHmN7of?GQ
00Gof?GQ0_l00003olCVk`03o`000?o2i?3o000000oo/NSh00Go0000okGKlonefo?o]M_co`00000B
ojO?m@03o`000?nPa_?oX<Kc00Go00002OnJ_O400ol0003oV;K]oiRfk@0>oiRfk@03o`000?n>/Nko
S[7^00goS[7^00?o0000oiF_jOnE[nT00_nE[nT00ol0003oTJ[Voi6ZiP08oi6ZiP03o`000?nBZ^Ko
TZ[V00;oTZ[V2?l00004oi>IeP03o`000?n<UMOoS9GG00goS9GG00?o0000oi>Fe?nCU]@02?nCU]@0
0ol0003oTiKDoi>Fe003oi>Fe003o`000?ncZm3o/j_@00[o/j_@0_l000000one/]Ko0000ok>XcP0@
ok>XcP03o`000?na[]Co/JkD00Oo/JkD0_l00004ok:cf003o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0?_oonfX3o`0000goPlko0ol0000<oh[<
oP;o00000onAbO/6o`0000GoO<go0_l0000=ohO9o@;o00003?nAaOT01?l0003oV[oaoiZolOnJ_o47
o`0000GoQl?k1Omi_O`2o`0000OoUL;f00Co0000oj6ciOnQ/nGoXK?U0ol00008oj6ci@03o`000?n[
ZMKoZjWF00WoZjWF1?l0000:ohJJg`03o`000?o[j/cojn[<00Oojn[<00?o0000on[Xc?oZj<`02OoZ
j<`00ol0003og^GJomkUfP09omkUfP03o`000?oHmN7of?GQ00Sof?GQ00?o0000olCVkol000000_o2
i?000ol0003o/NShok7Xn00:ok7Xn0;o00001_nefo<00ol0003oYloeojO?m@0@ojO?m@;o00003onJ
_O400ol0003oV;K]oiRfk@0=oiRfk@03o`000?n>/NkoS[7^00goS[7^00Go0000oiF_jOnE[nWoUJoY
o`000008oi6ZiPSo00003OnCVMH00ol0003oS9GGohbEe`0=ohbEe`03o`000?nCU]CoTiKD00OoTiKD
00?o0000oi>Fe?nCU]@01?nCU]@00ol0003o/j_@ok>[d007ok>[d0;o00001?ne/]H00ol0003o/jS>
ok>XcP0>ok>XcP03o`000?na[]Co/JkD00Co/JkD0ol00007ok:cf003o`000?oonf[ooo]Z01oooo]Z
00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0@?oonfX2o`0000ooPlko0_l0
0006oh[<oPCo00000_n:c?h3o`0000goO<go0_l0000=ohO9o@03o`000?nAaOWoTLGi00CoTLGi1Ol0
00001?nAaOWo0000o`000?l0000=ohO3n`03o`000?mi_OcoNKgl00?oNKgl00?o0000oiG2m_nE`_H0
1?nE`_H4o`0000coXK?U00Co0000oj^Ye_n[ZMKoZjWF1ol00003oiZSf`03o`000?n6V]ooQY[O00Wo
QY[O00?o0000on_Zc?o[j/`01_o[j/`00ol0003oj^S<on[Xc008on[Xc0;o00002_oNiMX00ol0003o
f?GQomSeh@0:omSeh@;o000000?o`^C`o`000?naj?P02_naj?P2o`0000Wo]M_c0_l0000;ojO?m@?o
00000onNaoD00ol0003oV[gaoiZml@0>oiZml@03o`000?nH]^goV;K]00goV;K]00?o0000ohjak_n>
/Nh03On>/Nh00ol0003oUJoYo`000002oi6ZiPOo00001?nCWMX00ol0003oTiWFoi>IeP0>oi>IeP03
o`000?n<UMOoS9GG00goS9GG00?o0000oi>Fe?nCU]@02?nCU]@00ol0003oTiKDoi>Fe003oi>Fe003
o`000?ncZm3o/j_@00Go/j_@0_l00006okFbeP03o`000?ncZ<ko/jS>00oo/jS>00Co0000ok6^e?na
[]Co/JkD0_l0000:ok:cf003o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX04?oonfX000Wo
oo]Z00?o0000oookJ_oonfX0@_oonfX3o`0000koPlko1_l00008ofC<n`?o00003OmlcOl2o`0000Ko
QlWm1?l00002ohO9o@Ko00002?meb?l2o`0000goQl?k0_l00004ogVmo0;o000000CoUL;fo`000?l0
003o00000_nE`_H00ol0003oXK?Uoj6ci@09oj6ci@;o000000CoXK?Uo`000?l0003o00002onJXm/0
0ol0003oQY[OohJJg`08ohJJg`03o`000?o[j/cojn[<00Gojn[<00?o0000on[Xc?oZj<`02?oZj<`0
1?l0003oj^W=on[YcOl00008omkUfP03o`000?oHmN7of?GQ00[of?GQ0ooHi=l2o`0000Wo/NSh0_l0
000=okGKl`03o`000?nWcoGoYloe00CoYloe1?l00007oik7m@03o`000?nJ_O7oV[ga00koV[ga00?o
0000oiRfkOnH]^d03OnH]^d00ol0003oS[7^ohjakP06ohjakP_o00003?nCWMX00ol0003oTiWFoi>I
eP0>oi>IeP03o`000?n<UMOoS9GG00goS9GG00?o0000oi>Fe?nCU]@02?nCU]@00ol0003oTiKDoi>F
e002oi>Fe0;o00001OncZm000ol0003o]K;FokFbeP07okFbeP03o`000?ncZ<ko/jS>00ko/jS>00Co
0000ok6^e?na[]Co00003Onb/mP00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z013ooo]Z
0008oookJP03o`000?oonf[ooo]Z04Kooo]Z0_l00003oh?>o`Ko00001_mLb_P3o`0000_oI<ck0ol0
0006ogc=o`;o00001?mlcOl6o`0000WoAl7^0_l0000;ogG8o`?o00003?n7`o/01?l0003oNKglogVm
o?mi_O`4o`0000GoUL;f00Co0000oj6ciOnQ/nGoXK?U1ol00003ohjbk`03o`000?nJXm_oVZ?K00_o
VZ?K00?o0000ohJJgon6V]l02On6V]l00ol0003ojn[<on_Zc003on_Zc003o`000?oZj<coj^S<00So
j^S<00Go0000on[YcOoZjLgoj^W=o`000007omkUfP03o`000?oHmN7of?GQ00Wof?GQ00?o0000omST
gooHi=l00ooHi=l00ol0003o/NShok7Xn005ok7Xn0;o00004?nefo<00ol0003oYloeojO?m@03o`00
00coW/Oe00?o0000oiZmlOnJ_O403_nJ_O400ol0003oV;K]oiRfk@0:oiRfk@;o000000?oV;K]o`00
0?l000001_l00005oi6Wi@03o`000?n>X^;o0000013oTigJ00?o0000oi>Ie_nCVMH03OnCVMH00ol0
003oS9GGohbEe`0=ohbEe`03o`000?nCU]CoTiKD00WoTiKD00Ko0000oi>Fe?l0003o0000oi2?c_l0
0003ok>[d0;o00002_ne/]H00ol0003o/jS>ok>XcP0?ok>XcP03o`000?nb/mSo/[?H00go/[?H00?o
0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP18
oookJQco00001?mTc?/=o`0000;o=KST0ol0000<odO1kP?o00002_meb?l2o`0000_oQl?k0ol00000
0omi_Oco0000o`00000:o`0000_oS[;_00?o0000oiZSfonJXm/02onJXm/00ol0003oQY[OohJJg`09
ohJJg`?o000000?ojn[<o`000?oZj<`02OoZj<`00ol0003oj^W=on[Yc@02on[Yc@03o`000?oNiM[o
g^GJ00Cog^GJ00?o0000omSehOoHmN402OoHmN400ol0003of>COomSTg`04omSTg`03o`000?o8jngo
000000;o000000?o/NSho`000?l000004onefo<2o`00013oW/Oe00?o0000oiZmlOnJ_O403_nJ_O40
0ol0003oV;K]oiRfk@02oiRfk@Oo00000on1Y^`00ol0003oTJOUoi6Wi@09oi6Wi@05o`000?n>X^;o
SZ;RohjRh_l000003onCWMX00ol0003oTiWFoi>IeP0>oi>IeP03o`000?n<UMOoS9GG00coS9GG00?o
0000oi>Fe?nCU]@02OnCU]@2o`0000CoT8o>00?o0000ok>[d?l000003One/]H00ol0003o/jS>ok>X
cP0:ok>XcP?o000000?o/kKKo`000?nb/mP03onb/mP00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z04oooo]Z1_l00008o`VK`0?o00001?lOZm<?
oookJP;o=KST2?l00002odO1kPKo00001?m7`Nh:o`0000;oMLSo2ol000001?n7`o_o0000o`000?l0
0005o`^Cf`?o00000omg__d00ol0003oS[;_ohjbk`0:ohjbk`03o`000?nJXm_oVZ?K00_oVZ?K00?o
0000ohJJgon6V]l02?n6V]l00ol0003om>2hooCP^003o`0000Woj^S<00?o0000on[YcOoZjLd00ooZ
jLd00ol0003og^GJomkUfP02omkUfP03o`000?oHmN7of?GQ00Wof?GQ00?o0000omSTgooHi=l01OoH
i=l01?l0003ob>_]olS[kOo8jnd2o`00017o]M_c0ol00003ojSDm`03o`000?nNaoGoW/Oe00koW/Oe
00?o0000oiZmlOnJ_O402_nJ_O43o`000003oiZmlOl0003o000000;o00002on1Y^`00ol0003oTJOU
oi6Wi@07oi6Wi@03o`000?n>X^;oSZ;R00;oSZ;R00?o0000oi>Mf_nCWMX03_nCWMX00ol0003oTiWF
oi>IeP0=oi>IeP03o`000?n<UMOoS9GG00goS9GG00?o0000oi>Fe?nCU]@01_nCU]@2o`000003oi2?
c_l0003oT8o>00?oT8o>00?o0000okFbe_ne/]H03_ne/]H00ol0003o/jS>ok>XcP07ok>XcP;o0000
1Onc]]/00ol0003o/[?Hok:cf00>ok:cf003o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0
3ooonfX000Sooo]Z00?o0000oookJ_oonfX0U?oonfX4o``00004odRkmOl0003o0000o`0000OoB;_e
00?o0000o`^Cfol;Tm/01_l;Tm/2o`0000;oMkkm00?o0000ohjbkon>/^l02_n>/^l00ol0003oVZ?K
oiZSf`0:oiZSf`03o`000?n6V]ooQY[O00WoQY[O00?o0000ooCP^?l000000_ocgkP3o`0000Goj^S<
00?o0000on[YcOoZjLd01?oZjLd01Ol0003og^GJomkUf_oNiM[o000000_of?GQ00?o0000omSTgooH
i=l01_oHi=l01?l0003ob>_]olS[kOl00003ojchjP;o00002onefo<3o`0000OoZ=Cg00?o0000oik7
mOnNaoD03_nNaoD00ol0003oV[gaoiZml@02oiZml@Oo00001?nB[^T00ol0003oPJK/oh6Vk00=oh6V
k003o`000?nAYnGoTJOU00GoTJOU00?o0000ohjRh_n>X^801?n>X^800ol0003oTigJoi>MfP0=oi>M
fP03o`000?nCVMKoTiWF00koTiWF00?o0000ohbEeon<UML03?n<UML00ol0003oTiKDoi>Fe004oi>F
e0;o00001?n@Slh01Ol0003oT8o>oi2?c_n@Slko0000013o]K;F00?o0000ok>Xc_ncZ<h01OncZ<h2
o`0000Oo/kKK00?o0000ok:cf?nb/mP03_nb/mP00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[o
oo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z09Kooo]Z0ol00005oookJPSoB;_e0_l00006o`^C
f`;o000000?oMkkmo`000?l000002on>/^l00ol0003oVZ?KoiZSf`0:oiZSf`03o`000?n6V]ooQY[O
00SoQY[O0_l00006oo?O^0?o000000?oj^S<o`000?oZjLd01_oZjLd01?l0003og^GJomkUf_l0000:
omSeh@;o00002?oHi=l01?l0003ob>_]o`000?l00006ojchjP03o`000?nefo?o]M_c00Go]M_c0ol0
000;ojSDm`03o`000?nNaoGoW/Oe00koW/Oe1?l0000<oi:^j@03o`000?n1Y^coPJK/00coPJK/00?o
0000oi6WiOnAYnD01?nAYnD00ol0003oSZ;RohjRhP06ohjRhP03o`000?nCWM[oTigJ00goTigJ00?o
0000oi>Ie_nCVMH03OnCVMH00ol0003oS9GGohbEe`0=ohbEe`04o`000?nCU]CoTiKDoi>Fe0;o0000
1on@Slh01Ol0003oT8o>oi2?c_n@Slko0000013o]K;F00Co0000ok>Xc_ncZ<ko/jS>0ol0000:ok>f
f`03o`000?nb/mSo/[?H00ko/[?H00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0?oook
JP002?oonfX00ol0003ooo]ZoookJP2CoookJP?o00004?oonfX3odRkm@?o00001?l;Tm/4o`0000_o
S[;_00?o0000oiZSfonJXm/02OnJXm/00ol0003oQY[OohJJg`09ohJJg`03o`000?ocgkSolmnh00Oo
lmnh0_l00008on[Yc@;o00002_oHmN400ol0003of>COomSTg`08omSTg`;o00002On/n>X2o`0000;o
]M_c0ol0000?ojSDm`03o`000?nNaoGoW/Oe00KoW/Oe1Ol00002oi>il@03o`000?nB[^WoTZkY00ko
TZkY00?o0000oh6Vk?n1Y^`03?n1Y^`00ol0003oTJOUoi6Wi@02oi6Wi@03o`000?n>X^;oSZ;R00Oo
SZ;R00?o0000oi>Mf_nCWMX03_nCWMX00ol0003oTiWFoi>IeP0<oi>IeP03o`000?n<UMOoS9GG00go
S9GG00Co0000oi>Fe?nCU]Co00002_n@Slh00ol0003oT8o>oi2?cP02o`0000oo]K;F00Co0000ok>X
c_l0003o00003Onc]]/00ol0003o/[?Hok:cf00:ok:cf0?o000000?o/KWOo`000?oonfX07OoonfX0
0ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP2?oookJPCo00006_oonfX3o`00
00?o2i?K0_l0000;ohjbk`03o`000?nJXm_oVZ?K00WoVZ?K00?o0000ohJJgon6V]l02?n6V]l00ol0
003olmnhoo?O^007oo?O^003o`000?ocgkWo000000;o00001OoZjLd00ol0003of?GQomSeh@08omSe
h@03o`000?oHi=oof>CO00Wof>CO00?o0000ojchj_n/n>X02_n/n>X2o`0001?oZ=Cg00?o0000oik7
mOnNaoD01Ol00008oi>il@03o`000?nB[^WoTZkY00goTZkY00?o0000oh6Vk?n1Y^`03?n1Y^`01Ol0
003oTJOUoi6WiOnAYnGo000000_oSZ;R00?o0000oi>Mf_nCWMX03OnCWMX00ol0003oTiWFoi>IeP0=
oi>IeP03o`000?n<UMOoS9GG00coS9GG0_l0000=oi2?cP04o`000?n@Slko0000o`00013o]K;F00?o
0000ok>ffonc]]/03_nc]]/00ol0003o/[?Hok:cf007ok:cf0;o00001Ona^Ml00ol0003ooo]Zoook
JP0KoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z08gooo]Z0ol0000T
oookJP03o`000?l;Tm_o000000Oo00001?n>/^l00ol0003oVZ?KoiZSf`09oiZSf`03o`000?n6V]oo
QY[O00SoQY[O00?o0000oo?O^?ocgkP01OocgkP00ol0003olmnioo?O^@03oo?O^@?o000000?oj^W=
o`000?l000002OoHmN400ol0003of>COomSTg`08omSTg`03o`000?oBmNKo000000_o[?SZ0oo0j?42
o`0001;oZ=Cg0_l0000>oi>il@03o`000?nB[^WoTZkY00goTZkY00?o0000oh6Vk?n1Y^`03?n1Y^`0
0ol0003oTJOUo`00000<ohjRhP03o`000?nCWM[oTigJ00koTigJ00?o0000oi>Ie_nCVMH03?nCVMH0
0ol0003oS9GGohbEe`0:ohbEe`;o000000?oT8o>o`000?n@Slh03?n@Slh00ol0003oT8o>oi2?cP02
o`0000co]K;F0_l000000onb^Mko0000ok>ff`0?ok>ff`03o`000?nb/mSo/[?H00Go/[?H0_l00007
ok6ig`03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oook
J_oonfX0R_oonfX3o`0002_ooo]Z1_lDV>4<o`0000CoVZ?K00?o0000ohJJgon6V]l02?n6V]l00ol0
003olmnhoo?O^005oo?O^003o`000?ocgkWolmni00Kolmni1?l00007omSeh@03o`000?oHi=oof>CO
00Sof>CO00?o0000om;ei_l000002_n/n>X7ol3Xl@;o00002OnXe?L5o`0000CoU/Si00?o0000oi>i
lOnC^O403?nC^O400ol0003oTZkYoi:^j@0=oi:^j@03o`000?n1Y^coPJK/00coPJK/00?o0000ohjR
h_n>X^803?n>X^800ol0003oTigJoi>MfP0=oi>MfP03o`000?nCVMKoTiWF00goTiWF00?o0000ohbE
eon<UML02?n<UML00ol0003oT8o>oi2?cP02oi2?cP03o`000?n@SlkoT8o>00GoT8o>2_l0000:okFb
eP;o00001?nb^Mh00ol0003o/kKKok>ff`0>ok>ff`04o`000?nb/mSo/[?Hok:cf0?o00002_na^Ml0
0ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z
08Oooo]Z0ol0000aoookJP[o59SQ1Ol0F/LAo`0000Golmnh00?o0000oo?O^OocgkT01oocgkT00ol0
003oln6ioo?Q^@02o`0000Gof?GQ00?o0000omSTgooHi=l01ooHi=l2o`0000;od_GV00?o0000ojch
j_n/n>X01_n/n>X00ol0003o`>Saol3Xl@08ol3Xl@;o00000_nXe?L5o`0000[oU/Si00?o0000oi>i
lOnC^O403?nC^O400ol0003oTZkYoi:^j@0<oi:^j@03o`000?n1Y^coPJK/00_oPJK/0_l0000?ohjR
hP03o`000?nCWM[oTigJ00goTigJ00?o0000oi>Ie_nCVMH03?nCVMH00ol0003oS9GGohbEe`03ohbE
ea;o00001on@P/02o`000003okFff_l0003o]K;F00Go]K;F0ol00007ok:igP03o`000?nc]]_o/kKK
00go/kKK00Co0000ok:cf?l0003o00003_na^Ml00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z08?ooo]Z1?l0000goookJPSo59SQ2Ol0F/L00ol0
003oQ9kTohBNi006ohBNi004o`000?mkTmooNi?Oo`0000?olmnh00?o0000oo?O^OocgkT01oocgkT0
1_l0003oln6ioo?Q^OochKWo0000onk[aP?o000000?of?GQo`000?oHi=l02?oHi=l00ol0003od_GV
om;eiP02om;eiP03o`000?n/n>[o[?SZ00Co[?SZ00?o0000ol3XlOo0j?403?o0j?42o`00013oU/Si
00?o0000oi>ilOnC^O403?nC^O400ol0003oTZkYoi:^j@0<oi:^j@03o`000?n1Y^coPJK/00WoPJK/
00Co0000ohfQh_n=XN;o00003_n>X^800ol0003oTigJoi>MfP06oi>MfQco000000?oSHW:o`000?l0
00001on7O<400ol0003oT8;0oi22`00=oi22`0;o000000?o]KKJo`000?ne/]H00_ne/]H2o`0000[o
/[WN00?o0000ok>ffonc]]/03_nc]]/00ol0003o/KWOok6ig`0>ok6ig`03o`000?oonf[ooo]Z01[o
oo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0P?oonfX3o`0003kooo]Z
1_lDV>400ol0003o05[7o`1Ja`06o`1Ja`03o`000?n4W^CoQ9kT00CoQ9kT00Go0000og^CgomkTmoo
Ni?Oo`000003oo?O^003o`000?ocgkWolmni00Oolmni00?o0000oo?Q^OochKT00_ochKT01ol0003o
k^_6onk[a_o^jlKo0000omSTgol000001ooHi=l00ol0003od_GVom;eiP02om;eiP03o`000?n/n>[o
[?SZ00?o[?SZ00?o0000ol3XlOo0j?402oo0j?42o`0000?o<[WF0_l0000?oiK8n@03o`000?nC^O7o
TkWa00coTkWa00?o0000oi:^jOnB[^T02onB[^T00ol0003oPJK/oh6Vk008oh6Vk003o`000?n=XN;o
SJ7R00;oSJ7R00?o0000ohjRh_n>X^801On>X^8?o`0000SoSX_<00?o0000ohj:bon>R//03?n>R//0
1?l0003oSHW:ohf9b_n=RLX2o`0000[oQgc100?o0000oi22`?n@P/003On@P/001?l0003o]KKJo`00
0?ne/]H2o`0000go/[WN00?o0000ok>ffonc]]/02Onc]]/3o`000003ok2lh_l0003o/KWO013o/KWO
00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]Zoook
JP1moookJP?o0000A?oonfX4oaBHh@03o`000?l0F/Oo05[700Ko05[700?o0000ohBNi?n4W^@00on4
W^@00ol0003oNi?Oog^Cg`02og^Cg`03o`000?ocgkSo000000Wolmni00?o0000oo?Q^OochKT00ooc
hKT01Ol0003ok^_6onk[a_o^jlKo000000;okN[81?l00002omSTg`03o`000?oBmNKod_GV00?od_GV
00Go0000ojchj_n/n>[o[?SZo`00000;ol3Xl@?o00002?lb^MH00ol0003oU/SioiK8n@0=oiK8n@03
o`000?nC^O7oTkWa00coTkWa00?o0000oi:^jOnB[^T02onB[^T00ol0003oPJK/oh6Vk002oh6Vk1;o
00001omnQm800ol0003oSX_<ohj;c00=ohj;c003o`000?n>R/_oSX[;00goSX[;0ol0000<ohMl`@03
o`000?n@P/3oT8;000goT8;00_l000000one]][o0000ok:igP0?ok:igP03o`000?nc]]_o/kKK00Go
/kKK0ol00005ok2lhP03o`000?na^Moo/KWO00ko/KWO00?o0000oookJ_oonfX06OoonfX00ol0003o
oo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP1koookJP?o0000B_oonfX2oaBHh@03o`00
0?l0F/Oo05[700Ko05[700Go0000ohBNi?n4W^CoQ9kTo`000005og^Cg`03o`000?ocgkSo000000Wo
lmni00?o0000oo?Q^OochKT00oochKT01?l0003ok^_6onk[a_l00007ongZb0Go00000ooBmNH01?l0
003o[?SZo`000?l00009ol3Xl@?o00003?lb^MH2o`0000OoU/Si1Ol00002oiK8n@ko000000?oTkWa
o`000?l000004?l00004ohNIgP03o`000?moS=OoOhcG00CoOhcG3omnQm800ol0003oSX_<ohj;c00=
ohj;c003o`000?n>R/_oSX[;00_oSX[;0_l0000>ohMl`@03o`000?n@P/3oT8;000koT8;000?o0000
ok:mh_l000004?nb^Mh00ol0003o/kKKok>ff`03ok>ff`;o00002On`_>800ol0003o/KWOok6ig`0>
ok6ig`03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oook
J_oonfX0MooonfX4o`00053ooo]Z0_l00007o`1Ja`04o`000?n4W^CoQ9kTo`0000KoNi?O00?o0000
oo?O^OocgkT01oocgkT00ol0003oln6ioo?Q^@05oo?Q^@;o00002Oo]j/P01?l0003ok^k7onk^aoo^
k/L5o`0000;o`>Sa0_l00004ol3Xl@?o00004Olb^MH7o`0000Oo=j;d00?o0000ohROhon8Wn<03?n8
Wn<>of><i003o`000?n7VMkoQiWN00CoQiWN00?o0000ogn<eomoS=L01_moS=L>ogj7dP03o`000?n>
RlcoSX_<00goSX_<00?o0000ohj:bon>R//02On>R//2o`000003ohUn`On7O<7oQgc100koQgc100?o
0000oi22`?n@P/003On@P/02o`000003ok:mh_l0003o/[WN00oo/[WN00?o0000ok>ffol000000_l0
000<ok2lhP03o`000?na^Moo/KWO00Wo/KWO0ol000000on^_NCo0000oookJP0IoookJP03o`000?oo
nf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z07Cooo]Z0ol0001FoookJP;o00001_l0F/L0
0ol0003oQ9kTo`000006og^Cg`03o`000?ocgkWolmni00Oolmni00?o0000oo?Q^OochKT01OochKT0
0ol0003okN[8ongZb007ongZb003o`000?o^k/Ook^k700Cok^k700?o0000omWlfol000001?oFn^04
o`0000_o<[WF2ol0000=ocNRm003o`000?n8Wn?oR9oS00coR9oS3_mSS>@00ol0003oQiWNohNIgP02
ohNIgP03o`000?moS=OoOhcG00OoOhcG00?o0000ogj7d_mnQm803?mnQm800ol0003oSX_<ohj;c00<
ohj;c003o`000?n>R/_oSX[;00OoSX[;0_l00003ohUn`@03o`000?n7O<7oQgc100goQgc100?o0000
oi22`?n@P/003On@P/001Ol0003o/[gRo`000?nb_N;o0000013o/[WN00?o0000ok2lh_n`_>803On`
_>800ol0003o/KWOok6ig`06ok6ig`?o00001On^_N@00ol0003ooo]ZoookJP0GoookJP03o`000?oo
nf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z077ooo]Z0ol0001JoookJP03o`1Ue_l0003o
000000Go05[700?o0000og^CgomkTml01_mkTml00ol0003olmnioo?O^@05oo?O^@03o`000?ochKWo
ln6i00Koln6i00?o0000ongZb?o]j/P01_o]j/P00ol0003ok^k7onk^a`05onk^a`;o00001_oFn^00
0ol0003oe__OomKkg`03omKkg`So00002?o0QYH2o`0000;o`T`W0_l0000;ocNRm003o`000?n8Wn?o
R9oS00_oR9oS00?o0000of><i?mSS>@03?mSS>@01?l0003oQiWNohNIg_l0000;ogn<e`03o`000?mn
Qm;oOXOB00_oOXOB00?o0000ohj;c?n>Rl`03On>Rl`00ol0003oSX[;ohj:b`04ohj:b`;o00001_n9
O/400ol0003oQgc1ohMl`@0<ohMl`@03o`000?n@P/3oT8;000koT8;000Go0000ok:mh_l0003o/[gR
o`00000;ok:igP?o000000?o[koUo`000?n`_>803on`_>800ol0003o/KWOok6ig`03ok6ig`;o0000
2On^_N@00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oo
nf[ooo]Z06kooo]Z0ol0001OoookJP;o06GF00Go0000o`1Jaol0F/Oo05[7o`000008og^Cg`03o`00
0?ocgkWolmni00Colmni00?o0000oo?Q^OochKT01_ochKT00ol0003on^^Po`000006ongZb003o`00
0?o^k/Ook^k700Kok^k700?o0000omKjh?oFn^001?oFn^000ol0003oe__OomKkg`04omKkg`;o`HVI
00?o0000ol26U_o0QYH03?o0QYH00ol0003o_Gb;okelR`02ol9<9`?o00002OlgX_@00ol0003oR9oS
ohROh`0;ohROh`03o`000?mSS>CoHhcT00_oHhcT00?o0000ohNIg_l000003?moS=L00ol0003oOXOB
ogj7dP0;ogj7dP03o`000?n>RlcoSX_<00goSX_<00?o0000ohj:bon>R//00on>R//00ol0003oRGk1
ohUn`@06ohUn`@03o`000?n7O<7oQgc100goQgc100?o0000oi22`?n@P/003On@P/000ol0003o/[gR
ok:mhP02o`0000So/[WN0ol00005ojnoi@03o`000?n`_>;o/;cR00ko/;cR00?o0000ok6igol00000
0_l0000<ojjmi003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03OoonfX000Kooo]Z00?o
0000oookJ_oonfX0J_oonfX4o`0006?ooo]Z00Go0000o`1Ue_l0IMKo0000o`1Ja`02o`0000SoNi?O
00?o0000oo?O^OocgkT00oocgkT00ol0003oln6ioo?Q^@06oo?Q^@03o`000?ojjj3o000000KokN[8
00?o0000onk^aoo^k/L01_o^k/L00ol0003oe_[PomKjh003omKjh003o`000?oFnmooe__O00Coe__O
0oo1RIT00ol0003o`8JFol26UP0<ol26UP05o`000?nmO8_o_Gb;okelRol000000_o2C2L00olgX_Co
0000ocNRm008ocNRm003o`000?n8Wn?oR9oS00_oR9oS00?o0000of><i?mSS>@02omSS>@00ol0003o
OhcGogn<e`0;ogn<e`03o`000?mnQm;oOXOB00coOXOB00?o0000ohj;c?n>Rl`03?n>Rl`01?l0003o
SX[;ohj:bon>R//2o`0000WoRGk100?o0000ohMl`On7O<403On7O<400ol0003oT8;0oi22`00=oi22
`006o`000?nb_N;o/[gRo`000?nb_N;o00001Onb^Mh2o`0000Wo[koU00?o0000ok2lh_n`_>803_n`
_>800ol0003o[[gTojjmi00=ojjmi003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03Ooo
nfX000Kooo]Z00?o0000oookJ_oonfX0IooonfX3o`0006Oooo]Z00?o0000oookJ_l0IMH00_l0IMH2
o`0000WoNi?O00Go0000oo?O^OocgkWolmnio`000008oo?Q^@04o`000?ojjj3on^^Po`0000GokN[8
00?o0000onk^aoo^k/L01_o^k/L00ol0003oe_[PomKjh003omKjh003o`000?oFnmooe__O00?oe__O
00?o`hZHo`000?o1RIT00_o1RIT00ol0003o`8JFol26UP0<ol26UP05o`000?nmO8_o_Gb;okelRol0
00000_nkN8L2ol9<9`;o00001olgX_@00ol0003oR9oSohROh`0;ohROh`03o`000?mSS>CoHhcT00[o
HhcT0_l0000>ogn<e`03o`000?mnQm;oOXOB00_oOXOB00?o0000ohj;c?n>Rl`03On>Rl`00ol0003o
SX[;o`00000<ohUn`@03o`000?n7O<7oQgc100goQgc100?o0000oi22`?n@P/003On@P/001ol0003o
/[gRok:mh_l0003o/[gRo`000?nb^Mh00ol0000;ojnoi@03o`000?n`_>;o/;cR00[o/;cR0ol00000
0on]_nOo0000ojjmi00?ojjmi003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03OoonfX0
00Gooo]Z00?o0000oookJ_oonfX0IOoonfX3o`0006[ooo]Z00Co0000oookJ_oonf[ooo]Z0ol0IMH2
o`0000OoNi?O00Go0000oo?O^OocgkWolmnio`000008oo?Q^@05o`000?ojjj3on^^Poo[[X?l00000
0oo]j/P00ol0003ok^k7onk^a`06onk^a`;o00001?oFn^000ol0003oe__OomKkg`02omKkg`?o`hZH
00Go0000ol69VOo1RIWo`HVIo`00000>ol26UP05o`000?nmO8_o_Gb;okelRol000001?nkN8L00oo2
C2Oo`d@0o`000003o`0000Co=j;d00?o0000ohROhon8Wn<02on8Wn<00ol0003oHhcTof><i008of><
i004o`000?mmRmOoOH_Go`0000goOhcG00?o0000ogj7d_mnQm803?mnQm800ol0003oSX_<ohj;c00;
ohj;c0;o00003_n9O/400ol0003oQgc1ohMl`@0=ohMl`@03o`000?n@P/3oT8;000goT8;000Oo0000
ok:mh_nb_N;o/[gRo`000?nb_N;o000000oo[koU00?o0000ok2lh_n`_>801_n`_>83o`0000Go[KoW
00?o0000ojjmi?n^_N@03_n^_N@00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00gooo]Z
0005oookJP03o`000?oonf[ooo]Z06;ooo]Z0ol0001]oookJP03o`000?oonf[ooo]Z00;ooo]Z0_l0
IMH2ok4j00;o00001OmkTml2o`000003oo?O^Ol0003oln6i00Ooln6i00?o0000oo[[X?ojjj000_oj
jj001Ol0003okN[8ongZb?o]j/So000000Sok^k70_l00003omKjh003o`000?oFnmooe__O00;oe__O
1?o3RYP01Ol0003o`HVIol69VOo1RIWo000000ko`8JF00Go0000okelRonmO8_o_Gb;o`000005ok]h
Q`03ol9<9ol0003oMX;B00;oMX;B0ol00002ocNRm003o`000?n8Wn?oR9oS00[oR9oS00?o0000of><
i?mSS>@01omSS>@01Ol0003oOH_Gogf;eommRmOo000000koOhcG00?o0000ogj7d_mnQm802omnQm80
0ol0003oSX_<ohj;c009ohj;c0;o000000?oR7k2o`000?n9O/403On9O/400ol0003oQgc1ohMl`@0=
ohMl`@03o`000?n@P/3oT8;000goT8;000?o0000ok:mh_l000001?l0000?ojnoi@03o`000?n`_>;o
/;cR00?o/;cR0ol00009ojfoi`03o`000?n^_NCo[[gT00ko[[gT00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1NoookJPCo0000L?oonfX00ol0
003ooo]ZoookJP04oookJP05o`1Ue_na>P3o/CX0ok4j0?l000001OmkTml00ol0003olmnio`000008
oo?Q^@03o`000?ojjj3on^^P00;on^^P00Co0000ongZb?o]j/So00002?o^k/L2o`0000?oe_[P00Co
0000omKkgooFnmooe__O1_o3RYP01Ol0003o`HVIol69VOo1RIWo000000ko`8JF00Go0000okelRonm
O8_o_Gb;o`000006ok]hQ`03o`0U[ol0003oMX;B00KoMX;B1Ol00009ohROh`03o`000?mSS>CoHhcT
00GoHhcT00?o0000ogf;eommRmL00ommRmL00ol0003oOhcGogn<e`0;ogn<e`03o`000?mnQm;oOXOB
00coOXOB00?o0000ohj;c?n>Rl`01on>Rl`00ol0003oR7k2ohQn`P02ohQn`P03o`000?n9O/7oRGk1
00coRGk100?o0000ohMl`On7O<403On7O<400ol0003oT8;0oi22`00<oi22`0;o00001?n]`^T2o`00
00oo[koU00?o0000ok2lh_l000000_l0000<ojfoi`03o`000?n^_NCo[[gT00[o[[gT0ol000000on/
`>Wo0000oookJP0DoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z05_o
oo]Z0ol0001doookJP03o`000?oonf[ooo]Z00Gooo]Z00Co06GFok4j0?na>P3o/CX00_l00003og^C
g`;o00002?ochKT00ol0003on^^Poo[[X004oo[[X0;o00002?o^k/L00ol0003of?JRo`000002omKj
h004o`000?oFnmooe__OomKkg`So`hZH00Co0000ol69VOo1RIWo00003_o0QYH00ol0003o_Gb;okel
R`02okelR`03o`000?nkN8Oo^gR700Co^gR700?o02F_o`000?mfP]801_mfP]801?l0003oMh?BogN3
d_mgPm85o`0000GoR9oS00?o0000of><i?mSS>@00omSS>@00ol0003oOH_Gogf;e`04ogf;e`03o`00
0?moS=OoOhcG00coOhcG00?o0000ogj7d_mnQm802omnQm800ol0003oSX_<ohj;c005ohj;c0;o0000
1On8O/800ol0003oRGk1ohUn`@0<ohUn`@03o`000?n7O<7oQgc100goQgc100?o0000oi22`?n@P/00
2On@P/03o`0000Ko[L;Y00?o0000ojg2jOl000003on__nD00ol0003o[KoWojfoi`0>ojfoi`03o`00
0?n^_NCo[[gT00Ko[[gT0ol00005ojc0j@03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0
3OoonfX000Gooo]Z00?o0000oookJ_oonfX0F?oonfX3o`0007Oooo]Z00?o0000oookJ_oonfX01_oo
nfX5ok4j00;o00000_mkTml00ol0003oln6ioo?Q^@06oo?Q^@03o`000?ojjj3on^^P00Con^^P00?o
0000onk^aoo^k/L01_o^k/L00ol0003of?JRomSfXP02omKjh003o`000?oFnmooe__O00Oo00000oo3
RYP00ol0003o`HVIo`00000?ol26UP03o`000?nmO8_o_Gb;00;o_Gb;00?o0000ok]hQonkN8L01?nk
N8L2o`0U[`03o`000?mfP];oMX;B00GoMX;B00?o0000ogN3d_mgPm801OmgPm84o`000003ohROhol0
003oHhcT00?oHhcT00?o0000ogf;eommRmL01OmmRmL00ol0003oOhcGogn<e`0<ogn<e`03o`000?mn
Qm;oOXOB00_oOXOB00?o0000ohj;c?n>Rl`00on>Rl`2o`0000OoR7k200?o0000ohUn`On9O/403?n9
O/400ol0003oQgc1ohMl`@0=ohMl`@03o`000?n@P/3oT8;000OoT8;00_l0000:ojg2j@03o`000?n]
`^Wo000000Wo[koU0ol00002ojc2jP03o`000?n]_nOo[KoW00ko[KoW00?o0000ojjmi?n^_N@00on^
_N@3o`0000Wo[<3Y00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0<oookJP001OoonfX0
0ol0003ooo]ZoookJP1EoookJP?o0000N_oonfX00ol0003ooo]ZoookJP07oookJPKo/CX000Co0000
og^Cgol0003o00001oochKT00ol0003on^^Poo[[X004oo[[X003o`000?o^k/Ook^k700Kok^k700Go
0000omSfX_l0003oe_[Po`000002omKkg`So`hfM1_l0000?ol26UP03o`000?nmO8_o_Gb;00;o_Gb;
00?o0000ok]hQonkN8L01OnkN8L2o`0U[`03o`000?mfP];oMX;B00CoMX;B00?o0000ogN3d_mgPm80
2_mgPm88o`0000KoOH_G00?o0000ogn<eomoS=L02omoS=L00ol0003oOXOBogj7dP0<ogj7dP05o`00
0?n>RlcoSX_<ohj;c?l000002_n8O/800ol0003oRGk1ohUn`@0<ohUn`@03o`000?n7O<7oQgc100go
Qgc100?o0000oi22`?n@P/001?n@P/02o`0000go[L;Y0_l00006ojnoi@?o00001_n/`^X00ol0003o
[KoWojfoi`0>ojfoi`03o`000?n^_NCo000000;o00003?n/`>T00ol0003ooo]ZoookJP0BoookJP03
o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0001moookJP03o`00
0?oonf[ooo]Z00Sooo]Z1_na>P03o`0000Koln6i00?o0000oo[[X?ojjj001?ojjj02o`0000Ook^k7
00Ko0000omSfX_oHmZ;oe_[Po`000?oFnml=ol>=W@03o`000?o1SIko000000Co00002oo0QYH00ol0
003o_Gb;okelR`02okelR`03o`000?nkN8Oo^gR700Go^gR70_l09Jl2o`0000KoMX;B00?o0000ogN3
d_mgPm802_mgPm800ol0003oM7k?ogAnc`04oemN^PGo000000?oOH_Go`000?moS=L03OmoS=L00ol0
003oOXOBogj7dP0;ogj7dP04o`000?n>Rlco0000o`0000_oR7k200?o0000ohUn`On9O/403?n9O/40
0ol0003oQgc1ohMl`@0=ohMl`@04o`000?n@P/3oT8;0oi22`0Co00003on]`^T2o`0000;o[koU0ol0
000:ojc2jP03o`000?n]_nOo[KoW00ko[KoW00?o0000ojc0jOn/`>T03_n/`>T00ol0003ooo]Zoook
JP0AoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04oooo]Z0ol00021
oookJP03o`000?oonf[ooo]Z00Wooo]Z1ona>P02o`0000Goln6i00?o0000oo[[X?ojjj001?ojjj00
0ol0003onnVRo`000005onk^a`06o`000?oHmZ;of?JRomSfX_l0003ocn^83_o3SId00ol0003o`HfN
o`000004ok^6W0So00000oo0QYH00ol0003o_Gb;okelR`02okelR`03o`000?nkN8Oo^gR700Ko^gR7
0_l09Jl2o`0000GoMX;B00?o0000ogN3d_mgPm802omgPm82o`0000WoGejj2ol00005ogn<e`03o`00
0?mnQm;oOXOB00_oOXOB0_l0000=ohQn`P03o`000?n9O/7oRGk100coRGk100?o0000ohMl`On7O<40
3On7O<401?l0003oT8;0o`000?l00004oj[5kP03o`000?n]`^Wo[L;Y00go[L;Y0ol0000>ojc2jP03
o`000?n]_nOo[KoW00So[KoW0ol00002oj[2j`03o`000?n/`>Wo[<3Y00ko[<3Y00?o0000oookJ_oo
nfX04OoonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP1<oookJP?o0000
Q?oonfX00ol0003ooo]ZoookJP09oookJPOo/CX000?o0000od5<]ol000000oochKT00ol0003on^^P
oo[[X004oo[[X004o`000?okjJ;onnVRo`0000Gok^k700Go0000omSfX_l0003o0000olo[R00?ol>=
W@;o00003OnkQY`=o`0000Go^gR700Co02F_o`000?mCDK;oDe6b1OmfP]800ol0003oMh?BogN3dP0:
ogN3dP03o`000?mOG[[oGejj00[oGejj00?o0000ohEh_On5N;d01_n5N;d<o`0000CoOXOB0ol00000
0on9O/;o0000ohQn`P0=ohQn`P03o`000?n9O/7oRGk100coRGk100?o0000ohMl`On7O<403?n7O<42
o`0000OoZ/G^00?o0000ojg2jOn]`^T02?n]`^T3o`000003ojS5k_l0003o0000013o[<;Z00?o0000
ojfoion]_nL01?n]_nL3o`0000KoZ/;[00?o0000ojc0jOn/`>T03_n/`>T00ol0003ooo]ZoookJP0@
oookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Wooo]Z0ol00027oook
JP03o`000?oonf[ooo]Z00[ooo]Z1_na>P000ol0003o@Dbgo`000003oo?Q^@03o`000?ojjj3on^^P
00Con^^P00Co0000oo_YX_okjJ;o00001?o^k/L01_l0003of?JRo`000?okiYKo0000olo[R0oo`hfM
0_l0000@ok^6W003o`000?nWJXcoYfZ<00;oYfZ<00?o0000oj5PPonQH8<00_nQH8<5o`000003o`0U
[ol0003oDe6b00;oDe6b1?mfP]800ol0003oMh?BogN3dP0:ogN3dP03o`000?mOG[[oGejj00_oGejj
00?o0000ohEh_On5N;d02on5N;d00ol0003oQ7NmohAg_@03ohAg_@Oo00000_n9O/800ol0003oR7k2
ohQn`P0;ohQn`P03o`000?n9O/7oRGk100coRGk100?o0000ohMl`On7O<402_n7O<42o`0000[oZ/G^
00?o0000ojg2jOn]`^T01?n]`^T3o`0000GoZ<G^0_l0000@ojc2jP03o`000?n]_nOo[KoW00?o0000
2_nZ`^/00ol0003o[<3Yojc0j@0>ojc0j@03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0
3?oonfX000Cooo]Z00?o0000oookJ_oonfX0AOoonfX4o`0008[ooo]Z00?o0000oookJ_oonfX02ooo
nfX5ok4j00;o000000Co@Dbgo`000?ochKWo00001oojjj001?l0003onnVRoo_YX_l00003onk^a`06
o`000?oHmZ;o0000oo_VU_l0003ocn^84?o3SId00ol0003o^hJLok^6W00?ok^6W003o`000?nWJXco
YfZ<00?oYfZ<00?o0000oj5PPonQH8<01onQH8<00ol09Joo0000oe=A/P02oe=A/PCoMX;B00?o0000
ogN3d_mgPm802?mgPm82o`0000goGejj00?o0000ohEh_On5N;d03?n5N;d00ol0003oQ7NmohAg_@03
ohAg_@03o`000?mmJ;3oOFR`00?oOFR`2ol00005ohQn`P03o`000?n9O/7oRGk100coRGk100?o0000
ohMl`On7O<401on7O<43o`0000goZ/G^00?o0000ojg2jOn]`^T00ol00009ojS5kP;o00004?n/`^X2
o`0000koZ/;[00?o0000ojc0jOn/`>T02?n/`>T3o`0000;oZL;/00?o0000oookJ_oonfX03ooonfX0
0ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP12oookJP?o0000S_oonfX00ol0
003ooo]ZoookJP0;oookJPGo/CX00_l000001?m1C;Oo0000oo?Q^Ol00006oo[[X005o`000?okjJ;o
nnVRoo_YX_l000000oo^k/L2o`0000;onnJF00?o0000olo[R?o3SId03oo3SId00ol0003o^hJLok^6
W00?ok^6W003o`000?nWJXcoYfZ<00?oYfZ<00?o0000oj5PPonQH8<01onQH8<00ol09Joo0000oe=A
/P03oe=A/P?oMX;B00?o0000ogN3d_mgPm801omgPm801?l0003oFe^ioe]K^Ol0000<oemN^P03o`00
0?n5N;goQGRm00coQGRm00Co0000ohAg_On4MkgoQ7Nm0_l00008ogeX/003o`000?n9L[?oRG:c00Ko
RG:c3ol00006ohUn`@03o`000?n7O<7oQgc100CoQgc10ol0000@oj[5kP;o00003OnXaNh2o`0000[o
[<;Z0ol00002ojO4kP03o`000?nZ`^_oZ/;[00goZ/;[00?o0000ojc0jOn/`>T01?n/`>T4o`0000Ko
ZL;/00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0;oookJP001?oonfX00ol0003ooo]Z
oookJP0ooookJP?o0000TOoonfX00ol0003ooo]ZoookJP0<oookJPCo/CX00_l00002od5<]`03o`00
0?ojjj3on^^P00Gon^^P00?o0000oo_YX_okjJ800_okjJ800ol0003ok^k7o`000004oo_VUP03o`00
0?o3SIgo`hfM00ko`hfM0_l0000Aok^6W003o`000?nWJXcoYfZ<00?oYfZ<00?o0000oj5PPonQH8<0
2?nQH8<00ol09JooDe6boe=A/P03oe=A/P?oMX;B00?o0000ogN3d_mgPm801OmgPm801Ol0003oFe^i
oe]K^OmKFkWo000000goGejj00?o0000ohEh_On5N;d02on5N;d01?l0003oQ7NmohAg_Ol0000:ogeX
/003o`000?n9L[?oRG:c00coRG:c00?o0000ohUb/on9L[<01_n9L[<=o`0000?oY<Wc00?o0000oj[5
k_nZaNh02?nZaNh3o`0000;oXlOb00?o0000ojS5k_nXaNh03OnXaNh00ol0003o[<;Zojc2jP04ojc2
jPCo00001_nWa>h00ol0003oZ/;[oj[2j`0=oj[2j`03o`000?n/`>Wo[<3Y00?o00002onY`^`00ol0
003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03go
oo]Z0ol0002DoookJP03o`000?oonf[ooo]Z00gooo]Z0ona>P001Ol0003o9c^ao`000?m1C;Oo0000
00Kon^^P00?o0000oo_YX_okjJ800ookjJ82o`0000ConnJF00?o0000olo[R?o3SId03oo3SId00ol0
003o_HNKo`00000@ok^6W003o`000?nWJXcoYfZ<00CoYfZ<00?o0000oj5PPonQH8<01onQH8<00ol0
9JooDe6boe=A/P04oe=A/P;oMX;B00?o0000ogN3d_mgPm801?mgPm800ol0003oFe^ioe]K^@02oe]K
^@03o`000?mOG[[oGejj00_oGejj00?o0000ohEh_On5N;d03?n5N;d2o`0000coOFR`00?o0000ohUb
/on9L[<03?n9L[<00ol0003oRG:cohUb/`0;ohUb/`03o`000?n8LK;o000000;o00001_nTbO<00ol0
003oZ/G^oj[5kP04oj[5kP?o00001_nSao800ol0003oZ<G^ojS5kP0<ojS5kP;o00000_n/`^X3o`00
00_oYlC^00?o0000oj[2jonZ`^/03OnZ`^/2o`0000ooZL;/00?o0000oookJ_oonfX03OoonfX00ol0
003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0ioookJPCo0000UooonfX00ol0003o
oo]ZoookJP0>oookJP;o/CX000?o0000obLk/Ol000000_m1C;L00ol0003on^^Poo[[X003oo[[X003
o`000?okjJ;onnVR00;onnVR0_l00005oo_VUP;o00004?o3SId00ol0003o_HNKo`00000@ok^6W003
o`000?nWJXcoYfZ<00CoYfZ<00?o0000oj5PPonQH8<02?nQH8<7oe=A/P;oMX;B00?o0000ogN3d_mg
Pm800omgPm800ol0003oFe^ioe]K^@03oe]K^@03o`000?mOG[[oGejj00_oGejj00?o0000ohEh_On5
N;d02_n5N;d2o`0000goOFR`00?o0000ohUb/on9L[<03?n9L[<00ol0003oRG:cohUb/`0;ohUb/`;o
00002_nTbO<00ol0003oZ/G^oj[5kP03o`0000[oXlOb00?o0000ojS5k_nXaNh03?nXaNh3o`0000oo
YlC^00?o0000oj[2jonZ`^/01onZ`^/3o`0000;oYlC^00?o0000ojW2k?nY`^`03_nY`^`00ol0003o
oo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03Kooo]Z
0ol0002KoookJP03o`000?oonf[ooo]Z00kooo]Z0_na>P000ol0003o9c^ao`000002od5<]`03o`00
0?ojjj3on^^P00;on^^P00Co0000oo_YX_okjJ;onnVR0_l000000oonfI?o0000oo_VUP03oo_VUP03
o`000?ofj8_o000000oo`hfM00Co0000okf7VonmQi_o00004OnkQY`00ol0003oYfZ<ojMZS003ojMZ
S003o`000?nQH8?oXF2300OoXF2300?o0000oblSTOmCDK801_mCDK800omfP];o0000ogN3dP03ogN3
dP03o`000?mKFkWoFe^i00CoFe^i00?o0000oemN^_mOG[X02omOG[X00ol0003oQGRmohEh_@08ohEh
_@;o000000?oLefZo`000?mmJ;003?mmJ;000ol0003oRG:cohUb/`0<ohUb/`03o`000?n9L[?oRG:c
00WoRG:c0_l0000=ojC9l`;o00003_nSao800ol0003oZ<G^ojS5kP05ojS5kPGo00000_nSa_82o`00
00ooYlC^00?o0000oj[2jonZ`^/01?nZ`^/3o`0000KoYlC^00?o0000ojW2k?nY`^`03_nY`^`00ol0
003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03?o
oo]Z0ol0002NoookJP03o`000?oonf[ooo]Z00oooo]Z00Go/CX0o`000?lW>k7o9c^ao`000002od5<
]`06o`000?ojjj3on^^Poo[[X?l0003onnVR0_l00003ookIT`03o`000?okiYKonnJF00;onnJF00?o
0000ooKXRol000003oo3SId01?l0003o_HNKokf7Vol0000Aok^6W003o`000?nWJXcoYfZ<00CoYfZ<
00?o0000oj5PPonQH8<01_nQH8<00ol0003o;b>Aoe=A/P07oe=A/P05ogJ2d_l0003oMh?BogN3d_l0
00001omKFkT00ol0003oGejjoemN^P0;oemN^P03o`000?n5N;goQGRm00KoQGRm0_l00003og=MZP03
o`000?mmJ;3oOFR`00_oOFR`00?o0000ohUb/on9L[<03On9L[<00ol0003oRG:cohUb/`06ohUb/`?o
00001onTbO<5o`0000?oV/Wh00?o0000oj?7l_nSao803OnSao800ol0003oZ<G^ojS5kP04o`0000So
XlKb0_l0000?ojO4kP03o`000?nZ`^_oZ/;[00?o00002_nWa>h00ol0003oZL;/ojW2k00>ojW2k003
o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0
<?oonfX3o`000:7ooo]Z00?o0000oookJ_oonfX04?oonfX01?l0003o9c^aobLk/Ol00003od5<]`03
o`000?ojjj3on^^P00;o00001?onfI<00ol0003oom^Ao`000003oo_VUP03o`000?ofj8_o000000Co
00002oo3SId01?l0003o_HNKokf7Vol0000Aok^6W003o`000?nWJXcoYfZ<00CoYfZ<00?o0000oj5P
PonQH8<01_nQH8<00ol0003o;b>Aoe=A/P08oe=A/P03o`000?mgPm;o000000WoFe^i00?o0000oemN
^_mOG[X02omOG[X00ol0003oQGRmohEh_@03ohEh_@;o00001_mcGJX00ol0003oOFR`ogeX/00;ogeX
/003o`000?n9L[?oRG:c00coRG:c00?o0000ohUb/on9L[<00on9L[<3o`0000?oU/_j00?o0000ojC9
lonTbO<01?l00009oi[9n003o`000?nSao;oXlOb00goXlOb0_l0000=oj?6lP;o00003onWa>h2o`00
00koYlC^00?o0000ojW2k?nY`^`01_nY`^`5o`0000;oY/C^00?o0000oookJ_oonfX02ooonfX00ol0
003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0/oookJPCo0000Y?oonfX00ol0003o
oo]ZoookJP0@oookJP04o`000?lW>k7o9c^ao`0000?o@Dbg00?o0000oo[[X?l000001_onfI<00ol0
003oom^Ao`000002oo_VUP04o`000?ofj8_ocijTo`0000Co`YV^1ol00003ol>=W@03o`000?nmQi_o
_HNK00;o_HNK00?o0000ok^6W?nkQY`03_nkQY`00ol0003oYfZ<ojMZS004ojMZS003o`000?nQH8?o
XF2300GoXF2300?o0000ok9HGol_8i402_mCDK82o`0000WoFe^i00?o0000oemN^_mOG[X02omOG[X0
1?l0003oQGRmohEh_On5N;d2o`0000SoLefZ00?o0000ogeX/?mmJ;002ommJ;000ol0003oRG:cohUb
/`0<ohUb/`04o`000?n9L[?oRG:cohUb/`Oo00000_nFboX2o`0000koV/Wh00?o0000oj?7l_nSao80
1OnSao85o`0000;oW<Sf00?o0000oj?6l_nSa_803OnSa_82o`0000OoYlC^1Ol00002oj?5l@03o`00
0?nWa>koYlC^00koYlC^00?o0000ojW2k?nY`^`01Ol00008ojK4kP03o`000?oonf[ooo]Z00[ooo]Z
00?o0000oookJ_oonfX02ooonfX000;ooo]Z00?o0000oookJ_oonfX0:_oonfX3o`000:Sooo]Z00?o
0000oookJ_oonfX04?oonfX01Ol00Y3o0000obLk/OlW>k7o000000?o@Dbg0_l00006ookIT`03o`00
0?oofi7o000000;onnJF00Go0000ooKXRoo?WZCocijTo`00000:ol:I[POo000000?o_HNKo`000?nk
QY`03onkQY`00ol0003oYfZ<ojMZS005ojMZS004o`000?nQH8?oXF23oj5PP`Go000000?o;b>Aoe=A
/_mCDK802?mCDK800ol0003oLUVUo`000008oe]K^@03o`000?mOG[[oGejj00_oGejj00Co0000ohEh
_On5N;go00002_mcGJX00ol0003oOFR`ogeX/00;ogeX/003o`000?n9L[?oRG:c00goRG:c1Ol00009
ohK8o@03o`000?nJbOSoV/Wh00coV/Wh00?o0000oj?7l_nSao801?l00008oic8mP03o`000?nSa_;o
XlKb00coXlKb00?o0000oj?6l_l000000_nWa>h4o`0000SoXlGa00?o0000ojO4k_nWa>h03_nWa>h2
o`0000koY/C^00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0
003ooo]ZoookJP0WoookJP?o0000ZooonfX00ol0003ooo]ZoookJP0AoookJP04o`000?lW>k7o9c^a
o`0000?o@Dbg00?o0000ookIToonfI<01OonfI<01Ol0003oom^Ao`000?okiYKo000000;om^R;0_o?
WZ@00ol0003o`YV^ol:I[P0;ol:I[P04o`000?nfRJKo]XVVokJ9YQko00000onB>EL2o`0000;o;b>A
2?mCDK82o`0000;oLUVU0_l00007oe]K^@03o`000?mOG[[oGejj00[oGejj0_l0000<og=MZP03o`00
0?mmJ;3oOFR`00_oOFR`00?o0000ohUb/on9L[<03?n9L[<2o`0000koQ/Sm00?o0000oi[9n?nJbOP0
3?nJbOP2o`0000goW<Sf00?o0000oj?6l_nSa_803?nSa_801?l0003oXlKbo`000?l0000=oj?5l@03
o`000?nWa>koYlC^00SoYlC^0ol00002ojC5l@03o`000?nVa>koY/C^00goY/C^00?o0000oookJ_oo
nfX02_oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0ToookJP?o0000
[OoonfX00ol0003ooo]ZoookJP0BoookJP04o`02T?l0003o9c^ao`0000?o@Dbg00?o0000ookIToon
fI<01?onfI<01_l0003oom^AoooKTOl0003onnJFo`0000;om^R;0_o?WZ@00ol0003o`YV^ol:I[P0:
ol:I[P03o`000?nfRJKo]XVV00?o]XVV00?o0000okN8Y?ngR:@03_ngR:@00ol0003oYfZ<ojMZS009
ojMZS0?o00000_mF03000ol0003o;b>Aoe=A/P06oe=A/P03o`000?lN1gSo000000CoLUVU00?o0000
oe]K^OmKFkT01?mKFkT00ol0003oGejjoemN^P08oemN^P;o000000?oMf2/o`000?mcGJX03?mcGJX0
0ol0003oOFR`ogeX/00;ogeX/003o`000?n9L[?oRG:c00SoRG:c0ol00002o`1jb`;o00003On6b?d0
1?l0003oV/Whoi[9n?nJbOP7o`0000CoT<Sk00?o0000oic8m_nLb?H03?nLb?H00ol0003oXlKboj?6
lP06oj?6lPGo000000?oW/Odo`000?l000003onSaO400ol0003oYlC^ojO4kP04ojO4kP?o00001_nT
aO400ol0003oY/C^ojK4kP0=ojK4kP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX02_oo
nfX000;ooo]Z00?o0000oookJ_oonfX08?oonfX4o`000;3ooo]Z00?o0000oookJ_oonfX04_oonfX0
1Ol00Y3o0000obLk/OlW>k7o000000;o@Dbg0_l00005ookIT`04o`000?oofi7oom^AoooKT@;o0000
0_ofj8/3olnNY003o`000?o2VJko`YV^00Wo`YV^00?o0000okJ9Y_nfRJH00onfRJH00ol0003o]hRT
okN8Y00>okN8Y003o`000?nWJXcoYfZ<00_oYfZ<00Go0000oeH0<?l002oo0000oblST@06oe=A/P05
o`000?lN1gSo7PMhoah7N?l000001?mbFJD2o`0000CoFe^i00?o0000oemN^_mOG[X01omOG[X01Ol0
003oMf2/ogMP[?mgH:co000000goLefZ00?o0000ogeX/?mmJ;002ommJ;000ol0003oRG:cohUb/`06
ohUb/`Co00001Ol0N//00ol0003oQ/SmohK8o@05ohK8o@Co00000_n6b?d3o`0000coT<Sk00?o0000
oic8m_nLb?H03?nLb?H00ol0003oXlKboj?6lP05o`0000OoW/Od0_l0000?oj?5l@03o`000?nWa>ko
YlC^00?o00002_nTaO400ol0003oY/C^ojK4kP0=ojK4kP03o`000?oonf[ooo]Z00Sooo]Z00?o0000
oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX07OoonfX3o`000;Cooo]Z00?o0000oook
J_oonfX04_oonfX2o`02T003o`000?lW>k7o000000;o@Dbg0_l00005ookIT`05o`000?oofi7oom^A
oooKTOl000000oofj8/3olnNY003o`000?o2VJko`YV^00So`YV^00?o0000okJ9Y_nfRJH01?nfRJH0
0ol0003o]hRTokN8Y00>okN8Y003o`000?nWJXcoYfZ<00[oYfZ<00?o0000oeH0<?mF03000_l00000
0ol_8i7oDe6boe=A/P03oe=A/P03o`000?lN1gSo7PMh00;o7PMh00?o0000og9IYOmbFJD01?mbFJD2
o`0000?oFe^i1omOG[X2o`0000GoMf2/00?o0000og=MZ_mcGJX02_mcGJX00ol0003oOFR`ogeX/00;
ogeX/003o`000?n9L[?oRG:c00CoRG:c0_l000001Ooonf[o0000o`000?l0003o>JWd00Co000000?o
07[;o`000?l000001Ol00007ogK3oP03o`000?n@b?_oT<Sk00coT<Sk00?o0000oic8m_nLb?H02OnL
b?H00ol0003oW<Sfoic8mP02o`0000goW/Od0_l0000?oj?5l@;o00003_nTaO400ol0003oY/C^ojK4
kP07ojK4kP?o00003OoonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0J
oookJP?o0000]ooonfX00ol0003ooo]ZoookJP0CoookJP;o00:@0_l000001Om1C;Oo0000oaXOV?lJ
7iSo000000?oo]VC00?o0000oooKTOoofi400_oofi400ol0003om^R;ooKXR`04olnNY003o`000?o2
VJko`YV^00Oo`YV^00?o0000okJ9Y_nfRJH01OnfRJH00ol0003o]hRTokN8Y00>okN8Y003o`000?nW
JXcoYfZ<00[oYfZ<00?o0000oeH0<?l000000_l000000ol_8i7oDe6boe=A/P02oe=A/P03o`000?lN
1gSo7PMh00?o7PMh00?o0000og9IYOmbFJD01_mbFJD00ol0003oFe^ioe]K^@05oemN^P;o00001omg
H:`00ol0003oLefZog=MZP0:og=MZP03o`000?mmJ;3oOFR`00_oOFR`00Co0000ohUb/on9L[?oRG:c
0ol00006oookJP?o00001OliZO@00ol0003oM/?nogK3oP0:ogK3oP03o`000?n@b?_oT<Sk00coT<Sk
00Co0000oic8m_nLb?KoW<Sf1ol00005oiK7n003o`000?nNaoCoW/Od00[oW/Od00?o0000oik7m?l0
00001onSaO45o`0000;oWlKc00?o0000ojC5lOnTaO403OnTaO400ol0003oY/C^ojK4kP04ojK4kP?o
00004?oonfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX06OoonfX3o`000;[ooo]Z
00?o0000oookJ_oonfX04ooonfX2o`02T004o`000?lW>k7o0000o`0000?o6QnH00Co0000ookIToon
fI?o00001?oofi400ol0003om^R;ooKXR`05olnNY003o`000?o2VJko`YV^00Ko`YV^00?o0000okJ9
Y_nfRJH01_nfRJH00ol0003o]hRTokN8Y00=okN8Y003o`000?nWJXcoYfZ<00WoYfZ<00?o0000oeH0
<?l000000ol00002oblST@;oDe6b00?o0000oah7N?lN1gP01?lN1gP00ol0003oLUVUog9IY@07og9I
Y@?o00000omOG[X00ol0003oMf2/ogMP[007ogMP[003o`000?mcGJ[oLefZ00[oLefZ00?o0000ogeX
/?mmJ;003?mmJ;03o`0000cooo]Z0ol00003ocVYm003o`000?mf`okoM/?n00[oM/?n00?o0000oi38
non@b?/02On@b?/00ol0003oT<Skoi38n`03o`0000goU/Oh00?o0000oik7m?nNao@02_nNao@00ol0
003oW/Odo`000002oj?5l@Co00002?nOa_<00ol0003oY<GaojC5l@0=ojC5l@03o`000?nVa>koY/C^
00?o00004ooonfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`000;go
oo]Z00?o0000oookJ_oonfX04ooonfX3o`02T003obLk/Ol0003o6QnH00?o6QnH00Co0000ookIToon
fI?o00001?oofi400ol0003om^R;ooKXR`05olnNY003o`000?o2VJko`YV^00Go`YV^00?o0000okJ9
Y_nfRJH01onfRJH00ol0003o]hRTokN8Y00=okN8Y003o`000?nWJXcoYfZ<00WoYfZ<1_l00002oblS
T@03oe=A/_l0003o7PMh00Ko7PMh00?o0000og9IYOmbFJD02OmbFJD01?l0003oGejjo`000?l0000:
ogMP[003o`000?mcGJ[oLefZ00_oLefZ00?o0000ogeX/?mmJ;002_mmJ;02o`00017ooo]Z1Ol0000<
ogK3oP04o`000?n@b?_oT<Skoi38n`Oo00001On6aO`00ol0003oU/OhoiK7n00<oiK7n003o`000?nN
aoCoW/Od00WoW/Od0_l000000onNaoCo0000o`00000=oio6l`03o`000?nTaO7oY<Ga00goY<Ga0_l0
000GoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0BoookJP?o0000`OoonfX0
0ol0003ooo]ZoookJP0CoookJP?o00:@0_l00005oaXOV003o`000?onfI?o000000?oom^A0_l00002
ooKXR`GocijT00?o0000ol:I[_o2VJh01Oo2VJh00ol0003o]XVVokJ9YP07okJ9YP03o`000?ngR:Co
]hRT00go]hRT00?o0000ojMZS?nWJX`02OnWJX`6o`0000;o;b>A00?o0000oah7N?lN1gP01olN1gP0
0ol0003oLUVUog9IY@08og9IY@?o00002omgH:`00ol0003oLefZog=MZP0;og=MZP03o`000?mmJ;3o
OFR`00OoOFR`0ol0000GoookJPgo000000CoM/?no`000?l0003o00003On6aO`00ol0003oU/OhoiK7
n00<oiK7n004o`000?nNaoCoW/Odoik7m0Oo00000_nIaoL00ol0003oVLOgo`00000>oio6l`03o`00
0?nTaO7oY<Ga00GoY<Ga1Ol0000KoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oook
JP0?oookJP?o0000a?oonfX00ol0003ooo]ZoookJP0DoookJP?o00:@0_l00004oaXOV0;o00001?oo
fi401?l0003ooM=bo`000?ofj8/6olnNY003o`000?o2VJko`YV^00?o`YV^00?o0000okJ9Y_nfRJH0
2?nfRJH00ol0003o]hRTokN8Y00=okN8Y003o`000?nWJXcoYfZ<00OoYfZ<2?l000000ol_8i7o0000
o`000009oah7N003o`000?mbFJGoLUVU00OoLUVU00Co0000ofM4U?l0003oOE^O0_l0000:ogMP[003
o`000?mcGJ[oLefZ00[oLefZ00?o0000ogeX/?mmJ;001?mmJ;03o`0001cooo]Z0_l0000<obZQkP03
o`000?n6aOcoQ/Gl00coQ/Gl00?o0000oiK7n?nFaoP02OnFaoP00ol0003oU/OhoiK7n003o`0000[o
VLOg00?o0000oiW7mol000003_nOa_<00ol0003oY<GaojC5l@04o`00023ooo]Z00?o0000oookJ_oo
nfX02OoonfX00003oookJ_l0003ooo]Z00cooo]Z0ol00037oookJP03o`000?oonf[ooo]Z01Cooo]Z
0ol00Y02o`0000Go6QnH00?o0000oooKTOoofi400_oofi401?l0003ooM=bo`000?l00006olnNY003
o`000?o2VJko`YV^00?o`YV^00?o0000okJ9Y_nfRJH02?nfRJH00ol0003o]hRTokN8Y00=okN8Y003
o`000?nWJXcoYfZ<00GoYfZ<0_l000000omiAXOo0000o`000006o`000003oe4/QOl0003o7PMh00So
7PMh00?o0000og9IYOmbFJD01OmbFJD2o`0000;oIdBD00Co0000ogeKWommFiooOE^O0_l00008ogMP
[003o`000?mcGJ[oLefZ00[oLefZ00?o0000ogeX/?mmJ;000_mmJ;02o`00027ooo]Z1Ol00008obZQ
kP;o00003On6aO`01?l0003oU/OhoiK7n?nFaoP7o`0000CoS/Kj00?o0000oiW7monIaoL02OnIaoL0
1?l0003oVLOgoiW7mol0000;oio6l`03o`000?nOa_?oWlKc00;o00009?oonfX00ol0003ooo]Zoook
JP09oookJP0000?ooo]Zo`000?oonfX02?oonfX4o`000<[ooo]Z00?o0000oookJ_oonfX05?oonfX3
o`02T003ob/YV_l0003o6QnH00Co6QnH00?o0000oooKTOoofi400_oofi401?l0003ooM=bo`000?l0
0006olnNY003o`000?o2VJko`YV^00;o`YV^00?o0000okJ9Y_nfRJH02OnfRJH00ol0003o]hRTokN8
Y00=okN8Y003o`000?nWJXcoYfZ<00;oYfZ<0ol00002ogU6Q`Wo000000?oDBb5o`000?lN1gP02?lN
1gP00ol0003oLUVUog9IY@03og9IY@;o00001?mWA9@00ol0003oOE^OogeKW`03ogeKW`;o00001_mg
H:`00ol0003oLefZog=MZP0;og=MZP04ogeX/?l0003o0000o`0002Kooo]Z1ol00005obZQkP03o`00
0?n6aOcoQ/Gl00GoQ/Gl1?l00002ohK5o0?o00003?n>a_X00ol0003oVLOgoiW7m`09oiW7m`04o`00
0?nIaoOoVLOgo`0000?oWlKc1ol0000YoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000
oookJP05oookJP?o0000c_oonfX00ol0003ooo]ZoookJP0DoookJP?o00:@00?o:bVJo`000?l00000
1OlJ7iP01ol0003oom^AoooKTOoofi7o0000oogCL_l000002?o?WZ@01Ol0003o`YV^ol:I[_o2VJko
000000_o]XVV00?o0000okN8Y?ngR:@03OngR:@00ol0003oYfZ<ojMZS002o`0000GoNDJ72Ol00000
0omA;8Go0000oah7N008oah7N003o`000?mbFJGoLUVU00;oLUVU00?o0000ofM4U?mWA9@01OmWA9@0
0ol0003oOE^OogeKW`04ogeKW`03o`000?mgH:coMf2/00?oMf2/00?o0000og=MZ_mcGJX02_mcGJX0
0ol0003oOFR`oookJP0ZoookJP03o`000?l0R=So08SH00?o000000GoF;Klo`000?l0003o0000obZQ
kP07o`0000OoNl;m00?o0000ohk6n_n>a_X03?n>a_X00ol0003oVLOgoiW7m`09oiW7m`03o`000?nI
aoOoVLOg00?o0000<?oonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oookJ_oonfX00_oonfX3
o`000=7ooo]Z00?o0000oookJ_oonfX05OoonfX2o`02T0;o:bVJ00?o0000oaXOV?lJ7iP00olJ7iP0
1_l0003oom^AoooKTOoofi7o0000oogCLPCo00001Oo?WZ@01?l0003o`YV^ol:I[_l0000=okJ9YP03
o`000?ngR:Co]hRT00co]hRT0ol00007ogU6Q`Oo000000Co>aIho`000?mA;8Go00002_lN1gP01?l0
003oLUVUo`000?l00008ofM4U003o`000?mmFiooOE^O00GoOE^O0_l00003ogMP[003o`000?mcGJ[o
LefZ00SoLefZ0_l0000`oookJP03o`000?l0R=So08SH00;o00001OmH]_`00ol0003oNl;mog_2o@0:
og_2o@03o`000?n>a_[oS/Kj00coS/Kj00Co0000oiW7monIaoOoVLOg1ol000000ooonf[o0000oook
JP0coookJP03o`000?oonf[ooo]Z00Wooo]Z00000ol0003ooo]Zo`000002o`000=Cooo]Z00?o0000
oookJ_oonfX05OoonfX01Ol00Y3o0000ob/YV_l[:I[o000000Ko6QnH00Ko0000oooKTOoofi7o0000
oogCL_l00003olfU[`?o00000_o?WZ@00ol0003o`YV^o`00000>okJ9YP03o`000?ngR:Co]hRT00So
]hRT1Ol00008ogU6Q`Oo00000_lk5WP00ol0003oDBb5o`00000:oah7N0;o00002_mWA9@00ol0003o
OE^OogeKW`07ogeKW`;o00000_mgH:`00ol0003oLefZog=MZP04og=MZP?o0000=OoonfX01?l0003o
08SHo`000?l00004oeRfo003o`000?mk`_goNl;m00[oNl;m00?o0000ohk6n_n>a_X02On>a_X00ol0
003oS/Kjohk6nP03o`0000Wooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP09oook
JP000_l0003GoookJP03o`000?oonf[ooo]Z01Gooo]Z00Co00:@o`000?l[:I[o:bVJ0_l00004oaXO
V0;o000000Goom^Ao`000?omdg;ooM=bo`000006olfU[`Go00003_nfRJH01?l0003o]hRTokN8Y?ng
R:@7o`0000CoNfZd00?o0000ogU6QomiAXL01_miAXL7o`0000;o>aIh00?o0000oe4/QOl000002OlN
1gP2o`0000_oIdBD00?o0000ogeKWommFil02OmmFil3o`0000CoLefZ0_l0000koookJPCo00000_mH
]_`00ol0003oNl;mog_2o@0:og_2o@04o`000?n>a_[oS/Kjohk6nPOo00003ooonfX00ol0003ooo]Z
oookJP0boookJP03o`000?oonf[ooo]Z00Sooo]Z0002oookJP03o`000?oonf[ooo]Z0=Cooo]Z00?o
0000oookJ_oonfX05OoonfX01?l00Y3o:bVJob/YV_l[:IX2o`0000Co6QnH00Co0000oa0@Rol0003o
00000_omdg800ol0003ocJF_olfU[`07olfU[aCo00002omkJ[@00ol0003oNDJ7ogU6Q`06ogU6Q`03
o`000?oonf[o000000?o00000olk5WP00ol0003oDBb5o`000008oah7N003o`000?m@:H7o000000_o
IdBD00?o0000ogeKWommFil02ommFil2o`000003og=MZ_l0003o0000043ooo]Z4?l000001?mk`_go
0000o`000?l0000GoookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX02?oonfX000?o
oo]Z0_l0003DoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol[:IX00ol0003o8b>Ho`000002oaXOV003
o`000?l@48_o412;00;o00000_omdg800ol0003ocJF_olfU[`06olfU[`;o00003ongSjd00ol0003o
NfZdog]Z]00<og]Z]003o`000?miAXOoNDJ700GoNDJ71_l00004oc/FN003o`000?mA;8Go000000Ko
7PMh0_l00002oe0YP@03o`000?mWA9CoIdBD00[oIdBD00?o0000ogeKWommFil02_mmFil3o`0006ko
oo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP08oookJP001OoonfX00ol0003ooo]Z
oookJP3AoookJP03o`000?oonf[ooo]Z01Kooo]Z0ol[:IX01Ol0003o8b>Ho`000?lJ7iSo000000?o
412;0_l00002oogCLP03o`000?o=YJoocJF_00GocJF_00Co0000okRde_nh]=Ko00003_ngSjd00ol0
003oNfZdog]Z]00<og]Z]003o`000?miAXOoNDJ700GoNDJ700?o0000o`005?l000000_l00005oc/F
N003o`000?mA;8Go000000Co7PMh0_l00004oe0YP@03o`000?mWA9CoIdBD00[oIdBD00?o0000ogeK
WommFil02OmmFil2o`00077ooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP08oook
JP001_oonfX00ol0003ooo]ZoookJP3@oookJP03o`000?oonf[ooo]Z01Kooo]Z1?l[:IX2o`000003
oaXOV?l0003o412;00;o412;0_l00002oogCLP03o`000?o=YJoocJF_00CocJF_00Go0000okRde_nh
]=Ko^;CFo`00000?okN?[@03o`000?mkJ[CoNfZd00_oNfZd00?o0000ogU6QomiAXL01?miAXL6o`00
00Go>aIh00?o0000oe4/QOl000000olN1gP00ol0003oD2V1oe0YP@04oe0YP@03o`000?mWA9CoIdBD
00[oIdBD00?o0000ogeKWommFil01ommFil2o`0007Cooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0
003ooo]ZoookJP08oookJP001ooonfX2o`000=3ooo]Z00?o0000oookJ_oonfX05_oonfX4ob/YVP03
o`000?lS8iSo000000Co412;00Go0000o`00L?l0003ooM=bo`000005olfU[`03o`000?nh]=Ko^;CF
00;o^;CF00?o0000okN?[OngSjd03OngSjd00ol0003oNfZdog]Z]00;og]Z]003o`000?miAXOoNDJ7
00?oNDJ71ol00005oc/FN004o`000?mA;8Go0000oah7N0;o00002?m@:H400ol0003oIdBDofM4U009
ofM4U003o`000?mmFiooOE^O00GoOE^O0_l0001foookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000
oookJ_oonfX02?oonfX000Wooo]Z00?o0000oookJ_oonfX0cOoonfX00ol0003ooo]ZoookJP0Foook
JPCo:bVJ00?o0000ob<SV?l000001Ol@48/2o`000003oogCL_l0003ocJF_00?ocJF_00?o0000okRd
e_nh]=H01?nh]=H00ol0003o]hn]okN?[@0<okN?[@03o`000?mkJ[CoNfZd00_oNfZd00?o0000ogU6
QomiAXL00_miAXL6o`000003o`00?ol0003o>aIh00Co>aIh00Co0000oe4/QOl0003o00002_m@:H40
0ol0003oIdBDofM4U009ofM4U003o`000?mmFiooOE^O00?oOE^O0_l0001ioookJP03o`000?oonf[o
oo]Z02gooo]Z00?o0000oookJ_oonfX02?oonfX000[ooo]Z0_l0003=oookJP03o`000?oonf[ooo]Z
01Kooo]Z1?l[:IX2o`000003ob`OS_l0003o412;00?o412;0_l000000oomdg;o0000olfU[`02olfU
[`03o`000?nh]=Ko^;CF00Go^;CF00?o0000okN?[OngSjd03OngSjd00ol0003oNfZdog]Z]00:og]Z
]004o`000?miAXOoNDJ7ogU6Q`Oo000000?o000oo`000?lk5WP01?lk5WP2oe4/Q@03o`000?m@:H7o
D2V100WoD2V100?o0000ofM4U?mWA9@02_mWA9@00ol0003oOE^OogeKW`02o`0007cooo]Z00?o0000
oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP07oookJP003?oonfX00ol0003ooo]ZoookJP3:oook
JP03o`000?oonf[ooo]Z01Kooo]Z1?l[:IX01?l0003o;1n>ob`OS_l00004oa0@R`04o`000?l0073o
0000o`0000;ocJF_00?o0000okRde_nh]=H01_nh]=H00ol0003o]hn]okN?[@0=okN?[@03o`000?mk
J[CoNfZd00[oNfZd00?o0000ogU6QomiAXL02?l000000ol003oo0000oc/FN004oc/FN003oe4/QOl0
003o000000_oD2V100?o0000ofM4U?mWA9@02_mWA9@3o`0007oooo]Z00?o0000oookJ_oonfX0;?oo
nfX00ol0003ooo]ZoookJP07oookJP003OoonfX2o`000<[ooo]Z00?o0000oookJ_oonfX05OoonfX0
0ol005go:bVJob/YVP02ob/YVP04o`000?l/7hko;1n>o`0000Co412;00Ko0000o`00L?l0003o0000
olfU[ol0000:okRdeP03o`000?ngSjgo]hn]00co]hn]00?o0000og]Z]?mkJ[@02_mkJ[@00ol0003o
NDJ7o`000007o`0000;o000o00?o0000oc/FN?lk5WP00_lk5WP2o`000003ofDhQOl0003oD2V100[o
D2V100?o0000ofM4U?mWA9@02OmWA9@2o`0008;ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003o
oo]ZoookJP07oookJP003ooonfX00ol0003ooo]ZoookJP37oookJP03o`000?oonf[ooo]Z01Gooo]Z
00Co0000ob/YV_l[:I[o:bVJ0_l00003ob`OSP06o`000?l@48_o412;oa0@Rol0003o001`0ol0000;
okRdeP03o`000?ngSjgo]hn]00go]hn]00?o0000og]Z]?mkJ[@02OmkJ[@:o`000003o`00?ol0003o
>aIh00?o>aIh00Go0000oe@YO_l0003oICR5o`00000;oe0YP@03o`000?mWA9CoIdBD00OoIdBD0_l0
0025oookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX01ooonfX0013ooo]Z00?o0000
oookJ_oonfX0a_oonfX00ol0003ooo]ZoookJP0EoookJP06o`000?l[:I[o:bVJo`000?m9<I7o0000
0ol/7hh00ol0003o412;oa0@R`02oa0@R`03o`00L?l0003o000000go^;CF00?o0000okN?[OngSjd0
2ongSjd3o`0000WoNfZd2ol000000ol003oo0000oc/FN002oc/FN006o`000?mD:GkoE2Uno`000?mU
>8Go00002om@:H400ol0003oIdBDofM4U005ofM4U0;o0000QooonfX00ol0003ooo]ZoookJP0Zoook
JP03o`000?oonf[ooo]Z00Oooo]Z000AoookJP;o0000a_oonfX00ol0003ooo]ZoookJP0DoookJP07
o`007ol[:I[o:bVJob/YV_l0003oBC6Ao`000003ob`OSP03o`000?l@48_o412;00;o412;00?o0000
o`00COl000003Onh]=H00ol0003o]hn]okN?[@09okN?[@;o000000?oZIS5o`000?mnJ:l00ol00004
og]Z]0;o000000?o001Ao`000?l000001_l000001?l0013o000oo`00?ol00002oc/FN007o`000?mD
:GkoE2Unoe@YO_l0003oICR5o`00000<oe0YP@03o`000?mWA9CoIdBD00;oIdBD0_l0002:oookJP03
o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX01ooonfX001?ooo]Z00?o0000oookJ_oonfX0
`ooonfX00ol0003ooo]ZoookJP0DoookJP04o`007ol[:I[o:bVJo`0000?oBC6A00Go0000ob`OS_l/
7hko;1n>o`000003oa0@R`03o`000?l004go000000go^;CF00?o0000okN?[OngSjd01ongSjd2o`00
00CoZIS500Co0000ogiX[omnJ:ooOVR_0_l000000omkJ[Co0000o`00D@02o`00D@Wo00000_l003l0
0ol0003o>aIho`000004oe@YOP03o`000?mU>8Go000000coD2V100?o0000ofM4U?mWA9@00_l0002=
oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX01ooonfX001Cooo]Z0_l00033oook
JP03o`000?oonf[ooo]Z01Cooo]Z00Co000Oob/YV_l[:I[o00000om9<I401Ol0003o;1n>ob`OS_l/
7hko000000?o412;00Co0000o`00COl0003o00003Onh]=H00ol0003o]hn]okN?[@03okN?[@?o0000
1_nYV<D00ol0003oOVR_ogiX[`02ogiX[`;o00001?l00547o`000004o`004?l0003o000oo`00?`;o
00001OmD:Gh00ol0003oICR5o`00000<oe0YP@?o0000T?oonfX00ol0003ooo]ZoookJP0WoookJP03
o`000?oonf[ooo]Z00Oooo]Z000FoookJP03o`000?oonf[ooo]Z0<3ooo]Z00?o0000oookJ_oonfX0
4ooonfX2o`007`03ob/YV_l0003oBC6A00?oBC6A00Go0000ob`OS_l/7hko;1n>o`000002oa0@R`;o
000000?o001=o`000?l000003Onh]=H01?l0003o]hn]okN?[OngSjd2o`0000WoZIS500?o0000ogiX
[omnJ:l00_l000000ol00hGo0000o`00D@03o`00D@Oo000000Go000@o`00?ol003oo000oo`000006
oe@YOP04o`000?mU>8GoICR5o`0000[oD2V10_l0002CoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o
0000oookJ_oonfX01_oonfX001Oooo]Z00?o0000oookJ_oonfX0_ooonfX00ol0003ooo]ZoookJP0C
oookJP03o`007ol005go000000GoBC6A00?o0000ob`OS_l/7hh00_l/7hh01Ol@48_o0000o`<0OOl0
003o001=00;o00003Onh]=H01?l0003o]hn]o`000?l0000<ojVHa@;o00001?l00hD01?l0003o001A
o`00DOl00548o`0000?o000o00?o0000oe@YO_mD:Gh01OmD:Gh2ofDhQ@03o`000?m@:H7oD2V100Ko
D2V10_l0002EoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Sooo]Z
0_l0002noookJP03o`000?oonf[ooo]Z01?ooo]Z0_l001l00ol005go0000odTaT@04odTaT@03o`00
0?l/7hko;1n>00;o;1n>00Co0000o`<0OOl307go00000_l004d00ol0003o^;CFokRdeP0;okRdeP;o
00003?nYV<D3o`0000Go00>500Co0000o`00DOl0057o001A1_l000001?l0013o0000o`00?ol003l2
o`0000OoE2Un0_mU>8D00ol0003oD2V1oe0YP@04oe0YP@;o0000V?oonfX00ol0003ooo]ZoookJP0V
oookJP03o`000?oonf[ooo]Z00Kooo]Z000JoookJP03o`000?oonf[ooo]Z0;_ooo]Z00?o0000oook
J_oonfX04ooonfX2o`007`;o00001Om9<I400ol0003o;1n>ob`OSP02ob`OSP04o`000?l307go0`1m
o`0000;o001=00?o0000okRde_nh]=H02Onh]=H2o`000003ojnK`ol0003oZIS500SoZIS50ol00002
of9mf003o`000?l00hGo00>500?o00>500Co0000o`00DOl0057o001A1_l000001_l0013o000oo`00
?ol0003o5@1Lo`0000OoE2Un0_mU>8D00ol0003oD2V1oe0YP@02oe0YP@;o0000VooonfX00ol0003o
oo]ZoookJP0UoookJP03o`000?oonf[ooo]Z00Kooo]Z000KoookJP;o0000^ooonfX00ol0003ooo]Z
oookJP0BoookJP?o000O0_l00005odTaT@04o`000?l/7hko;1n>ob`OSP;o00000_l307d01?l0003o
001=o`00COl00009okRdeP;o00001?n_Vl<00ol0003oZIS5ojVHa@03ojVHa@?o00001OmROMP00ol0
003o00>5o`03Q@04o`03Q@03o`000?l0057o001A00Ko000000?o000@o`00?ol000000_lE05`00ol0
003oE2Unoe@YOP05oe@YOP;oICR500?o0000oe0YPOm@:H400_l0002NoookJP03o`000?oonf[ooo]Z
02Cooo]Z00?o0000oookJ_oonfX01_oonfX001gooo]Z00?o0000oookJ_oonfX0^?oonfX00ol0003o
oo]ZoookJP0BoookJP;o000O0ol00006odTaT@;o;1n>00Ko0000oc0KQ_l`6hKo0000o`<0OOl00002
o`00C@03o`000?nh]=Ko^;CF00Ko^;CF00?o0000ojnK`on_Vl<01?n_Vl<00ol0003oZIS5ojVHa@03
o`0000WoHWgH00?o0000o`03QOl00hD00ol00hD00ol0003o001Ao`00D@05o`000003o`004?l0003o
000000?o5@1L00?o0000oe@YO_mD:Gh01OmD:Gh2ofDhQ@?o0000XOoonfX00ol0003ooo]ZoookJP0S
oookJP03o`000?oonf[ooo]Z00Kooo]Z000NoookJP;o0000^?oonfX00ol0003ooo]ZoookJP0Aoook
JP;o000O0_l000000om46gSo0000odTaT@05odTaT@;o;1n>00Co0000oc0KQ_l`6hKo00000_l307d2
o`00C@03o`000?nh]=Ko^;CF00Co^;CF0_l00003ojnK``Oo00003?mROMP00ol0003o00>5o`03Q@03
o`03Q@03o`000?l0057o001A00Go000000?o000@o`000?lE05`00olE05`00ol0003oE2Unoe@YOP05
oe@YOP03ofDhQOl0003o00000:?ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP06
oookJP008?oonfX00ol0003ooo]ZoookJP2eoookJP03o`000?oonf[ooo]Z017ooo]Z00Ko000Oo`00
0?l0003o0000od@KN?l00006odTaT@03ob`OS_l0003o<1^600;o<1^600?o0000o`<0OOl307d00_l0
04d<o`0000Go[ZOA00?o0000of9mf?mROMP02omROMP00ol0003o00>5o`03Q@04o`03Q@07o`000?l0
057o0000o`000?o3^cCo0000o`004002o`0000?o5@1L00?o0000oe@YO_mD:Gh01OmD:Gh2o`000:Ko
oo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP05oookJP008OoonfX00ol0003ooo]Z
oookJP2doookJP03o`000?oonf[ooo]Z013ooo]Z00?o000Oo`000?l000000_l000000om46gSo0000
odTaT@04odTaT@;o00001Ol`6hH01?l0003o0`1mo`00COl00002olJndP03o`000?nb^n3o000000go
[ZOA00?o0000of9mf?mROMP02omROMP00ol0003o00>5o`03Q@03o`03Q@05o`000?l0057o0000o`00
0?o3^c@00_l000000ol002Wo0000oaD0G002oaD0G003o`000?mD:GkoE2Un00CoE2Un00?o0000oook
J_oonfX0YooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00Gooo]Z000RoookJP;o
0000]?oonfX00ol0003ooo]ZoookJP0@oookJP03o`007ol0003o000000;o000000?oA1]ho`000?m9
<I400om9<I400ol0003oFSJ;o`000005oc0KQP04o`000?l307go001=o`0000?oa[kB00?o0000ojjW
dOn^Ym403?n^Ym400ol0003oHWgHof9mf00;of9mf003o`000?l00hGo00>500?o00>500Co0000o`00
DOl0003o`k/d0_l000000ol002Wo0000oaD0G003oaD0G003o`000?mD:GkoE2Un00;oE2Un0_l0002[
oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX01OoonfX002Cooo]Z00?o0000oook
J_oonfX0/OoonfX00ol0003ooo]ZoookJP0@oookJPGo000000?oA1]ho`000?m9<I400_m9<I401?l0
003oFSJ;oeXfRol00005oc0KQP03o`000?l307go001=00?o000000?o]kKHo`000?n^Ym403_n^Ym40
0ol0003oHWgHof9mf00:of9mf003o`000?l00hGo00>500Co00>500?o001Ao`000?o3^c@00_l00000
0ol002Wo0000oaD0G003oaD0G005o`000?mD:GkoE2Unoe@YO_l00000[_oonfX00ol0003ooo]Zoook
JP0PoookJP03o`000?oonf[ooo]Z00Gooo]Z000UoookJP;o0000/OoonfX00ol0003ooo]ZoookJP0?
oookJPKo000000GoA1]ho`000?m9<I7oBC6Ao`000003oeXfR`03o`000?l`6hKo<1^600Co<1^600?o
0000o`00COl000001?ng]]P00ol0003o[ZOAojjWd@0<ojjWd@03o`000?mROMSoHWgH00[oHWgH00?o
0000o`03QOl00hD01?l00hD2o`000005ol>k=?l0003o0000o`00:Ol000001?lE05`01?l0003oE2Un
o`000?l0002_oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX01OoonfX002Oooo]Z
00?o0000oookJ_oonfX0[_oonfX00ol0003ooo]ZoookJP0>oookJPOo000000CoA1]ho`000?m9<I7o
00001?mJ=X/00ol0003o<1^6oc0KQP04oc0KQP;o00001_ng]]P00ol0003o[ZOAojjWd@0<ojjWd@03
o`000?mROMSoHWgH00[oHWgH00?o0000o`03QOl00hD00ol00hD2o`000005ol>k=?l0003o0000o`00
:Ol000001?lE05`2o`000;;ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP05oook
JP00:?oonfX2o`000:kooo]Z00?o0000oookJ_oonfX03_oonfX6o`0000;oA1]h0_l00005oeXfR`03
o`000?l`6hKo<1^600Co<1^60_l00007okNff003o`000?n^Ym7o[ZOA00_o[ZOA00?o0000of9mf?mR
OMP02_mROMP00ol0003o00>5o`03Q@02o`03Q@?o000000Go`k/do`000?l0003o000Yo`000004oaD0
G003o`000?oonf[ooo]Z0;;ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP05oook
JP00:_oonfX00ol0003ooo]ZoookJP2[oookJP03o`000?oonf[ooo]Z00gooo]Z1ol000000om46gSo
0000o`000006oeXfR`03o`000?l`6hKo<1^600Go<1^600?o0000okNff?ng]]P01_ng]]P00ol0003o
[ZOAojjWd@0;ojjWd@03o`000?mROMSoHWgH00WoHWgH00?o0000o`03QOl00hD00_l00hD7o`0000Co
5@1L00?o0000oookJ_oonfX0]?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Go
oo]Z000[oookJP03o`000?oonf[ooo]Z0:[ooo]Z00?o0000oookJ_oonfX03?oonfX9o`000003oel`
Ool0003oFSJ;00GoFSJ;00?o0000oc0KQ_l`6hH01Ol`6hH00ol0003o]kKHokNff006okNff003o`00
0?n^Ym7o[ZOA00_o[ZOA00?o0000of9mf?mROMP02OmROMP01_l0003o00>5o`03QOl00hGo0000o`dG
UPKo00000olE05`00ol0003ooo]ZoookJP2foookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oook
J_oonfX01?oonfX002cooo]Z0_l0002ZoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000obP0=Ol0
00001Ol000001?lb05[o0000oel`Ool00007oeXfR`03o`000?l`6hKo<1^600?o<1^600?o0000okNf
f?ng]]P02?ng]]P00ol0003o[ZOAojjWd@08ojjWd@Ko00002OmROMP01Ol0003o00>5o`03QOl0003o
3ANF00Co000000Go000Yo`000?lE05co5@1Lo`00002ioookJP03o`000?oonf[ooo]Z01gooo]Z00?o
0000oookJ_oonfX01?oonfX002kooo]Z00?o0000oookJ_oonfX0YooonfX00ol0003ooo]ZoookJP0;
oookJP03o`000?lX03Go000000Co00000_lb05X00ol0003oGc1oo`000007oeXfR`03o`000?l`6hKo
<1^600;o<1^600?o0000okNff?ng]]P02_ng]]P01?l0003o[ZOAojjWdOn^Ym46o`0000?oWIgC0omH
N=P3o`0000KoHWgH00Go0000o`03QOl00hGo0000o`dGUP04o`000004o`00:Ol0003o5@1Lo`000;_o
oo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP04oookJP00;ooonfX2o`000:Oooo]Z
00?o0000oookJ_oonfX02_oonfX00ol0003o:00eo`000004o`0000?o<P1J00?o0000oel`Ool00000
1omJ=X/01Ol0003o<1^6oc0KQ_l`6hKo000000ko]kKH0ol0000:oifMd`GoF7SH0ol00003of9mf003
o`000?l00hGo000000?o3ANF0ol000000ol002Wo5@1Lo`00002moookJP03o`000?oonf[ooo]Z01_o
oo]Z00?o0000oookJ_oonfX01?oonfX0037ooo]Z00?o0000oookJ_oonfX0Y?oonfX00ol0003ooo]Z
oookJP09oookJP03o`000?lX03Go:00e00?o00001Olb05X00ol0003oGc1oo`000007oeXfR`04o`00
0?l`6hKo<1^6o`0000[o]kKH0ol00002ojVag@03o`000?nMWM?oWIgC00[oWIgC00?o0000oeQhf?mH
N=P01OmHN=P3o`000003of9mf?l00hGo000000?o3ANF1Ol0002ooookJP03o`000?oonf[ooo]Z01[o
oo]Z00?o0000oookJ_oonfX01?oonfX003;ooo]Z0_l0002ToookJP03o`000?oonf[ooo]Z00Sooo]Z
00Co0000obP0=OlX03Go:00e0_l00006oc80FP03o`000?mO<7oo000000OoFSJ;00Go0000oc0KQ_l0
003o^lGRo`000006okNff0?o00001_nY/Md00ol0003oWIgCoifMd`0:oifMd`03o`000?mHN=SoF7SH
00OoF7SH0_l00004o`dGUPCo0000`OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z
00Cooo]Z000doookJP03o`000?oonf[ooo]Z0:7ooo]Z00?o0000oookJ_oonfX01ooonfX2o`0000;o
:00e0_l00007oc80FP03o`000?mO<7oo000000OoFSJ;00?o<1^6o`000?nkaN800_nkaN800ol0003o
]kKHokNff003o`0000[oZK7M00?o0000oifMdonMWM<02_nMWM<:oeQhf003o`000?l=5iKo3ANF00;o
3ANF0ol00032oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX01?oonfX003Gooo]Z
00?o0000oookJ_oonfX0X?oonfX00ol0003ooo]ZoookJP05oookJP?o00000_lX03D2o`0000So<P1J
00?o0000oel`Ool000001_mJ=X/2o`0000Go^lGR0_l0000=ojVag@03o`000?nMWM?oWIgC00[oWIgC
00?o0000oeQhf?mHN=P01_mHN=P00ol0003o001Go`000003o`dGUP?o0000`ooonfX00ol0003ooo]Z
oookJP0IoookJP03o`000?oonf[ooo]Z00?ooo]Z000foookJP;o0000X?oonfX00ol0003ooo]Zoook
JP04oookJP?o00000_lX03D00ol0003oFaAIo`000008oc80FP03o`000?mO<7oo000000GoFSJ;00Co
0000ok_5h_nkaN;o^lGR0ol000000on__NCo0000ojVag@0>ojVag@03o`000?nMWM?oWIgC00[oWIgC
00?o0000oeQhf?mHN=P01OmHN=P00ol0003o001Go`000003o`dGUP?o0000a?oonfX00ol0003ooo]Z
oookJP0HoookJP03o`000?oonf[ooo]Z00?ooo]Z000hoookJP03o`000?oonf[ooo]Z09gooo]Z00?o
0000oookJ_oonfX00_oonfX4o`000003obP0=Ol0003o000000;oFaAI00?o0000oc80F_lb05X01_lb
05X00ol0003oGc1oo`000003oeXfR`;o00000_nkaN82o`0000Go[kgT00?o0000ojVagOnY/Md03OnY
/Md00ol0003oWIgCoifMd`09oifMd`03o`000?mHN=SoF7SH00GoF7SH00?o0000o`00Eol000000ol=
5iH2o`000<Kooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP03oookJP00>OoonfX2
o`0009gooo]Z00Co0000oookJ_oonf[ooo]Z1_l00004oe/DF@03o`000?lb05[o<P1J00Ko<P1J00Co
0000oel`Ool0003oFSJ;0_l00002ok_5hP;o00002?n__N@00ol0003oZK7MojVag@0=ojVag@03o`00
0?nMWM?oWIgC00WoWIgC00?o0000oeQhf?mHN=P00omHN=P01Ol0003o001Go`00Eol005Oo000000;o
3ANF0_l00037oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX00ooonfX003_ooo]Z
00?o0000oookJ_oonfX0V_oonfX00ol0003ooo]ZoookJP06o`0000CoFaAI00?o0000oc80F_lb05X0
1olb05X2oel`O`;o000000Co^lGRo`000?l0003o00002on__N@00ol0003oZK7MojVag@0<ojVag@03
o`000?nMWM?oWIgC00[oWIgC00?o0000oeQhf?mHN=P00_mHN=P01Ol0003o001Go`00Eol005Oo0000
00;o3ANF0_l00038oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX00ooonfX003co
oo]Z00?o0000oookJ_oonfX0VOoonfX7o`0000KoFaAI00?o0000oc80F_lb05X01olb05X01OmO<7oo
0000o`000?nmdn[o000000oo[kgT00?o0000ojVagOnY/Md03?nY/Md00ol0003oWIgCoifMd`09oifM
d`03o`000?mHN=SoF7SH00;oF7SH00Co0000o`00Eol005Oo001G0_l000000ol=5iKo0000o`000038
oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX00ooonfX003gooo]Z0_l0002Ioook
JPKo00001omK55T00ol0003o<P1Joc80FP06oc80FPCo00000_ncanT00ol0003o[kgTojnmi00=ojnm
i003o`000?nY/MgoZK7M00WoZK7M0_l000000onY/Mgo0000o`00000<o`000003oeQhf?l0003o001G
00Co001G00?o0000o`dGU_l00000b_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z
00?ooo]Z000ooookJP03o`000?oonf[ooo]Z09Cooo]Z1Ol000000olO02Co0000oe/DF@07oe/DF@03
o`000?lb05[o<P1J00Co<P1J0ol00006ok?7j@03o`000?n__NCo[kgT00go[kgT00Co0000ojVagOnY
/MgoZK7M1ol00003oif/h@03o`000?mdVNOoM9WW00WoM9WW00Co0000oeahe_mLN=Ko00001Ol005L3
o`000<_ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP02oookJP00@?oonfX2o`00
09?ooo]Z1Ol000000olO02Co0000o`000008oe/DF@03o`000?lb05[o<P1J00;o<P1J0_l0000:ok?7
j@03o`000?n__NCo[kgT00go[kgT0ol0000;oif/h@03o`000?mdVNOoM9WW00WoM9WW00Co0000oeah
e_l0?<7o00001Ol005L2o`000<cooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP02
oookJP00@_oonfX00ol0003ooo]ZoookJP2>oookJPGo00000_lO02@00ol0003oEQ1Go`000008oe/D
F@05o`000?lb05[o<P1Joc80F_l000003OncanT00ol0003o[kgTojnmi008ojnmi0?o000000?oY[SV
o`000?nM[>403OnM[>400ol0003oM9WWogBIi`09ogBIi`04o`000?l0?<7o03c1o`0000Co001G0ol0
003<oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX00_oonfX004?ooo]Z0_l0002=
oookJPGo00000_lO02@00ol0003oEQ1Go`000008oe/DF@03o`000?lb05[o<P1J00;o00003oncanT0
0ol0003o[kgTojnmi004ojnmi0?o00001OnV^>H00ol0003oWJcQoif/h@0;oif/h@03o`000?mdVNOo
M9WW00WoM9WW1?l0?<401?l0003o001Go`00Eol005L3o`000<cooo]Z00?o0000oookJ_oonfX04_oo
nfX00ol0003ooo]ZoookJP02oookJP00AOoonfX00ol0003ooo]ZoookJP28oookJPGo00000olO02@0
1?l0003oEQ1GoeH@Eol00008oe/DF@?o000000?o]=3^o`000?ncanT03oncanT00ol0003o[kgTojnm
i003o`0000WoY[SV00?o0000oif/hOnM[>402onM[>400ol0003oM9WWogBIi`08ogBIi`03o`000?l0
?<7o03c100;o03c100Co0000o`00Eol005Oo001G0_l0003=oookJP03o`000?oonf[ooo]Z017ooo]Z
00?o0000oookJ_oonfX00_oonfX004Kooo]Z00?o0000oookJ_oonfX0Q_oonfX5o`0000?o7`0T00Go
0000oeH@EomF45OoEQ1Go`000007oe/DF@;o00001?ndd>h00ol0003o/lOYok?7j@0>ok?7j@;o0000
3OnV^>H00ol0003oWJcQoif/h@0;oif/h@03o`000?mdVNOoM9WW00KoM9WW00?o0000ofR8g_l00000
1?l0?<400ol0003o001Go`00E`02o`000<kooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Z
oookJP02oookJP00AooonfX2o`0008Cooo]Z1Ol000001OmJ5Eco0000oal09?lO02Co000000CoEQ1G
00?o0000oe/DFOmK55T00omK55T2o`0000Oo]=3^00?o0000ok?7jOncanT02?ncanT3o`0000CoZl7Z
00?o0000ojJhi_nV^>H02onV^>H00ol0003oWJcQoif/h@0:oif/h@03o`000?mdVNOoM9WW00KoM9WW
00Co0000ofR8g_mXR=ko00001?l0?<401?l0003o001Go`000?l0003?oookJP03o`000?oonf[ooo]Z
00oooo]Z00?o0000oookJ_oonfX00_oonfX004Wooo]Z00?o0000oookJ_oonfX0P?oonfX4o`0000;o
FQEL00Co0000oal09?lO02Co00001OmF45L01?l0003oFaAIoe/DFOmK55T2o`0000[o]=3^00?o0000
ok?7jOncanT01?ncanT3o`0000SoZl7Z00?o0000ojJhi_nV^>H02onV^>H00ol0003oWJcQoif/h@0:
oif/h@03o`000?mdVNOoM9WW00GoM9WW00Co0000ofR8g_mXR=koJ8SN1Ol0?<43o`000=3ooo]Z00?o
0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP02oookJP00B_oonfX2o`0007kooo]Z1Ol00003
oeXEG004o`000?lO02Co7`0To`0000CoEQ1G00?o0000oe/DFOmK55T00_l0000=okC@kP03o`000?nc
anWo/lOY00?o00003?n[`NX00ol0003oY[SVojJhiP0;ojJhiP03o`000?nM[>7oWJcQ00CoWJcQ2_l0
0002ogBIi`03o`000?mXR=koJ8SN00;oJ8SN00?o0000o`0l`Ol0?<400ol0?<42o`000=3ooo]Z00?o
0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP01oookJP00C?oonfX00ol0003ooo]ZoookJP1j
oookJPCo00001?mJ5E`01?l0003o7`0Toal09?l00005oeH@E`?o00004?ndd>h2o`00013oZl7Z00?o
0000ojJhi_nV^>H02?nV^>H2o`000003ojJhi_l0003o000000Co00001_n3ZNd01?l0003oMYSVogJH
i_mfV>H5o`0000?oJ8SN00?o0000o`0l`Ol0?<400ol0?<42o`000=3ooo]Z00?o0000oookJ_oonfX0
3_oonfX00ol0003ooo]ZoookJP01oookJP00COoonfX2o`0007Wooo]Z0ol00006oeXEG003o`000?lO
02Co000000GoEQ1G0_l000000on[gOWo0000o`00000;okC@kP?o00000on]b>d00ol0003oZl7Zoj_1
jP0>oj_1jP04o`000?nV^>KoY[SVojJhiPKo00000onN]>P00ol0003oPjW]oh>Yk@0:oh>Yk@03o`00
0?mfV>KoMYSV00;oMYSV00?o0000ognRjOmoX^T01?l00005o`0l`@;o0000dOoonfX00ol0003ooo]Z
oookJP0=oookJP03o`000?oonf[ooo]Z007ooo]Z001?oookJP03o`000?oonf[ooo]Z07Cooo]Z1?l0
0007oeXEG0;o00001?mF45L2o`0000GoZmgi00?o0000okC@k_ndd>h01Ondd>h3o`0000Oo[LS]00?o
0000oj_1j_n[`NX03_n[`NX3o`0000[oW[CX00?o0000oh>YkOn3ZNd02_n3ZNd01?l0003oMYSVogJH
i_l00006ognRj@;o00001Ol0?<400ol0003ooo]ZoookJP3@oookJP03o`000?oonf[ooo]Z00cooo]Z
00?o0000oookJ_oonfX00OoonfX0053ooo]Z00?o0000oookJ_oonfX0L_oonfX3o`000003ocL05_l0
003oFQEL00GoFQEL0_l00002oeH@E`?o00002?n[gOT2o`0000;o]=3^0ol0000;ojg8k@03o`000?n[
`N[oZl7Z00SoZl7Z0ol00002ojBlj`03o`000?nN]>SoW[CX00_oW[CX00?o0000oh>YkOn3ZNd02_n3
ZNd00ol0003oMYSVo`000007ognRj@03o`0i__l0003o03c100?o03c100?o0000oookJ_oonfX0dOoo
nfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001AoookJP;o0000LOoonfX2
o`0000;o=`0F00?o0000oeXEG?mJ5E`01OmJ5E`01?l0003oEQ1Go`000?l0000=oj_Mn@;o00003on]
b>d00ol0003oZl7Zoj_1jP04oj_1jP?o00001_nT_>/00ol0003oW[CXoijdj00;oijdj003o`000?n3
ZNgoPjW]00[oPjW]00?o0000ognRjOmoX^T01omoX^T00ol0>Kko0000o`0l`@02o`0l`@;o0000d_oo
nfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001CoookJP03o`000?oonf[o
oo]Z06cooo]Z0_l00004ocL05P03o`000?mJ5EcoFQEL00CoFQEL00?o0000oeH@Eol000002on[gOT3
o`0000?o[lk`00?o0000ojg8kOn]b>d03On]b>d00ol0003oZl7Zoj_1jP03o`0000[oY;c[00?o0000
oijdj?nN]>P02onN]>P00ol0003oPjW]oh>Yk@09oh>Yk@03o`000?moX^WoOj;Y00SoOj;Y00Co03Vn
o`000?l0?<7o03c10_l0003CoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX00Ooo
nfX005Cooo]Z0_l0001ZoookJP;o00001Olg01H00ol0003oFQELoeXEG005oeXEG0?o00002On[gOT2
o`0000Oo[lk`0_l0000>ojg8k@;o00003_nT_>/00ol0003oW[CXoijdj00;oijdj003o`000?n3ZNgo
PjW]00SoPjW]0_l00009ognRj@;o03Vn0ol0?<400ol0003ooo]ZoookJP3BoookJP03o`000?oonf[o
oo]Z00[ooo]Z0Ol00001oookJP7ooo]Z001FoookJP03o`000?oonf[ooo]Z06Gooo]Z0_l00006ocL0
5P03o`000?mJ5EcoFQEL00CoFQEL0_l00003ojcOn@03o`000?n[gOWoZmgi00CoZmgi0_l0000;ojo>
l003o`000?n]b>go[LS]00Go[LS]1?l00004ojS3k@03o`000?nT_>_oY;c[00coY;c[00?o0000oijd
j?nN]>P02onN]>P00ol0003oPjW]oh>Yk@06oh>Yk@04o`000?mnX^[oOZ;Zo`0000WoOj;Y0_l0>Kh2
o`0l`@;o0000e?oonfX00ol0003ooo]ZoookJP09oookJP7o00000OoonfX1oookJP00EooonfX2o`00
06?ooo]Z0ol00007ocL05P04o`000?mJ5EcoFQELoeXEG0?o00001_n/goT2o`000004oj_MnOl0003o
0000o`0000ko[lk`00?o0000ojg8kOn]b>d01?l00009ojS3k@03o`000?nT_>_oY;c[00coY;c[00?o
0000oijdj?nN]>P01OnN]>P5o`000003oijdj?l0003o000000co00002?moX^T2o`0i_P03o`0l`Ol0
003o00000=Gooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z0OoonfX005Wooo]Z00?o0000
oookJ_oonfX0G_oonfX3o`000003oc@05_l0003o=`0F00Go=`0F00?o0000oeXEG?mJ5E`00_l00000
0on`hoSo0000ojcOn@08ojcOn@03o`000?n_c_3o[lk`013o[lk`0_l0000>ojS3k@03o`000?nT_>_o
Y;c[00coY;c[1ol00006oh^bl003o`000?n4Z>coQ:S/00GoQ:S/00Ko0000ogfRj_mmX^[oOJ;Zo`00
0?l^Ln03o`0000GoOj;Y0ol0>Kh3o`000=Cooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z
0OoonfX005[ooo]Z00?o0000oookJ_oonfX0G?oonfX3o`000003oc@05_l0003o=`0F00Ko=`0F0ol0
0002ok3Sn003o`000?n/goWo[=oi00Ko[=oi00Co0000ok3Cl_n`do;o/=?b0_l0000;ojo>l0?o0000
0onZb>l00ol0003oZ<?]ojS3k@0<ojS3k@03o`000?nT_>_oY;c[00GoY;c[1?l00002oijij`03o`00
0?n;/_3oRk;`00_oRk;`00?o0000ohBXk?n4Z>`01?n4Z>`00ol0003oOJ;ZogfRjP02ogfRjP04o`00
0?l^Ln3o;W?Pobich0?o00000omoX^T2o`0i_P03o`000?l008Go00000=Gooo]Z00?o0000oookJ_oo
nfX01ooonfX1o`00007ooo]Z0OoonfX005_ooo]Z0_l0001JoookJP?o00000old01H00ol0003o=`0F
ocL05P03ocL05P;o00001?n`hoP00ol0003o[=oiojcOn@04ojcOn@03o`000?n`do;o/=?b00Ko/=?b
00?o0000ojo>l?n_c_001On_c_03o`0000OoZ/S_00?o0000ojS3kOnX`nd03?nX`nd00ol0003oY;c[
ojBlj`04o`0000OoW[W[00?o0000oh^bl?n;/_002on;/_000ol0003oQ:S/ohBXk002ohBXk003o`00
0?mmX^[oOJ;Z00CoOJ;Z00?o0000obich?l^Ln000ol^Ln02o`000003ognRjOl0>Kko03Vn00Co0000
eOoonfX00ol0003ooo]ZoookJP06oookJP7o00000OoonfX1oookJP00GOoonfX00ol0003ooo]Zoook
JP1EoookJPCo00000old01H00ol0003o=`0FocL05P02ocL05P;o000000Ko/N?ho`000?l0003o0000
ok3Sn?l00003ojcOn@;o00003?n`do82o`0000;o[lk`0ol0000;oj[8k`03o`000?nX`ngoZ<?]00co
Z<?]0_l0000<oijij`03o`000?n;/_3oRk;`00_oRk;`00Go0000ohBXk?n4Z>coQ:S/o`000007ogfR
jP03o`000?l^Ln3o;W?P00Co;W?P0_l00002o`0i_P03om1h0?l0003o00000=Kooo]Z00?o0000oook
J_oonfX01OoonfX1o`00007ooo]Z0OoonfX005kooo]Z0_l0001CoookJPCo00001Old01H00ol0003o
=`0FocL05P02o`0000Ko/N?h00Co0000ojcOnOl0003o00004On`do82o`0000ooZ/S_00?o0000ojS3
kOnX`nd01OnX`nd4o`0000?oXko]00?o0000oijijonN^N/02onN^N/00ol0003oRk;`oh^bl00:oh^b
l005o`000?n4Z>coQ:S/ohBXk?l000002?mmX^X00ol0003o;W?Pobich006obich004o`0i__l0003o
0000o`000=Oooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z0OoonfX0063ooo]Z00?o0000
oookJ_oonfX0C_oonfX5o`0000Go=00F00Co0000ocL05_l0003o00001onahoP2o`0000?oZM[h00?o
0000ok3Cl_n`do802_n`do83o`0000?oZlca00?o0000oj[8konZb>l03OnZb>l00ol0003oZ<?]ojS3
k@04o`0000SoXko]00?o0000oijijonN^N/02onN^N/00ol0003oRk;`oh^bl00:oh^bl004o`000?n4
Z>coQ:S/o`0000SoOJ;Z00?o0000obich?l^Ln001_l^Ln000ol0>Kko0000om1h0002o`000=Oooo]Z
00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001QoookJP03o`000?oonf[ooo]Z04_ooo]Z1Ol0
0007oc@05P;o00002?nahoP00ol0003oZM[hojWJn004ojWJn0;o00002?n`do82o`0000OoZlca00?o
0000oj[8konZb>l03OnZb>l2o`0000goXko]00?o0000oijijonN^N/02onN^N/00ol0003oRk;`oh^b
l00:oh^bl0;o00002_mmX^X00ol0003o;W?Pobich006obich004o`0i__l0003o0000o`000=Oooo]Z
00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001RoookJP;o0000BOoonfX6o`0000Ko=00F0_l0
0009ok7Sn003o`000?nYf_SoZM[h00OoZM[h00?o0000ok3Cl_n`do800on`do82o`0000[oZlca00?o
0000oj[8konZb>l02?nZb>l3o`0000?oY/C_00?o0000oj>okOnS_nd02onS_nd00ol0003oW[W[oiji
j`0;oijij`03o`000?n;/_3oRk;`00CoRk;`3_l00004ogfRjP03o`000?l^Ln3o;W?P00Go;W?P0_l0
00000oo@N03o0000o`00003GoookJP03o`000?oonf[ooo]Z00?ooo]Z0Ol00001oookJP00I?oonfX0
0ol0003ooo]ZoookJP14oookJPKo000000?o=P0Go`000?ld01H00old01H5o`0000?o/N?h0ol00000
0on/g?So0000ojWJn00:ojWJn003o`000?n`do;o000000;o00003On[c?400ol0003oZ/S_oj[8k`04
oj[8k`?o00001onVa>l00ol0003oXko]oj>ok@0;oj>ok@03o`000?nN^N_oW[W[00SoW[W[0_l00000
0onN^N_o0000o`000004o`0000KoRK3_00?o0000og^Nj?mkW^P01OmkW^P7o`0000Ko;W?P00Co0000
om1h0?o@N03o0000f?oonfX00ol0003ooo]ZoookJP02oookJP7o00000OoonfX006Gooo]Z0_l00012
oookJPOo000000Co=P0Go`000?ld01Ko=00F0ol00005ojoWn@?o00000on/g?P00ol0003oZM[hojWJ
n00;ojWJn003o`000?n[c?7oZlca00ooZlca00?o0000oj[8konZb>l00ol0000;ojK4k`03o`000?nS
_ngoXko]00_oXko]00Co0000oijijonN^N_oW[W[1_l00004oiVfk003o`000?n9/>ooRK3_00SoRK3_
0_l0000;og^Nj004o`000?lZLMoo0000o`0000Go;W?P00?o0000om1h0?l00000fOoonfX01Ol0003o
oo]ZoookJ_oonf[o0000007ooo]Z001WoookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000o`800?l0
00000ol00002ocH05`04o`000?ld01Ko0000o`0000Ko[nOi0_l00003ojgLm`03o`000?n/g?So0000
00[oZM[h0ol00003ojc@l`;o00003on[c?42o`0000ooY/C_00?o0000oj>okOnS_nd02?nS_nd2o`00
0004oj>okOl0003o0000o`0000_oVKK/00?o0000ohV`kon9/>l01_n9/>l01?l0003oQj_]ohN[kOl0
000;og^Nj003o`000?lZLMoo:W7O00;o00000ol^Ln04o`000=Wooo]Z00Co0000oookJ_oonf[o0000
0OoonfX006Sooo]Z0_l0000loookJP;o000000Co0P00o`000?l0003o00001?lf01L2o`0000Go[nOi
0_l00007ojgLm`03o`000?nYf_SoZM[h00KoZM[h0ol00008ojc@l`;o00001on[c?44o`0000CoZ<O`
00?o0000ojK4konVa>l03OnVa>l01?l0003oXko]oj>okOnS_nd6o`0000GoWkc]00?o0000oiVfk?nI
]^`02_nI]^`00ol0003oRK3_ohV`k`05ohV`k`05o`000?n7ZngoQj_]ohN[kOl000002omkW^P01Ol0
003o:W7OobYagolZLMoo000000?o;W?P00?o001no`000?l00000fOoonfX01?l0003ooo]ZoookJ_l0
0001oookJP00J_oonfX00ol0003ooo]ZoookJP0goookJP;o00000_l20003o`0000?o=P0G0_l00005
ojoWn@;o00002?n]g?L00ol0003oZm[hoj_Jn003o`000004ojWJn?l0003o0000o`0000go[=3c0_l0
0002oj_<l@?o00002OnXao02o`0000koY/C_0ol0000<oinlk@03o`000?nI]^coVKK/00[oVKK/00?o
0000ohV`kon9/>l01?n9/>l00ol0003oQj_]ohN[k@02ohN[k@03o`000?mkW^SoNikX00SoNikX00?o
0000obYagolZLMl00_lZLMl2o`000005obich?l007ko0000om1h0?l00000fOoonfX00ol0003ooo]Z
oookJP01o`000000JooonfX00ol0003ooo]ZoookJP0doookJP;o00000ol20002o`0000;o=P0G1Ol0
0002ojoWn@?o00002On]g?L00ol0003oZm[hoj_Jn003oj_Jn0;o00004_n/d?<2o`0000koZ<O`00?o
0000ojK4konVa>l01OnVa>l4o`0000CoXl7^00?o0000oinlkOnO_>d02onO_>d00ol0003oVKK/oiVf
k00:oiVfk003o`000?n9/>ooRK3_00?oRK3_00?o0000ohN[kOn7Znd00on7Znd00ol0003oNikXog^N
j008og^Nj003o`000?lZLMoo:W7O00?o:W7O00?o0000obich?l007h00_l0003JoookJP7o00000Ooo
nfX1o`000000K?oonfX2o`0003;ooo]Z0ol00003o`800003o`000?lf01Oo=P0G00;o00001On/joT2
o`0000_o[Mcg00Co0000oj_Jn?n[f_SoZm[h0ol00003ojSFn0;o00002on/d?<3o`0000?oZL_a00?o
0000ojS7l?nXao003?nXao000ol0003oY/C_ojK4k`04o`0000WoXl7^00?o0000oinlkOnO_>d02onO
_>d00ol0003oVKK/oiVfk00:oiVfk005o`000?n9/>ooRK3_ohV`kol000001on7Znd00ol0003oNikX
og^Nj008og^Nj003o`000?lZLMoo:W7O00Co:W7O00Co0000o`00O_l0003o0000f_oonfX2o`000000
K_oonfX00ol0003ooo]ZoookJP0]oookJP?o00000ol20005o`0000Ko[>_i00Go0000ojgMn?n]gOSo
[Mgho`000008ojgLm`03o`000?n[f_So000000;o00002?nXe_P00ol0003o[=3cojc@l`05ojc@l`?o
00001onYbo42o`0000goZ<O`0_l0000>oj?1kP03o`000?nO_>goWkc]00_oWkc]00?o0000oiVfk?nI
]^`01?nI]^`5o`000003oiVfk?l0003o000000ko00001_mkW^P00ol0003o:W7OobYag`04obYag`04
o`000?l007ko0000o`000=Wooo]Z0ol0000006oooo]Z0_l0000/oookJP?o00000ol20003o`0000Go
[>_i0ol00008ojgMn003o`000?n]g?Oo[Mcg00;o[Mcg0ol0000<ojSFn0;o00000_n/d?<3o`0000co
ZL_a00?o0000ojS7l?nXao001?nXao04o`0000CoYLC`00?o0000oj?1k_nS`Nh03?nS`Nh00ol0003o
Wkc]oinlk@08oinlk@;o000000?oWkc]o`000?l000001?l00006ohjel@04o`000?n9[^koRJk^o`00
00SoS[?_00Co0000ofjGjOm^UnWoKYOY1_l000000omkW^So0000obYag`05obYag`04o`000?l007ko
0000o`000=?ooo]Z1Ol00003oookJP00LOoonfX00ol0003ooo]ZoookJP0WoookJPCo00000ol20002
o`0000Go[>_i0_l0000>ojgMn0;o00004OnXe_P2o`00013oZL_a00?o0000ojS7l?nXao000ol00009
ojG4l003o`000?nS`NkoXl7^00coXl7^00Co0000oinlkOnO_>goWkc]1_l00003oi^jkP03o`000?n>
]O7oS[Ga00[oS[Ga0_l0000:ohjck`03o`000?m^UnWoKYOY00KoKYOY1?l00004obYag`;o000000?o
001no`000?oonfX0c_oonfX4o`0000Sooo]Z001boookJP;o00009OoonfX2o`000004o`400?l0003o
0P00o`8000Co00001?n/joT2o`0000co[Mgh0ol000000onZf?So0000ojSGn002o`0000_oZ=Kh0ol0
0003oj[>l`03o`000?nYbo7oZL_a00koZL_a0_l0000=ojG4l003o`000?nS`NkoXl7^00coXl7^0ol0
000:oi^jkP03o`000?n>]O7oS[Ga00[oS[Ga00?o0000ohjckon>/nl02On>/nl00ol0003oKYOYofjG
j@07ofjGj@;o9foN0ol000001_lZLMoo0000o`A>c?l0003o001no`000<[ooo]Z1?l0000<oookJP00
M?oonfX00ol0003ooo]ZoookJP0PoookJP;o00000_l10004o`0000Cooo]Z1?l0000;ojgMn0?o0000
0onZf?P00ol0003oZ=OhojSGn002ojSGn003o`000?nXe_SoZ=Kh00GoZ=Kh0ol00007oj[>l`;o0000
2_nYbo43o`0000;oY/Oa00?o0000ojG4l?nUa?003?nUa?000ol0003oXl7^oj?1kP05oj?1kPCo0000
0_nO_^h00ol0003oVk[^oi^jkP0;oi^jkP03o`000?n>]O7oS[Ga00WoS[Ga0_l0000;ohjck`03o`00
0?m^UnWoKYOY00OoKYOY1?lWKmh01_l0003o:W7Oo`000?l0083o001no`000<Gooo]Z1Ol0000@oook
JP00MOoonfX00ol0003ooo]ZoookJP0MoookJP;o00000_l10003o`0000gooo]Z0ol00003ojgMn0?o
00001OnZf?P00ol0003oZ=OhojSGn004ojSGn0;o00000_nXe_P3o`0000coZ/kc00?o0000ojW;lOnY
bo401?nYbo43o`0000KoY/Oa00?o0000ojG4l?nUa?003?nUa?000ol0003oXl7^oj?1kP04o`0000Oo
Wkk^00?o0000oi^jk_nK^^h02onK^^h00ol0003oS[Gaohjel@08ohjel@03o`000?n=/^oo000000_o
S[?_00?o0000ofjGjOm^UnT01om^UnT5obM_gP;o000000?o0020o`00O_l00000`?oonfX4o`0001Go
oo]Z001foookJP;o00007?oonfX00ol0003o0@00o`400002o`0001?ooo]Z0ol00007oj[Hn003o`00
0?nXeoSoZ=Oh00OoZ=Oh0_l0000@oj[>l`03o`000?nYbo7oZL_a00?o00002_nVao400ol0003oYLC`
ojG4l00<ojG4l0;o00003?nO_^h00ol0003oVk[^oi^jkP0;oi^jkP03o`000?n>]O7oS[Ga00OoS[Ga
00Co0000ohfbkon=/^oo00002on>/nl00ol0003oKYOYofjGj@07ofjGj@Co9foN00?o0000o`1:bOl0
00000_l0002koookJPGo00006OoonfX007Sooo]Z00?o0000oookJ_oonfX06?oonfX01?l0003o0@00
o`000?l0000HoookJP;o00001?nZf?P00ol0003oZ=OhojSGn006ojSGn004o`000?nZd?CoZ]3doj[@
m0;o00003onZc_<2o`0000koY/Oa00?o0000ojG4l?nUa?001OnUa?04o`0000CoX/;_00?o0000oinn
k_nO_^h02_nO_^h00ol0003oVk[^oi^jkP0;oi^jkP03o`000?n>]O7oS[Ga00;oS[Ga5ol00007ofjG
j@?o9foN00Ko0000o`1:bOl0B/Wo0020o`00O_l0002foookJPCo00007_oonfX007Wooo]Z0_l0000G
oookJP?o00007?oonfX2o`000003oj[Hn?l0003oZ=Oh00?oZ=Oh0ol00008oj[@m003o`000?nZc_?o
Z/kc00KoZ/kc1?l00004ojO:lP03o`000?nVao7oY/Oa00coY/Oa00?o0000ojG4l?nUa?001?l00009
oj;2k`03o`000?nO_^koWkk^00[oWkk^00?o0000oi^jk_nK^^h02?nK^^h2o`000003oi^jk_l0003o
000000;o00001?n?]?000ol0003oT[Saoi:hl@02oi:hl@03o`000?n2Z>goPZS]00SoPZS]00?o0000
odb=jom<SN/00ol00004ofjGj@05o`000?lWKmko9foNobM_g_l000000_l0B/T00ol0083o0000oook
JP2aoookJPCo00008_oonfX007_ooo]Z00?o0000oookJ_oonfX04ooonfX2o`00023ooo]Z00?o0000
ojSGn?nXeoP00ol0000<oj[@m0;o00000_nZc_<4o`0000WoYl[b0_l0000=ojK7l@;o00003_nR`^l0
0ol0003oWkk^oinnkP0:oinnkP04o`000?nK^^koVk[^oi^jkPKo00001?nB^O400ol0003oSkC`ohnd
l004ohndl003o`000?nB^?7oT[Sa00?oT[Sa00?o0000oh:XkOn2Z>d02?n2Z>d00ol0003oC8g[odb=
j`02odb=j`?o00000_m^UnT01?l0003o9foNobM_g_l00003o`1:b@03o`00P?l0003ooo]Z0:_ooo]Z
1Ol0000VoookJP00O?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o
0000oj[@m?nZd?@03onZd?@2o`0000ooYl[b00?o0000ojK7lOnVao401?nVao44o`0000CoY<G`00?o
0000oj;2konR`^l03?nR`^l00ol0003oWkk^oinnkP07oinnkP;o000000CoWkk^o`000?l0003o0000
2onB^O400ol0003oSkC`ohndl002ohndl003o`000?nB^?7oT[Sa00GoT[Sa00?o0000oh:XkOn2Z>d0
2?n2Z>d00ol0003oC8g[odb=j`04odb=j`;o000000CoKYOYo`000?lWKmko00001?l0B/T00ol0003o
oo]ZoookJP2VoookJPCo0000:ooonfX007gooo]Z0_l0000hoookJP;o00002_nZd?@3o`0000?oZ<cc
00?o0000ojO:l_nWb_803OnWb_800ol0003oY/OaojK7l@03o`0000WoY<G`0_l0000=oj;2k`04o`00
0?nO_^koWkk^oinnkPGo00001OnL_>l00ol0003oT[Waoi:il@0:oi:il@05o`000?n?]?3oSkC`ohnd
l?l000002?nB^?400ol0003oPZS]oh:Xk@08oh:Xk@03o`000?m<SN_oC8g[00KoC8g[0_l000000olW
Kmko0000o`1:b@02o`1:b@03o`00P?l0003ooo]Z0:7ooo]Z1Ol0000_oookJP00OooonfX00ol0003o
oo]ZoookJP0goookJP03o`000?nZd?CoZ]3d00CoZ]3d0ol00007ojS<l`;o00003_nWb_82o`0000ko
Y<G`00?o0000oj;2konR`^l02?nR`^l00ol0003oX/;_oj;2k`03o`0000_oW;c_00?o0000oi:ilOnB
^O402_nB^O401?l0003oSkC`ohndl?l00009oi:hl@03o`000?n2Z>goPZS]00SoPZS]00?o0000odb=
jom<SN/01_m<SN/01?l0003o:FoNo`000?l00003o`1:b@03o`000?oonf[ooo]Z09cooo]Z1?l0000d
oookJP00P?oonfX2o`0003Sooo]Z0_l000001?nZd?Co0000o`000?l0000<ojS<l`03o`000?nWb_;o
Yl[b00GoYl[b1?l00004ojG7l@03o`000?nTaO3oY<G`00coY<G`00Co0000oj;2konR`^ooX/;_1_l0
0004oj30k`03o`000?nL_>ooW;c_00_oW;c_00?o0000oi:ilOnB^O402_nB^O42o`0000_oT[Sa00?o
0000oh:XkOn2Z>d02?n2Z>d00ol0003oC8g[odb=j`06odb=j`04o`000?l0>kko03^no`0000;o04[9
00?o001no`000?oonfX0V?oonfX4o`0003Sooo]Z0022oookJP03o`000?oonf[ooo]Z03Oooo]Z00?o
0000ojS<lonXc?<03_nXc?<00ol0003oYl[bojO:lP04o`0000WoYLOa0_l0000=ojC5l0?o00002onP
`>l00ol0003oW;c_oiblk`0;oiblk`03o`000?nB^O7oT[Wa00[oT[Wa00?o0000oi:hlOnB^?401?nB
^?4=o`0000CoPZS]00?o0000odb=jom<SN/01_m<SN/01?l0003o03^no`0k__l00002o`1:b@03o`00
P?l0003ooo]Z09;ooo]Z1Ol0000loookJP00PooonfX2o`0003Wooo]Z00?o0000ojS<lonXc?<03OnX
c?<2o`0000ooYLOa00?o0000ojC5l?nTaO001?nTaO04o`0000CoX/?`00?o0000oj30konP`>l02_nP
`>l00ol0003oW;c_oiblk`0;oiblk`03o`000?nB^O7oT[Wa00CoT[Wa1?l000000onB^O7o0000o`00
0005o`0000KoS;3^00?o0000ogZTkOmjY>d01?mjY>d8o`0000GoC8g[0_l00002o`0k_P04o`000?l0
B/Wo0000o`0008oooo]Z1?l00011oookJP00QOoonfX00ol0003ooo]ZoookJP0goookJP;o00002OnX
c?<3o`0000?oY/Wb00?o0000ojG7lOnUao403OnUao400ol0003oY<G`ojC5l003o`0000WoX/?`00?o
0000oj30konP`>l02_nP`>l00ol0003oW;c_oiblk`08oiblk`;o000000?oW;c_o`000?l000001?l0
0005oi6hl@03o`000?nB]o3o000000_oS;3^00?o0000ogZTkOmjY>d02?mjY>d00ol0003oBX_[odZ;
j`03o`0000?oC8g[00So0000o`0k__l0>kko03^no`000?l0B/Wo001no`0008Wooo]Z1Ol00015oook
JP00Q_oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?nXc??oZ<cc00?oZ<cc0ol00007ojK9lP;o
00003_nUao42o`0000goX/?`00?o0000oj30konP`>l02_nP`>l01?l0003oW;c_oiblkonL_>l6o`00
00CoV[__00?o0000oi6hlOnA^?401onA^?401?l0003oT[O`oi:gl?l0000;ohb`kP03o`000?mjY>go
NZC]00SoNZC]00?o0000odZ;jom:Rn/00_m:Rn/5o`0000?o03^n00?o0000o`1:bOl00000QOoonfX4
o`0004[ooo]Z0027oookJP;o0000>OoonfX00ol0003oZ<cco`000002o`0000coY/Wb00?o0000ojG7
lOnUao401OnUao44o`0000?oY<Ga00?o0000oj;3l?nR`o003?nR`o000ol0003oX<3_oj30k`07oj30
k`;o000000CoX<3_o`000?l0003o00002onJ^nl00ol0003oTKSaoi6hl@06oi6hl@05o`000?nB]o3o
T[O`oi:gl?l000002on</>h00ol0003oNZC]ogZTk@08ogZTk@03o`000?m:Rn_oBX_[00CoBX_[0ol0
0003o`0k_P03o`000?l007ko0000083ooo]Z1?l0001>oookJP00ROoonfX00ol0003ooo]ZoookJP0g
oookJP03o`000?nVbO;oY/Wb00koY/Wb00?o0000ojG7lOnUao401?l00008ojC5l@03o`000?nR`o3o
X/?`00coX/?`00Co0000oj30konP`>ooX<3_1Ol00005oifnk`03o`000?nJ^nooV[__00[oV[__00?o
0000oi6hlOnA^?401?nA^?400ol0003oT[O`oi:gl003oi:gl003o`000?n</>koS;3^00WoS;3^00?o
0000ogZTkOmjY>d02?mjY>d00ol0003oBX_[odZ;j`04odZ;j`03o`000?liO>Go000000?o03^n0_l0
001koookJPGo0000D_oonfX008[ooo]Z0_l0000ioookJP;o00003_nVbO82o`0000goY<Ga00?o0000
oj;3l?nR`o003?nR`o03o`0000_oWKk_00?o0000oiZkkonJ^nl02_nJ^nl00ol0003oTKSaoi6hl@03
oi6hl@03o`000?nB]o3oT[O`00CoT[O`00?o0000ohb`k_n</>h02On</>h00ol0003oNZC]ogZTk@07
ogZTk@03o`000?m:Rn_oBX_[00CoBX_[00Co0000ocUliOl0>koo03^o0ol0>kh2o`0007Kooo]Z1?l0
001GoookJP00S?oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?nVbO;oY/Wb00GoY/Wb1?l00004
ojG7l@03o`000?nTaO7oY<Ga00_oY<Ga00?o0000oj;3l?nR`o001OnR`o04o`0000?oX<7`00?o0000
oifnkonM_^l02onM_^l00ol0003oV[__oiZkk`0:oiZkk`03o`000?nA^?7oTKSa00;oTKSa00Co0000
oi:gl?nB]o3oT[O`5?l00006ogZTk@03o`000?m:Rn_oBX_[00CoBX_[00Co0000ocUliOl0>koo03^o
0ol0>kh00ol0003ooo]ZoookJP1_oookJPGo0000FooonfX008gooo]Z0_l0000ioookJP;o00000_nV
bO83o`0000WoYLOa0_l0000<ojC5l@03o`000?nR`o3oX/?`00Co00002?nP`O000ol0003oWKk_oifn
k`0;oifnk`03o`000?nJ^nooV[__00OoV[__0_l000000onJ^noo0000o`000006o`0001Cooo]Z1_l0
00000omjY>go0000odZ;j`04odZ;j`03o`000?liO>Go>GcU00;o03^o0ol0>kh00ol0003ooo]Zoook
JP1ZoookJPCo0000H?oonfX008oooo]Z00?o0000oookJ_oonfX0>?oonfX2o`0000koYLOa00?o0000
ojC5lOnTaO401onTaO400ol0003oY<GaojC5l@02o`0000goX<7`00?o0000oifnkonM_^l02onM_^l0
1?l0003oV[__oiZkkonJ^nl5o`0002Gooo]Z1Ol00002odZ;j`04o`000?liO>Go>GcUocUli@;o03^o
00Co0000o`0k__l0>kko0000IooonfX4o`0006Cooo]Z002@oookJP03o`000?oonf[ooo]Z03Wooo]Z
00?o0000ojG7lOnUao403?nUao401?l0003oY<GaojC5lOnTaO45o`0000GoX/?`00?o0000oj31l?nP
`O002onP`O000ol0003oWKk_oifnk`08oifnk`;o000000CoWKk_o`000?l0003o0000;ooonfX2o`00
0005odZ;jol0003o>GcUocUliOl000000ol0>kl2o`0k_P03o`000?oonf[ooo]Z05oooo]Z1Ol0001X
oookJP00TOoonfX2o`0003[ooo]Z0_l0000=ojG7l@?o00002onR`o02o`0000coX<7`00Co0000oifn
konM_^ooWKk_1_l0000hoookJP?o000000?o>GcUo`000?l0>kl00_l0>kl00ol0>kko0000oookJP1L
oookJPCo0000KOoonfX009?ooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003oYLOaojG7l@04ojG7
l@Co00001?nSaO400ol0003oX/?`oj;3l00;oj;3l003o`000?nP`O3oX<7`00OoX<7`00?o0000oj31
l?nP`O000ol00011oookJP?o00000ol0>kl00ol0>kko0000oookJP1FoookJPGo0000LOoonfX009Co
oo]Z0_l0000joookJP03o`000?nUao7oYLOa00?o00002OnSaO400ol0003oX/?`oj;3l00;oj;3l004
o`000?nP`O3oX<7`oj31l0Go0000B_oonfX01Ol0003o03^oo`0k_ol0>koo000005?ooo]Z1?l0001f
oookJP00U_oonfX00ol0003ooo]ZoookJP0hoookJP;o00003OnSaO400ol0003oX/?`oj;3l00;oj;3
l0?o0000DOoonfX3o`0k_`03o`000?oonf[ooo]Z04cooo]Z1?l0001joookJP00UooonfX2o`0003[o
oo]Z00?o0000oj?5lOnSaO402onSaO400ol0003oX/?`oj;3l004oj;3l0Co0000EooonfX2o`0k_`03
o`000?oonf[ooo]Z04Oooo]Z1Ol0001noookJP00VOoonfX00ol0003ooo]ZoookJP0hoookJP03o`00
0?nSaO7oXlGa00_oXlGa00?o0000oj;3l?nR`o000ol0001LoookJP;o03^o00?o0000oookJ_oonfX0
@_oonfX4o`0008?ooo]Z002JoookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oj?5lOnSaO402?nS
aO400ol0003oXlGaoj?5l@02o`00063ooo]Z00?o03^oo`000?oonfX0?_oonfX5o`0008Oooo]Z002K
oookJP;o0000>?oonfX2o`0000?oXlGa1_l0001VoookJP03o`0k_ol0003ooo]Z03Wooo]Z1?l0002<
oookJP00WOoonfX00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[o000000;o0000KOoonfX00ol0
003ooo]ZoookJP0doookJPCo0000T?oonfX009kooo]Z0_l0000eoookJP03o`000?oonf[ooo]Z073o
oo]Z00?o0000oookJ_oonfX0;_oonfX5o`0009Cooo]Z002PoookJP03o`000?oonf[ooo]Z03;ooo]Z
00?o0000oookJ_oonfX0WOoonfX4o`0009Wooo]Z002QoookJP03o`000?oonf[ooo]Z037ooo]Z00?o
0000oookJ_oonfX0V?oonfX5o`0009gooo]Z002RoookJP;o0000<OoonfX00ol0003ooo]ZoookJP2D
oookJPCo0000X_oonfX00:Cooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2?oook
JPGo0000Y_oonfX00:Gooo]Z0_l0000^oookJP03o`000?oonf[ooo]Z08_ooo]Z1?l0002[oookJP00
YooonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z08Oooo]Z1?l0002_oookJP00Z?oo
nfX2o`0002_ooo]Z00?o0000oookJ_oonfX0P_oonfX5o`000;?ooo]Z002ZoookJP03o`000?oonf[o
oo]Z02Sooo]Z00?o0000oookJ_oonfX0O_oonfX4o`000;Sooo]Z002[oookJP03o`000?oonf[ooo]Z
02Oooo]Z00?o0000oookJ_oonfX0NOoonfX5o`000;cooo]Z002/oookJP;o00009ooonfX00ol0003o
oo]ZoookJP1eoookJPCo0000`OoonfX00:kooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Z
oookJP1aoookJPCo0000aOoonfX00:oooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z06cooo]Z1Ol0
0039oookJP00/OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z06Sooo]Z1?l0003>
oookJP00/_oonfX2o`00027ooo]Z00?o0000oookJ_oonfX0HooonfX5o`000=;ooo]Z002doookJP03
o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000=Oooo]Z002eoookJP03o`00
0?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0FooonfX4o`000=_ooo]Z002foookJP;o00007Ooo
nfX00ol0003ooo]ZoookJP1FoookJPGo0000gooonfX00;Sooo]Z00?o0000oookJ_oonfX06_oonfX0
0ol0003ooo]ZoookJP1BoookJPCo0000i?oonfX00;Wooo]Z0_l0000JoookJP03o`000?oonf[ooo]Z
04gooo]Z1Ol0003XoookJP00^ooonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Wo
oo]Z1?l0003]oookJP00_?oonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX4o`000?7ooo]Z
002noookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@?oonfX5o`000?Gooo]Z002o
oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0??oonfX4o`000?[ooo]Z0030oook
JP;o00004_oonfX00ol0003ooo]ZoookJP0hoookJPGo0000o_oonfX00<;ooo]Z00?o0000oookJ_oo
nfX03ooonfX00ol0003ooo]ZoookJP0doookJPCo0000oooonfX4oookJP00`ooonfX2o`0000oooo]Z
00?o0000oookJ_oonfX0<?oonfX4o`000?oooo]Z2?oonfX00<Gooo]Z00?o0000oookJ_oonfX03?oo
nfX00ol0003ooo]ZoookJP0[oookJPGo0000oooonfX<oookJP00a_oonfX00ol0003ooo]ZoookJP0;
oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ7ooo]Z0037oookJP;o00002ooonfX00ol0
003ooo]ZoookJP0RoookJPGo0000oooonfXEoookJP00bOoonfX00ol0003ooo]ZoookJP08oookJP03
o`000?oonf[ooo]Z01kooo]Z1?l0003ooookJQ[ooo]Z003:oookJP;o00002?oonfX00ol0003ooo]Z
oookJP0JoookJPCo0000oooonfXNoookJP00c?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oo
nf[ooo]Z01Gooo]Z1Ol0003ooookJR;ooo]Z003=oookJP;o00001OoonfX00ol0003ooo]ZoookJP0A
oookJPCo0000oooonfXWoookJP00cooonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z
00cooo]Z1Ol0003ooookJR_ooo]Z003@oookJP05o`000?oonf[ooo]ZoookJ_l000002_oonfX4o`00
0?oooo]Z<?oonfX00=7ooo]Z0_l000000ooonf[o0000oookJP05oookJPCo0000oooonfXdoookJP00
dooonfX2o`000003oookJ_l0003o000000?o0000oooonfXhoookJP00e?oonfX2o`000?oooo]Z?Ooo
nfX00001\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.665 .736 .903 r
.43966 .61619 m .4208 .62217 L .40961 .61106 L p F P
0 g
s
.669 .741 .905 r
.45867 .60992 m .43966 .61619 L .42855 .60524 L p F P
0 g
s
.665 .736 .903 r
.40961 .61106 m .42855 .60524 L .43966 .61619 L p F P
0 g
s
.66 .73 .902 r
.42855 .60524 m .40961 .61106 L .39827 .59955 L p F P
0 g
s
.674 .748 .906 r
.47783 .60328 m .45867 .60992 L .44765 .59915 L p F P
0 g
s
.669 .741 .905 r
.42855 .60524 m .44765 .59915 L .45867 .60992 L p F P
0 g
s
.663 .736 .904 r
.44765 .59915 m .42855 .60524 L .4173 .59392 L p F P
0 g
s
.66 .73 .902 r
.39827 .59955 m .4173 .59392 L .42855 .60524 L p F P
0 g
s
.682 .756 .908 r
.49712 .59614 m .47783 .60328 L .4669 .59273 L p F P
0 g
s
.674 .748 .906 r
.44765 .59915 m .4669 .59273 L .47783 .60328 L p F P
0 g
s
.654 .724 .9 r
.4173 .59392 m .39827 .59955 L .3868 .58756 L p F P
0 g
s
.692 .767 .909 r
.51655 .58832 m .49712 .59614 L .48629 .58586 L p F P
0 g
s
.682 .756 .908 r
.4669 .59273 m .48629 .58586 L .49712 .59614 L p F P
0 g
s
.668 .744 .907 r
.4669 .59273 m .44765 .59915 L .43648 .58804 L p F P
0 g
s
.663 .736 .904 r
.4173 .59392 m .43648 .58804 L .44765 .59915 L p F P
0 g
s
.707 .78 .909 r
.53331 .5808 m .51655 .58832 L .50582 .57836 L p F P
0 g
s
.692 .767 .909 r
.48629 .58586 m .50582 .57836 L .51655 .58832 L p F P
0 g
s
.657 .73 .903 r
.43648 .58804 m .4173 .59392 L .40589 .58214 L p F P
0 g
s
.654 .724 .9 r
.3868 .58756 m .40589 .58214 L .4173 .59392 L p F P
0 g
s
.675 .752 .909 r
.48629 .58586 m .4669 .59273 L .45581 .58186 L p F P
0 g
s
.668 .744 .907 r
.43648 .58804 m .45581 .58186 L .4669 .59273 L p F P
0 g
s
.707 .78 .909 r
.53389 .57746 m .53331 .5808 L p .50582 .57836 L F P
0 g
s
.716 .775 .899 r
.53331 .5808 m .53389 .57746 L .53611 .57952 L closepath p F P
0 g
s
.647 .715 .897 r
.40589 .58214 m .3868 .58756 L .37519 .57495 L p F P
0 g
s
.732 .778 .889 r
.53389 .57746 m .53611 .57952 L .55577 .56949 L p F P
0 g
s
.661 .738 .907 r
.45581 .58186 m .43648 .58804 L .42515 .57651 L p F P
0 g
s
.657 .73 .903 r
.40589 .58214 m .42515 .57651 L .43648 .58804 L p F P
0 g
s
.684 .763 .911 r
.50582 .57836 m .48629 .58586 L .4753 .57528 L p F P
0 g
s
.675 .752 .909 r
.45581 .58186 m .4753 .57528 L .48629 .58586 L p F P
0 g
s
.725 .784 .899 r
.52549 .56995 m .53627 .56474 L .53389 .57746 L closepath p F P
0 g
s
.732 .778 .889 r
.54528 .56027 m .53627 .56474 L .53389 .57746 L p F P
0 g
s
.732 .778 .889 r
.55577 .56949 m .54528 .56027 L p .53389 .57746 L F P
0 g
s
.707 .78 .909 r
.50582 .57836 m .52549 .56995 L .53389 .57746 L p F P
0 g
s
.759 .812 .895 r
.57549 .55699 m .55577 .56949 L .54528 .56027 L p F P
0 g
s
.875 .819 .79 r
.6104 .52009 m .60544 .50746 L p .58797 .53439 L F P
0 g
s
.875 .819 .79 r
.58797 .53439 m .59518 .53989 L .6104 .52009 L p F P
0 g
s
.65 .722 .901 r
.42515 .57651 m .40589 .58214 L .39435 .5698 L p F P
0 g
s
.647 .715 .897 r
.37519 .57495 m .39435 .5698 L .40589 .58214 L p F P
0 g
s
.817 .846 .871 r
.59036 .54448 m .57549 .55699 L .56515 .54852 L p F P
0 g
s
.759 .812 .895 r
.54528 .56027 m .56515 .54852 L .57549 .55699 L p F P
0 g
s
.698 .776 .912 r
.52549 .56995 m .50582 .57836 L .49493 .56814 L p F P
0 g
s
.684 .763 .911 r
.4753 .57528 m .49493 .56814 L .50582 .57836 L p F P
0 g
s
.836 .828 .84 r
.59036 .54448 m .58797 .53439 L .59518 .53989 L closepath p F P
0 g
s
.817 .846 .871 r
.58797 .53439 m .59036 .54448 L p .56515 .54852 L F P
0 g
s
.667 .747 .91 r
.4753 .57528 m .45581 .58186 L .44457 .57061 L p F P
0 g
s
.661 .738 .907 r
.42515 .57651 m .44457 .57061 L .45581 .58186 L p F P
0 g
s
.64 .703 .892 r
.39435 .5698 m .37519 .57495 L .36346 .56153 L p F P
0 g
s
.72 .798 .913 r
.53627 .56474 m .52549 .56995 L .51472 .56019 L p F P
0 g
s
.698 .776 .912 r
.49493 .56814 m .51472 .56019 L .52549 .56995 L p F P
0 g
s
.653 .73 .906 r
.44457 .57061 m .42515 .57651 L .41368 .56446 L p F P
0 g
s
.65 .722 .901 r
.39435 .5698 m .41368 .56446 L .42515 .57651 L p F P
0 g
s
.675 .758 .913 r
.49493 .56814 m .4753 .57528 L .46414 .56436 L p F P
0 g
s
.667 .747 .91 r
.44457 .57061 m .46414 .56436 L .4753 .57528 L p F P
0 g
s
.72 .798 .913 r
.53847 .5542 m .53627 .56474 L p .51472 .56019 L F P
0 g
s
.73 .789 .9 r
.53627 .56474 m .53847 .5542 L .54528 .56027 L closepath p F P
0 g
s
.928 .839 .735 r
.60467 .50708 m .60504 .50639 L .60544 .50746 L closepath p F P
0 g
s
.875 .819 .79 r
.60544 .50746 m .60467 .50708 L p .58797 .53439 L F P
0 g
s
.755 .793 .883 r
.53847 .5542 m .54528 .56027 L .56515 .54852 L p F P
0 g
s
.854 .84 .831 r
.58501 .53237 m .58708 .53022 L .58797 .53439 L closepath p F P
0 g
s
.875 .819 .79 r
.60467 .50708 m .58708 .53022 L .58797 .53439 L p F P
0 g
s
.817 .846 .871 r
.56515 .54852 m .58501 .53237 L .58797 .53439 L p F P
0 g
s
.925 .834 .736 r
.60504 .50639 m .60467 .50708 L .59458 .50162 L p F P
0 g
s
.925 .834 .736 r
.59458 .50162 m .59958 .49248 L .60504 .50639 L p F P
0 g
s
.642 .711 .898 r
.41368 .56446 m .39435 .5698 L .38268 .55671 L p F P
0 g
s
.64 .703 .892 r
.36346 .56153 m .38268 .55671 L .39435 .5698 L p F P
0 g
s
.895 .859 .798 r
.58708 .53022 m .60467 .50708 L .59458 .50162 L p F P
0 g
s
.658 .74 .91 r
.46414 .56436 m .44457 .57061 L .43317 .55889 L p F P
0 g
s
.653 .73 .906 r
.41368 .56446 m .43317 .55889 L .44457 .57061 L p F P
0 g
s
.687 .772 .916 r
.51472 .56019 m .49493 .56814 L .48388 .55762 L p F P
0 g
s
.675 .758 .913 r
.46414 .56436 m .48388 .55762 L .49493 .56814 L p F P
0 g
s
.801 .842 .882 r
.58501 .53237 m .56515 .54852 L .55464 .53991 L p F P
0 g
s
.755 .793 .883 r
.56515 .54852 m .55464 .53991 L p .53847 .5542 L F P
0 g
s
.851 .836 .831 r
.58708 .53022 m .58501 .53237 L .57468 .52506 L p F P
0 g
s
.851 .836 .831 r
.57468 .52506 m .58373 .51571 L .58708 .53022 L p F P
0 g
s
.895 .859 .798 r
.59458 .50162 m .58373 .51571 L .58708 .53022 L p F P
0 g
s
.638 .683 .876 r
.37089 .54257 m .38268 .55671 L .36346 .56153 L p F P
0 g
s
.638 .683 .876 r
.35567 .54601 m .37089 .54257 L p .36346 .56153 L F P
0 g
s
.638 .683 .876 r
.36346 .56153 m .35333 .54911 L .35567 .54601 L p F P
0 g
s
.801 .842 .882 r
.55464 .53991 m .57468 .52506 L .58501 .53237 L p F P
0 g
s
.644 .72 .903 r
.43317 .55889 m .41368 .56446 L .40206 .55173 L p F P
0 g
s
.642 .711 .898 r
.38268 .55671 m .40206 .55173 L .41368 .56446 L p F P
0 g
s
.72 .798 .913 r
.51472 .56019 m .53463 .55096 L .53847 .5542 L p F P
0 g
s
.706 .791 .917 r
.53463 .55096 m .51472 .56019 L .50377 .55017 L p F P
0 g
s
.687 .772 .916 r
.48388 .55762 m .50377 .55017 L .51472 .56019 L p F P
0 g
s
.741 .801 .9 r
.53463 .55096 m .53981 .54821 L .53847 .5542 L closepath p F P
0 g
s
.755 .793 .883 r
.55464 .53991 m .53981 .54821 L .53847 .5542 L p F P
0 g
s
.665 .751 .915 r
.48388 .55762 m .46414 .56436 L .45283 .55302 L p F P
0 g
s
.658 .74 .91 r
.43317 .55889 m .45283 .55302 L .46414 .56436 L p F P
0 g
s
.631 .696 .891 r
.40206 .55173 m .38268 .55671 L .37089 .54257 L p F P
0 g
s
.736 .797 .901 r
.53981 .54821 m .53463 .55096 L .5238 .54162 L p F P
0 g
s
.706 .791 .917 r
.50377 .55017 m .5238 .54162 L .53463 .55096 L p F P
0 g
s
.637 .681 .875 r
.35333 .54911 m .35163 .54701 L .35567 .54601 L closepath p F P
0 g
s
.926 .837 .737 r
.59958 .49248 m .59458 .50162 L .58431 .49622 L p F P
0 g
s
.926 .837 .737 r
.58431 .49622 m .5942 .47828 L .59958 .49248 L p F P
0 g
s
.736 .797 .901 r
.5238 .54162 m .54395 .53116 L .53981 .54821 L p F P
0 g
s
.75 .811 .901 r
.53981 .54821 m .55464 .53991 L .54395 .53116 L closepath p F P
0 g
s
.648 .73 .909 r
.45283 .55302 m .43317 .55889 L .42163 .54657 L p F P
0 g
s
.644 .72 .903 r
.40206 .55173 m .42163 .54657 L .43317 .55889 L p F P
0 g
s
.636 .666 .862 r
.35567 .54601 m .35163 .54701 L .33972 .5311 L p F P
0 g
s
.675 .766 .919 r
.50377 .55017 m .48388 .55762 L .47266 .54674 L p F P
0 g
s
.665 .751 .915 r
.45283 .55302 m .47266 .54674 L .48388 .55762 L p F P
0 g
s
.894 .862 .801 r
.58373 .51571 m .59458 .50162 L .58431 .49622 L p F P
0 g
s
.63 .671 .871 r
.37089 .54257 m .35567 .54601 L .36443 .53418 L closepath p F P
0 g
s
.636 .666 .862 r
.35901 .52703 m .36443 .53418 L .35567 .54601 L p F P
0 g
s
.636 .666 .862 r
.33972 .5311 m .35901 .52703 L p .35567 .54601 L F P
0 g
s
.783 .843 .897 r
.57468 .52506 m .55464 .53991 L .54395 .53116 L p F P
0 g
s
.85 .839 .834 r
.58373 .51571 m .57468 .52506 L .56417 .51769 L p F P
0 g
s
.85 .839 .834 r
.56417 .51769 m .5807 .50084 L .58373 .51571 L p F P
0 g
s
.894 .862 .801 r
.58431 .49622 m .5807 .50084 L .58373 .51571 L p F P
0 g
s
.633 .706 .899 r
.42163 .54657 m .40206 .55173 L .39033 .53806 L p F P
0 g
s
.631 .696 .891 r
.37089 .54257 m .39033 .53806 L .40206 .55173 L p F P
0 g
s
.783 .843 .897 r
.54395 .53116 m .56417 .51769 L .57468 .52506 L p F P
0 g
s
.691 .786 .923 r
.5238 .54162 m .50377 .55017 L .49266 .53986 L p F P
0 g
s
.675 .766 .919 r
.47266 .54674 m .49266 .53986 L .50377 .55017 L p F P
0 g
s
.653 .743 .916 r
.47266 .54674 m .45283 .55302 L .44137 .54115 L p F P
0 g
s
.648 .73 .909 r
.42163 .54657 m .44137 .54115 L .45283 .55302 L p F P
0 g
s
.629 .671 .871 r
.37849 .52297 m .39033 .53806 L .37089 .54257 L p F P
0 g
s
.629 .671 .871 r
.37148 .52431 m .37849 .52297 L p .37089 .54257 L F P
0 g
s
.629 .671 .871 r
.37089 .54257 m .36443 .53418 L .37148 .52431 L p F P
0 g
s
.608 .636 .853 r
.35901 .52703 m .33972 .5311 L .32783 .51256 L p F P
0 g
s
.635 .717 .907 r
.44137 .54115 m .42163 .54657 L .40995 .5334 L p F P
0 g
s
.633 .706 .899 r
.39033 .53806 m .40995 .5334 L .42163 .54657 L p F P
0 g
s
.719 .814 .924 r
.54395 .53116 m .5238 .54162 L .5128 .53204 L p F P
0 g
s
.691 .786 .923 r
.49266 .53986 m .5128 .53204 L .5238 .54162 L p F P
0 g
s
.924 .834 .737 r
.5942 .47828 m .58897 .46377 L p .57916 .49341 L F P
0 g
s
.924 .834 .737 r
.57916 .49341 m .58431 .49622 L .5942 .47828 L p F P
0 g
s
.66 .759 .923 r
.49266 .53986 m .47266 .54674 L .46128 .53541 L p F P
0 g
s
.653 .743 .916 r
.44137 .54115 m .46128 .53541 L .47266 .54674 L p F P
0 g
s
.625 .666 .869 r
.36443 .53418 m .35901 .52703 L .37148 .52431 L closepath p F P
0 g
s
.619 .685 .89 r
.40995 .5334 m .39033 .53806 L .37849 .52297 L p F P
0 g
s
.759 .819 .9 r
.53309 .52263 m .54791 .51387 L .54395 .53116 L closepath p F P
0 g
s
.784 .845 .898 r
.55348 .51027 m .54791 .51387 L .54395 .53116 L p F P
0 g
s
.784 .845 .898 r
.54395 .53116 m .56417 .51769 L .55348 .51027 L p F P
0 g
s
.719 .814 .924 r
.5128 .53204 m .53309 .52263 L .54395 .53116 L p F P
0 g
s
.891 .859 .803 r
.5807 .50084 m .57916 .49341 L .58431 .49622 L closepath p F P
0 g
s
.625 .643 .847 r
.37148 .52431 m .35901 .52703 L .34712 .50925 L p F P
0 g
s
.608 .636 .853 r
.32783 .51256 m .34712 .50925 L .35901 .52703 L p F P
0 g
s
.854 .906 .87 r
.5807 .50084 m .56417 .51769 L .55348 .51027 L p F P
0 g
s
.854 .906 .87 r
.57916 .49341 m .5807 .50084 L p .55348 .51027 L F P
0 g
s
.606 .586 .804 r
.33537 .48689 m .34712 .50925 L .32783 .51256 L p F P
0 g
s
.606 .586 .804 r
.32979 .48739 m .33537 .48689 L p .32783 .51256 L F P
0 g
s
.606 .586 .804 r
.32783 .51256 m .31898 .49536 L .32979 .48739 L p F P
0 g
s
.638 .731 .915 r
.46128 .53541 m .44137 .54115 L .42975 .52856 L p F P
0 g
s
.635 .717 .907 r
.40995 .5334 m .42975 .52856 L .44137 .54115 L p F P
0 g
s
.673 .78 .93 r
.5128 .53204 m .49266 .53986 L .48137 .52918 L p F P
0 g
s
.66 .759 .923 r
.46128 .53541 m .48137 .52918 L .49266 .53986 L p F P
0 g
s
.616 .654 .864 r
.37849 .52297 m .37148 .52431 L .37541 .51867 L closepath p F P
0 g
s
.625 .643 .847 r
.3666 .50591 m .37541 .51867 L .37148 .52431 L p F P
0 g
s
.625 .643 .847 r
.34712 .50925 m .3666 .50591 L p .37148 .52431 L F P
0 g
s
.619 .698 .9 r
.42975 .52856 m .40995 .5334 L .39815 .51899 L p F P
0 g
s
.619 .685 .89 r
.37849 .52297 m .39815 .51899 L .40995 .5334 L p F P
0 g
s
.594 .563 .789 r
.31898 .49536 m .31614 .48922 L .32979 .48739 L closepath p F P
0 g
s
.591 .522 .745 r
.32979 .48739 m .31614 .48922 L .30742 .46434 L p F P
0 g
s
.914 .875 .784 r
.57384 .4913 m .5778 .48564 L .57916 .49341 L closepath p F P
0 g
s
.924 .834 .737 r
.58897 .46377 m .5778 .48564 L .57916 .49341 L p F P
0 g
s
.854 .906 .87 r
.55348 .51027 m .57384 .4913 L .57916 .49341 L p F P
0 g
s
.696 .81 .936 r
.53309 .52263 m .5128 .53204 L .50163 .5222 L p F P
0 g
s
.673 .78 .93 r
.48137 .52918 m .50163 .5222 L .5128 .53204 L p F P
0 g
s
.643 .748 .925 r
.48137 .52918 m .46128 .53541 L .44974 .52347 L p F P
0 g
s
.638 .731 .915 r
.42975 .52856 m .44974 .52347 L .46128 .53541 L p F P
0 g
s
.591 .522 .745 r
.30742 .46434 m .32268 .45508 L p .32979 .48739 L F P
0 g
s
.615 .653 .865 r
.38628 .50254 m .39815 .51899 L .37849 .52297 L p F P
0 g
s
.615 .653 .865 r
.37849 .52297 m .37541 .51867 L .38628 .50254 L p F P
0 g
s
.977 .891 .673 r
.58445 .45042 m .58897 .46377 L .5778 .48564 L p F P
0 g
s
.585 .594 .827 r
.3666 .50591 m .34712 .50925 L .33537 .48689 L p F P
0 g
s
.608 .644 .86 r
.37541 .51867 m .3666 .50591 L .38628 .50254 L closepath p F P
0 g
s
.739 .862 .938 r
.54791 .51387 m .53309 .52263 L .52204 .51396 L p F P
0 g
s
.696 .81 .936 r
.50163 .5222 m .52204 .51396 L .53309 .52263 L p F P
0 g
s
.62 .713 .912 r
.44974 .52347 m .42975 .52856 L .418 .5149 L p F P
0 g
s
.619 .698 .9 r
.39815 .51899 m .418 .5149 L .42975 .52856 L p F P
0 g
s
.583 .545 .777 r
.33537 .48689 m .32979 .48739 L .33417 .48407 L closepath p F P
0 g
s
.591 .522 .745 r
.32415 .4551 m .33417 .48407 L .32979 .48739 L p F P
0 g
s
.591 .522 .745 r
.32268 .45508 m .32415 .4551 L p .32979 .48739 L F P
0 g
s
.651 .77 .936 r
.50163 .5222 m .48137 .52918 L .46991 .51802 L p F P
0 g
s
.643 .748 .925 r
.44974 .52347 m .46991 .51802 L .48137 .52918 L p F P
0 g
s
.912 .875 .787 r
.5778 .48564 m .57384 .4913 L .56318 .48694 L p F P
0 g
s
.912 .875 .787 r
.56318 .48694 m .57516 .47007 L .5778 .48564 L p F P
0 g
s
.977 .891 .673 r
.58342 .4509 m .58445 .45042 L p .5778 .48564 L F P
0 g
s
.977 .891 .673 r
.5778 .48564 m .57516 .47007 L .58342 .4509 L p F P
0 g
s
.739 .862 .938 r
.54954 .50743 m .54791 .51387 L p .52204 .51396 L F P
0 g
s
.777 .839 .899 r
.54791 .51387 m .54954 .50743 L .55348 .51027 L closepath p F P
0 g
s
.585 .594 .827 r
.33537 .48689 m .35478 .48487 L .3666 .50591 L p F P
0 g
s
.585 .546 .777 r
.34955 .47264 m .35478 .48487 L .33537 .48689 L p F P
0 g
s
.585 .546 .777 r
.33537 .48689 m .33417 .48407 L .34955 .47264 L p F P
0 g
s
.836 .836 .847 r
.57384 .4913 m .56318 .48694 L p .54954 .50743 L F P
0 g
s
.836 .836 .847 r
.54954 .50743 m .55348 .51027 L .57384 .4913 L p F P
0 g
s
.6 .651 .872 r
.40614 .4995 m .418 .5149 L .39815 .51899 L p F P
0 g
s
.6 .651 .872 r
.39815 .51899 m .38628 .50254 L .40614 .4995 L p F P
0 g
s
.561 .502 .747 r
.3434 .45499 m .34955 .47264 L .33417 .48407 L p F P
0 g
s
.561 .502 .747 r
.33417 .48407 m .32415 .4551 L .3434 .45499 L p F P
0 g
s
.558 .462 .702 r
.32415 .4551 m .32268 .45508 L .32395 .45429 L closepath p F P
0 g
s
.562 .464 .702 r
.32415 .4551 m .32395 .45429 L .34068 .44413 L p F P
0 g
s
.562 .464 .702 r
.34068 .44413 m .3434 .45499 L .32415 .4551 L p F P
0 g
s
.583 .608 .843 r
.38628 .50254 m .3666 .50591 L .35478 .48487 L p F P
0 g
s
.62 .732 .926 r
.46991 .51802 m .44974 .52347 L .43804 .51065 L p F P
0 g
s
.62 .713 .912 r
.418 .5149 m .43804 .51065 L .44974 .52347 L p F P
0 g
s
.991 .848 .6 r
.58342 .4509 m .584 .44891 L .58445 .45042 L closepath p F P
0 g
s
.665 .803 .949 r
.52204 .51396 m .50163 .5222 L .49027 .51204 L p F P
0 g
s
.651 .77 .936 r
.46991 .51802 m .49027 .51204 L .50163 .5222 L p F P
0 g
s
.8 .864 .897 r
.54259 .50322 m .55265 .49598 L .54954 .50743 L closepath p F P
0 g
s
.836 .836 .847 r
.56318 .48694 m .55265 .49598 L .54954 .50743 L p F P
0 g
s
.739 .862 .938 r
.52204 .51396 m .54259 .50322 L .54954 .50743 L p F P
0 g
s
.989 .843 .604 r
.584 .44891 m .57911 .43373 L p .57337 .45459 L F P
0 g
s
.989 .843 .604 r
.57337 .45459 m .58342 .4509 L .584 .44891 L p F P
0 g
s
.979 .903 .665 r
.57516 .47007 m .57337 .45459 L .58342 .4509 L closepath p F P
0 g
s
.596 .684 .904 r
.43804 .51065 m .418 .5149 L .40614 .4995 L p F P
0 g
s
.583 .608 .843 r
.35478 .48487 m .37441 .4829 L .38628 .50254 L p F P
0 g
s
.583 .546 .779 r
.36492 .46082 m .37441 .4829 L .35478 .48487 L p F P
0 g
s
.583 .546 .779 r
.35478 .48487 m .34955 .47264 L .36492 .46082 L p F P
0 g
s
.602 .634 .855 r
.40614 .4995 m .38628 .50254 L .39751 .48628 L closepath p F P
0 g
s
.581 .607 .844 r
.39426 .48099 m .39751 .48628 L .38628 .50254 L p F P
0 g
s
.581 .607 .844 r
.38628 .50254 m .37441 .4829 L .39426 .48099 L p F P
0 g
s
.56 .464 .702 r
.3434 .45499 m .34068 .44413 L .3575 .43375 L p F P
0 g
s
.695 .855 .959 r
.54259 .50322 m .52204 .51396 L .51081 .50513 L p F P
0 g
s
.665 .803 .949 r
.49027 .51204 m .51081 .50513 L .52204 .51396 L p F P
0 g
s
.559 .503 .749 r
.36287 .45503 m .36492 .46082 L .34955 .47264 L p F P
0 g
s
.559 .503 .749 r
.34955 .47264 m .3434 .45499 L .36287 .45503 L p F P
0 g
s
.622 .757 .943 r
.49027 .51204 m .46991 .51802 L .45829 .5062 L p F P
0 g
s
.62 .732 .926 r
.43804 .51065 m .45829 .5062 L .46991 .51802 L p F P
0 g
s
.56 .464 .702 r
.3575 .43375 m .36287 .45503 L .3434 .45499 L p F P
0 g
s
.911 .874 .787 r
.57516 .47007 m .57337 .45459 L p .55616 .48408 L F P
0 g
s
.911 .874 .787 r
.55616 .48408 m .56318 .48694 L .57516 .47007 L p F P
0 g
s
.753 .957 .938 r
.55265 .49598 m .54259 .50322 L .5315 .49644 L p F P
0 g
s
.695 .855 .959 r
.51081 .50513 m .5315 .49644 L .54259 .50322 L p F P
0 g
s
.59 .706 .923 r
.45829 .5062 m .43804 .51065 L .42622 .49643 L p F P
0 g
s
.596 .684 .904 r
.40614 .4995 m .42622 .49643 L .43804 .51065 L p F P
0 g
s
.753 .957 .938 r
.55616 .48408 m .55265 .49598 L p .5315 .49644 L F P
0 g
s
.839 .908 .884 r
.55265 .49598 m .55616 .48408 L .56318 .48694 L closepath p F P
0 g
s
.584 .548 .781 r
.38257 .45566 m .39426 .48099 L .37441 .4829 L p F P
0 g
s
.584 .548 .781 r
.37259 .45494 m .38257 .45566 L p .37441 .4829 L F P
0 g
s
.584 .548 .781 r
.37441 .4829 m .36492 .46082 L .37259 .45494 L p F P
0 g
s
.624 .791 .962 r
.51081 .50513 m .49027 .51204 L .47873 .50143 L p F P
0 g
s
.622 .757 .943 r
.45829 .5062 m .47873 .50143 L .49027 .51204 L p F P
0 g
s
.6 .633 .856 r
.41432 .47956 m .42622 .49643 L .40614 .4995 L p F P
0 g
s
.6 .633 .856 r
.40154 .48018 m .41432 .47956 L p .40614 .4995 L F P
0 g
s
.6 .633 .856 r
.40614 .4995 m .39751 .48628 L .40154 .48018 L p F P
0 g
s
.563 .466 .703 r
.3575 .43375 m .37436 .42309 L p .37259 .45494 L F P
0 g
s
.563 .466 .703 r
.37259 .45494 m .36287 .45503 L .3575 .43375 L p F P
0 g
s
.989 .843 .604 r
.57911 .43373 m .57332 .45394 L .57337 .45459 L p F P
0 g
s
.948 .812 .364 r
.57484 .41806 m .57911 .43373 L .57332 .45394 L p F P
0 g
s
.561 .506 .751 r
.36492 .46082 m .36287 .45503 L .37259 .45494 L closepath p F P
0 g
s
.581 .734 .948 r
.47873 .50143 m .45829 .5062 L .44651 .49333 L p F P
0 g
s
.59 .706 .923 r
.42622 .49643 m .44651 .49333 L .45829 .5062 L p F P
0 g
s
.627 .846 .983 r
.5315 .49644 m .51081 .50513 L .49937 .49615 L p F P
0 g
s
.624 .791 .962 r
.47873 .50143 m .49937 .49615 L .51081 .50513 L p F P
0 g
s
.586 .615 .847 r
.39751 .48628 m .39426 .48099 L .40154 .48018 L closepath p F P
0 g
s
.544 .481 .736 r
.38257 .45566 m .37259 .45494 L .38037 .44872 L closepath p F P
0 g
s
.563 .466 .703 r
.37436 .42309 m .38037 .44872 L .37259 .45494 L p F P
0 g
s
.546 .66 .911 r
.44651 .49333 m .42622 .49643 L .41432 .47956 L p F P
0 g
s
.87 .944 .862 r
.5523 .48337 m .55824 .47747 L .55616 .48408 L closepath p F P
0 g
s
.911 .874 .787 r
.57295 .45494 m .55824 .47747 L .55616 .48408 L p F P
0 g
s
.911 .874 .787 r
.57337 .45459 m .57295 .45494 L p .55616 .48408 L F P
0 g
s
.753 .957 .938 r
.5315 .49644 m .5523 .48337 L .55616 .48408 L p F P
0 g
s
.984 .905 .606 r
.57295 .45494 m .57332 .45394 L .57337 .45459 L closepath p F P
0 g
s
.588 .563 .793 r
.40154 .48018 m .39426 .48099 L .38257 .45566 L p F P
0 g
s
.987 .897 .62 r
.57332 .45394 m .57176 .4374 L p .56378 .46106 L F P
0 g
s
.987 .897 .62 r
.56378 .46106 m .57295 .45494 L .57332 .45394 L p F P
0 g
s
.948 .812 .364 r
.57332 .45394 m .57176 .4374 L .57484 .41806 L p F P
0 g
s
.896 .978 .688 r
.55824 .47747 m .56378 .46106 L .57295 .45494 L closepath p F P
0 g
s
.547 .448 .694 r
.38037 .44872 m .37436 .42309 L .38956 .41322 L p F P
0 g
s
.62 .929 .969 r
.5523 .48337 m .5315 .49644 L .52021 .48988 L p F P
0 g
s
.627 .846 .983 r
.49937 .49615 m .52021 .48988 L .5315 .49644 L p F P
0 g
s
.566 .589 .836 r
.41432 .47956 m .40154 .48018 L .40854 .46926 L closepath p F P
0 g
s
.588 .563 .793 r
.40251 .45696 m .40854 .46926 L .40154 .48018 L p F P
0 g
s
.588 .563 .793 r
.38257 .45566 m .40251 .45696 L p .40154 .48018 L F P
0 g
s
.568 .769 .973 r
.47873 .50143 m .49937 .49615 L .49021 .4888 L p F P
0 g
s
.568 .769 .973 r
.46701 .49019 m .47873 .50143 L p .49021 .4888 L F P
0 g
s
.581 .734 .948 r
.44651 .49333 m .46701 .49019 L .47873 .50143 L p F P
0 g
s
.543 .481 .736 r
.38257 .45566 m .38037 .44872 L .39585 .43625 L p F P
0 g
s
.547 .448 .694 r
.39151 .41428 m .39585 .43625 L .38037 .44872 L p F P
0 g
s
.547 .448 .694 r
.38956 .41322 m .39151 .41428 L p .38037 .44872 L F P
0 g
s
.543 .481 .736 r
.39585 .43625 m .40251 .45696 L .38257 .45566 L p F P
0 g
s
0 0 0 r
.55824 .47747 m .5523 .48337 L .54121 .4812 L p F P
0 g
s
0 0 0 r
.56378 .46106 m .55824 .47747 L p .54121 .4812 L F P
0 g
s
.62 .929 .969 r
.52021 .48988 m .54121 .4812 L .5523 .48337 L p F P
0 g
s
0 0 .045 r
.57178 .40165 m .57484 .41806 L .57176 .4374 L p F P
0 g
s
.516 .691 .947 r
.46701 .49019 m .44651 .49333 L .43461 .47852 L p F P
0 g
s
.546 .66 .911 r
.41432 .47956 m .43461 .47852 L .44651 .49333 L p F P
0 g
s
.563 .588 .836 r
.42269 .45916 m .43461 .47852 L .41432 .47956 L p F P
0 g
s
.563 .588 .836 r
.41556 .45782 m .42269 .45916 L p .41432 .47956 L F P
0 g
s
.563 .588 .836 r
.41432 .47956 m .40854 .46926 L .41556 .45782 L p F P
0 g
s
.496 .364 .631 r
.39151 .41428 m .38956 .41322 L .39123 .41208 L closepath p F P
0 g
s
.648 .795 .953 r
.49021 .4888 m .49937 .49615 L .52021 .48988 L p F P
0 g
s
.502 .369 .631 r
.39123 .41208 m .4082 .40082 L p .41046 .4236 L F P
0 g
s
.502 .369 .631 r
.41046 .4236 m .39151 .41428 L .39123 .41208 L p F P
0 g
s
.478 .385 .671 r
.39585 .43625 m .39151 .41428 L .41046 .4236 L closepath p F P
0 g
s
.529 .544 .815 r
.40854 .46926 m .40251 .45696 L .41556 .45782 L closepath p F P
0 g
s
.987 .897 .62 r
.57176 .4374 m .56478 .45828 L p .56387 .46079 L F P
0 g
s
0 0 .045 r
.57176 .4374 m .57206 .41989 L .57178 .40165 L p F P
0 g
s
0 0 .338 r
.57206 .41989 m .57176 .4374 L .56478 .45828 L p F P
0 g
s
0 0 .338 r
.56478 .45828 m .57235 .43836 L .57206 .41989 L p F P
0 g
s
.892 .948 .592 r
.56478 .45828 m .57235 .43836 L p .57104 .44086 L F P
0 g
s
0 0 0 r
.54121 .4812 m .56224 .46306 L .56378 .46106 L p F P
0 g
s
.84 .947 .89 r
.53732 .48037 m .54121 .4812 L .56181 .46343 L p F P
0 g
s
.84 .947 .89 r
.56181 .46343 m .56224 .46306 L p .56184 .46334 L F P
0 g
s
.84 .947 .89 r
.53732 .48037 m .56181 .46343 L .56184 .46334 L F
.892 .948 .592 r
.56723 .4481 m .56478 .45828 L .57104 .44086 L F
.84 .947 .89 r
.56224 .46306 m .55579 .46989 L .53732 .48037 L p F P
0 g
s
.892 .948 .592 r
.55579 .46989 m .56267 .461 L .56723 .4481 L F
.56267 .461 m .56478 .45828 L .56723 .4481 L F
.987 .897 .62 r
.56478 .45828 m .56378 .46106 L p .56387 .46079 L F P
0 g
s
.545 .484 .738 r
.41556 .45782 m .40251 .45696 L .39585 .43625 L p F P
0 g
s
.545 .484 .738 r
.39585 .43625 m .41046 .4236 L p .41556 .45782 L F P
0 g
s
.568 .769 .973 r
.49021 .4888 m .48336 .48753 L .46701 .49019 L p F P
0 g
s
.591 .72 .933 r
.48336 .48753 m .46701 .49019 L .45513 .47782 L p F P
0 g
s
.516 .691 .947 r
.43461 .47852 m .45513 .47782 L .46701 .49019 L p F P
0 g
s
.692 .853 .96 r
.51615 .48739 m .52021 .48988 L .54121 .4812 L p F P
0 g
s
.648 .795 .953 r
.52021 .48988 m .51615 .48739 L .49021 .4888 L p F P
0 g
s
.399 .593 .922 r
.45513 .47782 m .43461 .47852 L .42269 .45916 L p F P
0 g
s
.834 .92 .528 r
.56224 .46306 m .56478 .45828 L .56378 .46106 L closepath p F P
0 g
s
0 0 .387 r
.57 .38448 m .57178 .40165 L .57206 .41989 L p F P
0 g
s
.487 .357 .629 r
.41106 .42306 m .4082 .40082 L .42497 .38896 L p F P
0 g
s
.502 .369 .631 r
.4082 .40082 m .41106 .42306 L .41046 .4236 L p F P
0 g
s
.597 .81 .981 r
.48774 .48713 m .49021 .4888 L .51615 .48739 L p F P
0 g
s
.492 .771 .994 r
.48774 .48713 m .48336 .48753 L .49021 .4888 L closepath p F P
0 g
s
.892 .948 .592 r
.55579 .46989 m .56224 .46306 L .56478 .45828 L p F P
0 g
s
.386 .689 .979 r
.48336 .48753 m .48774 .48713 L .47589 .4783 L p F P
0 g
s
.386 .689 .979 r
.47589 .4783 m .46247 .47743 L .48336 .48753 L p F P
0 g
s
.591 .72 .933 r
.45513 .47782 m .46247 .47743 L .48336 .48753 L p F P
0 g
s
.495 .503 .794 r
.42269 .45916 m .41556 .45782 L .41934 .45142 L closepath p F P
0 g
s
.545 .484 .738 r
.41125 .42418 m .41934 .45142 L .41556 .45782 L p F P
0 g
s
.545 .484 .738 r
.41046 .4236 m .41125 .42418 L p .41556 .45782 L F P
0 g
s
.618 .885 .989 r
.50868 .4844 m .51615 .48739 L .53732 .48037 L p F P
0 g
s
.692 .853 .96 r
.54121 .4812 m .53732 .48037 L .51615 .48739 L p F P
0 g
s
.597 .81 .981 r
.51615 .48739 m .50868 .4844 L .48774 .48713 L p F P
0 g
s
.094 .622 .872 r
.50868 .4844 m .48774 .48713 L .47589 .4783 L p F P
0 g
s
.449 .351 .652 r
.41125 .42418 m .41046 .4236 L .41106 .42306 L closepath p F P
0 g
s
.399 .593 .922 r
.42269 .45916 m .44312 .46288 L .45513 .47782 L p F P
0 g
s
.489 .499 .794 r
.43125 .43829 m .44312 .46288 L .42269 .45916 L p F P
0 g
s
.489 .499 .794 r
.42839 .43543 m .43125 .43829 L p .42269 .45916 L F P
0 g
s
.489 .499 .794 r
.42269 .45916 m .41934 .45142 L .42839 .43543 L p F P
0 g
s
.463 .36 .653 r
.41106 .42306 m .4263 .40947 L p .42839 .43543 L F P
0 g
s
.463 .36 .653 r
.42839 .43543 m .41125 .42418 L .41106 .42306 L p F P
0 g
s
.487 .357 .629 r
.42497 .38896 m .4263 .40947 L .41106 .42306 L p F P
0 g
s
.388 .374 .722 r
.41934 .45142 m .41125 .42418 L .42839 .43543 L closepath p F P
0 g
s
.546 .662 .913 r
.46247 .47743 m .45513 .47782 L .44312 .46288 L p F P
0 g
s
.759 .695 .79 r
.76891 .606 m .77677 .59964 L .76258 .59439 L closepath p F P
0 g
s
.77 .679 .762 r
.76258 .59439 m .76891 .606 L .74802 .62828 L p F P
0 g
s
.754 .699 .8 r
.7805 .57437 m .79036 .59089 L .77677 .59964 L p F P
0 g
s
.754 .699 .8 r
.75877 .58761 m .7805 .57437 L p .77677 .59964 L F P
0 g
s
.754 .699 .8 r
.77677 .59964 m .76258 .59439 L .75877 .58761 L p F P
0 g
s
.618 .885 .989 r
.53732 .48037 m .52986 .48163 L .50868 .4844 L p F P
0 g
s
.553 .933 .861 r
.52986 .48163 m .53732 .48037 L .55579 .46989 L p F P
0 g
s
.77 .679 .762 r
.75388 .59125 m .76258 .59439 L p .74802 .62828 L F P
0 g
s
.77 .679 .762 r
.74802 .62828 m .73758 .6073 L .75388 .59125 L p F P
0 g
s
.823 .671 .694 r
.73586 .65205 m .74802 .62828 L .72882 .61887 L p F P
0 g
s
.805 .692 .74 r
.74802 .62828 m .73758 .6073 L .72882 .61887 L closepath p F P
0 g
s
.14 .129 .584 r
.57374 .40156 m .57206 .41989 L .57235 .43836 L p F P
0 g
s
0 0 .387 r
.57206 .41989 m .57374 .40156 L .57 .38448 L p F P
0 g
s
.712 .713 .849 r
.8122 .57931 m .79036 .59089 L .7805 .57437 L p F P
0 g
s
.424 .278 .577 r
.4263 .40947 m .42497 .38896 L .44122 .37609 L p F P
0 g
s
.179 .5 .908 r
.46247 .47743 m .47589 .4783 L .46382 .46931 L p F P
0 g
s
.179 .5 .908 r
.46382 .46931 m .45026 .46411 L .46247 .47743 L p F P
0 g
s
.546 .662 .913 r
.44312 .46288 m .45026 .46411 L .46247 .47743 L p F P
0 g
s
.193 0 0 r
.50868 .4844 m .52986 .48163 L .52325 .4829 L p F P
0 g
s
.193 0 0 r
.49691 .48044 m .50868 .4844 L p .52325 .4829 L F P
0 g
s
.094 .622 .872 r
.47589 .4783 m .49691 .48044 L .50868 .4844 L p F P
0 g
s
.752 .699 .801 r
.76258 .59439 m .75877 .58761 L .75388 .59125 L closepath p F P
0 g
s
.695 .717 .866 r
.83433 .56946 m .8122 .57931 L .80254 .56364 L p F P
0 g
s
.712 .713 .849 r
.7805 .57437 m .80254 .56364 L .8122 .57931 L p F P
0 g
s
0 .027 .538 r
.572 .36745 m .57 .38448 L .57374 .40156 L p F P
0 g
s
.868 .662 .621 r
.71772 .64238 m .73586 .65205 L .72977 .67421 L p F P
0 g
s
.823 .671 .694 r
.72882 .61887 m .71772 .64238 L .73586 .65205 L p F P
0 g
s
.769 .683 .768 r
.75388 .59125 m .73758 .6073 L .72704 .58613 L p F P
0 g
s
.769 .683 .768 r
.72704 .58613 m .7305 .58285 L .75388 .59125 L p F P
0 g
s
.754 .703 .804 r
.74859 .5698 m .7305 .58285 L .75388 .59125 L p F P
0 g
s
.754 .703 .804 r
.75388 .59125 m .75877 .58761 L .74859 .5698 L p F P
0 g
s
.723 .706 .834 r
.7805 .57437 m .75877 .58761 L .74859 .5698 L p F P
0 g
s
.805 .692 .74 r
.72882 .61887 m .73758 .6073 L .72704 .58613 L p F P
0 g
s
0 0 0 r
.55128 .47883 m .57264 .45706 L .55579 .46989 L closepath p F P
0 g
s
.892 .948 .592 r
.57235 .43836 m .57264 .45706 L .55579 .46989 L p F P
0 g
s
.553 .933 .861 r
.55579 .46989 m .55128 .47883 L .52986 .48163 L p F P
0 g
s
.374 0 0 r
.47589 .4783 m .49691 .48044 L .49213 .47903 L p F P
0 g
s
.374 0 0 r
.46382 .46931 m .47589 .4783 L p .49213 .47903 L F P
0 g
s
.405 .31 .634 r
.42988 .43269 m .4263 .40947 L .44068 .39442 L p F P
0 g
s
.424 .278 .577 r
.44122 .37609 m .44068 .39442 L .4263 .40947 L p F P
0 g
s
.463 .36 .653 r
.4263 .40947 m .42988 .43269 L .42839 .43543 L p F P
0 g
s
.848 .671 .662 r
.70888 .6095 m .72882 .61887 L .71772 .64238 L p F P
0 g
s
.805 .692 .74 r
.72704 .58613 m .70888 .6095 L .72882 .61887 L p F P
0 g
s
.489 .522 .817 r
.45026 .46411 m .44312 .46288 L .43125 .43829 L p F P
0 g
s
.682 .721 .879 r
.85673 .56075 m .83433 .56946 L .82486 .55446 L p F P
0 g
s
.695 .717 .866 r
.80254 .56364 m .82486 .55446 L .83433 .56946 L p F P
0 g
s
0 0 .35 r
.57264 .45706 m .57235 .43836 L .58064 .4178 L p F P
0 g
s
.14 .129 .584 r
.57235 .43836 m .58064 .4178 L .57374 .40156 L p F P
0 g
s
.701 .711 .856 r
.80254 .56364 m .7805 .57437 L .77052 .55778 L p F P
0 g
s
.723 .706 .834 r
.74859 .5698 m .77052 .55778 L .7805 .57437 L p F P
0 g
s
.058 0 .29 r
.45694 .36214 m .44122 .37609 L .44068 .39442 L p F P
0 g
s
0 0 0 r
.52325 .4829 m .52986 .48163 L .55128 .47883 L p F P
0 g
s
.329 .307 .682 r
.43125 .43829 m .42839 .43543 L .42988 .43269 L closepath p F P
0 g
s
0 0 .564 r
.45026 .46411 m .46382 .46931 L .45154 .46015 L p F P
0 g
s
0 0 .564 r
.45154 .46015 m .44323 .4487 L .45026 .46411 L p F P
0 g
s
.489 .522 .817 r
.43125 .43829 m .44323 .4487 L .45026 .46411 L p F P
0 g
s
.875 .647 .59 r
.72899 .68052 m .72977 .67421 L .7269 .67252 L closepath p F P
0 g
s
.868 .662 .621 r
.71738 .64359 m .71772 .64238 L p .72977 .67421 L F P
0 g
s
.868 .662 .621 r
.72977 .67421 m .7269 .67252 L .71738 .64359 L p F P
0 g
s
.366 .332 .688 r
.42988 .43269 m .44013 .41298 L p .44323 .4487 L F P
0 g
s
.366 .332 .688 r
.44323 .4487 m .43125 .43829 L .42988 .43269 L p F P
0 g
s
.405 .31 .634 r
.44068 .39442 m .44013 .41298 L .42988 .43269 L p F P
0 g
s
.769 .684 .769 r
.72704 .58613 m .7305 .58285 L .72418 .58055 L closepath p F P
0 g
s
.765 .688 .777 r
.73828 .55187 m .74859 .5698 L .7305 .58285 L p F P
0 g
s
.765 .688 .777 r
.71647 .56594 m .73828 .55187 L p .7305 .58285 L F P
0 g
s
.765 .688 .777 r
.7305 .58285 m .72418 .58055 L .71647 .56594 L p F P
0 g
s
.819 .672 .701 r
.72418 .58055 m .72704 .58613 L .70888 .6095 L p F P
0 g
s
.684 .716 .873 r
.82486 .55446 m .80254 .56364 L .79276 .54796 L p F P
0 g
s
.701 .711 .856 r
.77052 .55778 m .79276 .54796 L .80254 .56364 L p F P
0 g
s
.671 .725 .89 r
.87938 .55281 m .85673 .56075 L .84744 .54628 L p F P
0 g
s
.682 .721 .879 r
.82486 .55446 m .84744 .54628 L .85673 .56075 L p F P
0 g
s
.884 .651 .582 r
.7269 .67252 m .71255 .66432 L p .72739 .69551 L F P
0 g
s
.884 .651 .582 r
.72739 .69551 m .72899 .68052 L .7269 .67252 L p F P
0 g
s
.863 .66 .625 r
.7269 .67252 m .71738 .64359 L .71255 .66432 L closepath p F P
0 g
s
.855 .661 .639 r
.71738 .64359 m .71772 .64238 L .71678 .64186 L closepath p F P
0 g
s
.848 .671 .662 r
.70625 .6149 m .70888 .6095 L p .71772 .64238 L F P
0 g
s
.848 .671 .662 r
.71772 .64238 m .71678 .64186 L .70625 .6149 L p F P
0 g
s
.218 .208 .633 r
.57626 .39081 m .57374 .40156 L .58064 .4178 L p F P
0 g
s
0 .027 .538 r
.57374 .40156 m .57626 .39081 L .572 .36745 L p F P
0 g
s
.87 .667 .625 r
.71255 .66432 m .71738 .64359 L .71678 .64186 L p F P
0 g
s
.87 .667 .625 r
.71678 .64186 m .69948 .63256 L p .71255 .66432 L F P
0 g
s
.844 .669 .666 r
.71678 .64186 m .70625 .6149 L .69948 .63256 L closepath p F P
0 g
s
.708 .703 .843 r
.77052 .55778 m .74859 .5698 L .73828 .55187 L p F P
0 g
s
.819 .672 .701 r
.70677 .5744 m .72418 .58055 L p .70888 .6095 L F P
0 g
s
.763 .687 .779 r
.72418 .58055 m .71647 .56594 L .70677 .5744 L closepath p F P
0 g
s
.824 .666 .686 r
.70625 .6149 m .70888 .6095 L .70293 .60665 L closepath p F P
0 g
s
.819 .672 .701 r
.69522 .58876 m .70677 .5744 L p .70888 .6095 L F P
0 g
s
.819 .672 .701 r
.70888 .6095 m .70293 .60665 L .69522 .58876 L p F P
0 g
s
.109 .114 .581 r
.57253 .36543 m .572 .36745 L .57626 .39081 L p F P
0 g
s
.848 .675 .667 r
.69948 .63256 m .70625 .6149 L .70293 .60665 L p F P
0 g
s
.23 .093 .478 r
.57294 .47599 m .57264 .45706 L .58703 .44069 L p F P
0 g
s
0 0 .35 r
.58282 .421 m .58703 .44069 L .57264 .45706 L p F P
0 g
s
0 0 .35 r
.58064 .4178 m .58282 .421 L p .57264 .45706 L F P
0 g
s
0 0 0 r
.57264 .45706 m .57294 .47599 L .54968 .48138 L p F P
0 g
s
0 0 0 r
.54968 .48138 m .55128 .47883 L .57264 .45706 L p F P
0 g
s
.678 .22 .156 r
.51369 .49114 m .49577 .48108 L .5054 .4815 L F
.193 0 0 r
.5054 .4815 m .49691 .48044 L p .5109 .48175 L F P
0 g
s
.031 .582 .83 r
.5054 .4815 m .49213 .47903 L .49691 .48044 L closepath p F P
0 g
s
.678 .22 .156 r
.49213 .47903 m .5054 .4815 L p .49577 .48108 L F P
0 g
s
.193 0 0 r
.52325 .4829 m .5054 .4815 L p .5109 .48175 L F P
0 g
s
.672 .721 .886 r
.84744 .54628 m .82486 .55446 L .81528 .5395 L p F P
0 g
s
.684 .716 .873 r
.79276 .54796 m .81528 .5395 L .82486 .55446 L p F P
0 g
s
.687 .709 .865 r
.79276 .54796 m .77052 .55778 L .76043 .54117 L p F P
0 g
s
.708 .703 .843 r
.73828 .55187 m .76043 .54117 L .77052 .55778 L p F P
0 g
s
.109 .114 .581 r
.57626 .39081 m .57948 .38143 L .57253 .36543 L p F P
0 g
s
.184 .152 .586 r
.58219 .34486 m .57253 .36543 L .57948 .38143 L p F P
0 g
s
.848 .675 .667 r
.70293 .60665 m .68866 .60004 L p .69948 .63256 L F P
0 g
s
.815 .671 .704 r
.70293 .60665 m .69522 .58876 L .68866 .60004 L closepath p F P
0 g
s
0 0 0 r
.55128 .47883 m .54968 .48138 L .52325 .4829 L p F P
0 g
s
.663 .73 .899 r
.90227 .54542 m .87938 .55281 L .87028 .5388 L p F P
0 g
s
.671 .725 .89 r
.84744 .54628 m .87028 .5388 L .87938 .55281 L p F P
0 g
s
0 0 0 r
.45452 .37821 m .44068 .39442 L .44013 .41298 L p F P
0 g
s
.058 0 .29 r
.44068 .39442 m .45452 .37821 L .45694 .36214 L p F P
0 g
s
.885 .622 .535 r
.71046 .68558 m .72739 .69551 L .72754 .71632 L p F P
0 g
s
.884 .651 .582 r
.71255 .66432 m .71046 .68558 L .72739 .69551 L p F P
0 g
s
.78 .659 .73 r
.69522 .58876 m .70677 .5744 L .68588 .56739 L closepath p F P
0 g
s
.777 .663 .738 r
.70582 .54593 m .71647 .56594 L .70677 .5744 L p F P
0 g
s
.777 .663 .738 r
.68417 .56362 m .70582 .54593 L p .70677 .5744 L F P
0 g
s
.777 .663 .738 r
.70677 .5744 m .68588 .56739 L .68417 .56362 L p F P
0 g
s
.717 .692 .825 r
.73828 .55187 m .71647 .56594 L .70582 .54593 L p F P
0 g
s
.776 .394 .33 r
.47921 .48396 m .46388 .47133 L .4758 .47406 L F
.374 0 0 r
.4758 .47406 m .46382 .46931 L p .48133 .47533 L F P
0 g
s
0 .446 .851 r
.4758 .47406 m .46382 .46931 L .45154 .46015 L p F P
0 g
s
.776 .394 .33 r
.45447 .46358 m .4758 .47406 L p .46388 .47133 L F P
0 g
s
.374 0 0 r
.49213 .47903 m .4758 .47406 L p .48133 .47533 L F P
0 g
s
0 0 .092 r
.46924 .34696 m .45694 .36214 L .45452 .37821 L p F P
0 g
s
.876 .637 .573 r
.6949 .65437 m .71255 .66432 L .71046 .68558 L p F P
0 g
s
.87 .667 .625 r
.69948 .63256 m .6949 .65437 L .71255 .66432 L p F P
0 g
s
.634 .193 .185 r
.52325 .4829 m .54968 .48138 L .54457 .49441 L p F P
0 g
s
.634 .193 .185 r
.51822 .48732 m .52325 .4829 L p .54457 .49441 L F P
0 g
s
.594 .118 .095 r
.51822 .48732 m .5054 .4815 L .52325 .4829 L closepath p F P
0 g
s
.817 .673 .705 r
.68866 .60004 m .69522 .58876 L .68588 .56739 L p F P
0 g
s
.26 .249 .656 r
.57948 .38143 m .57626 .39081 L .58159 .41562 L p F P
0 g
s
.218 .208 .633 r
.58064 .4178 m .58159 .41562 L .57626 .39081 L p F P
0 g
s
.678 .22 .156 r
.5054 .4815 m .51822 .48732 L .51369 .49114 L p F P
0 g
s
.483 .121 .275 r
.54457 .49441 m .54968 .48138 L .57294 .47599 L p F P
0 g
s
.863 .645 .606 r
.68063 .62273 m .69948 .63256 L .6949 .65437 L p F P
0 g
s
.848 .675 .667 r
.68866 .60004 m .68063 .62273 L .69948 .63256 L p F P
0 g
s
.672 .716 .882 r
.81528 .5395 m .79276 .54796 L .78288 .53235 L p F P
0 g
s
.687 .709 .865 r
.76043 .54117 m .78288 .53235 L .79276 .54796 L p F P
0 g
s
.69 .699 .854 r
.76043 .54117 m .73828 .55187 L .72787 .53388 L p F P
0 g
s
.717 .692 .825 r
.70582 .54593 m .72787 .53388 L .73828 .55187 L p F P
0 g
s
.662 .727 .897 r
.87028 .5388 m .84744 .54628 L .83806 .53192 L p F P
0 g
s
.672 .721 .886 r
.81528 .5395 m .83806 .53192 L .84744 .54628 L p F P
0 g
s
.678 .22 .156 r
.48481 .48111 m .49213 .47903 L p .51369 .49114 L F P
0 g
s
.684 .173 .016 r
.48481 .48111 m .4758 .47406 L .49213 .47903 L closepath p F P
0 g
s
.366 .332 .688 r
.44013 .41298 m .43958 .43178 L .44323 .4487 L p F P
0 g
s
0 .086 .64 r
.45154 .46015 m .44323 .4487 L .43958 .43178 L closepath p F P
0 g
s
.85 .642 .621 r
.6677 .59063 m .68866 .60004 L .68063 .62273 L p F P
0 g
s
.817 .673 .705 r
.68197 .56612 m .6677 .59063 L .68866 .60004 L p F P
0 g
s
.817 .673 .705 r
.68588 .56739 m .68197 .56612 L p .68866 .60004 L F P
0 g
s
.656 .734 .907 r
.92542 .53842 m .90227 .54542 L .89337 .5318 L p F P
0 g
s
.663 .73 .899 r
.87028 .5388 m .89337 .5318 L .90227 .54542 L p F P
0 g
s
.239 .233 .65 r
.58282 .421 m .58064 .4178 L .58159 .41562 L closepath p F P
0 g
s
.774 .662 .739 r
.68588 .56739 m .68417 .56362 L .68197 .56612 L closepath p F P
0 g
s
.34 .301 .668 r
.58159 .41562 m .59045 .3963 L p .59307 .43242 L F P
0 g
s
.34 .301 .668 r
.59307 .43242 m .58282 .421 L .58159 .41562 L p F P
0 g
s
.26 .249 .656 r
.58159 .41562 m .59045 .3963 L .57948 .38143 L p F P
0 g
s
.502 .299 .537 r
.57324 .49517 m .57294 .47599 L .59314 .46668 L p F P
0 g
s
.23 .093 .478 r
.58703 .44069 m .59314 .46668 L .57294 .47599 L p F P
0 g
s
.483 .121 .275 r
.57294 .47599 m .57324 .49517 L .54457 .49441 L p F P
0 g
s
.728 .675 .799 r
.70582 .54593 m .68417 .56362 L .67312 .53994 L p F P
0 g
s
.778 .669 .743 r
.68197 .56612 m .68417 .56362 L .67312 .53994 L p F P
0 g
s
.361 .306 .66 r
.58703 .44069 m .58282 .421 L .59307 .43242 L closepath p F P
0 g
s
.671 .708 .876 r
.78288 .53235 m .76043 .54117 L .75023 .5246 L p F P
0 g
s
.69 .699 .854 r
.72787 .53388 m .75023 .5246 L .76043 .54117 L p F P
0 g
s
.827 .643 .654 r
.65678 .55781 m .68197 .56612 L .6677 .59063 L p F P
0 g
s
.778 .669 .743 r
.67312 .53994 m .65678 .55781 L .68197 .56612 L p F P
0 g
s
.66 .723 .895 r
.83806 .53192 m .81528 .5395 L .8056 .52468 L p F P
0 g
s
.672 .716 .882 r
.78288 .53235 m .8056 .52468 L .81528 .5395 L p F P
0 g
s
.69 .687 .842 r
.72787 .53388 m .70582 .54593 L .69505 .52571 L p F P
0 g
s
.728 .675 .799 r
.67312 .53994 m .69505 .52571 L .70582 .54593 L p F P
0 g
s
.776 .394 .33 r
.4758 .47406 m .48481 .48111 L .47921 .48396 L p F P
0 g
s
0 .446 .851 r
.45154 .46015 m .45447 .46358 L .4758 .47406 L p F P
0 g
s
.958 .934 .608 r
.4503 .39248 m .44013 .41298 L .43958 .43178 L p F P
0 g
s
0 0 0 r
.44013 .41298 m .4503 .39248 L .45452 .37821 L p F P
0 g
s
.887 .597 .49 r
.71061 .70643 m .72754 .71632 L .72997 .73675 L p F P
0 g
s
.885 .622 .535 r
.72754 .71632 m .71061 .70643 L .71046 .68558 L p F P
0 g
s
.654 .733 .907 r
.89337 .5318 m .87028 .5388 L .8611 .52495 L p F P
0 g
s
.662 .727 .897 r
.83806 .53192 m .8611 .52495 L .87028 .5388 L p F P
0 g
s
.882 .618 .534 r
.69305 .6756 m .71046 .68558 L .71061 .70643 L p F P
0 g
s
.876 .637 .573 r
.71046 .68558 m .69305 .6756 L .6949 .65437 L p F P
0 g
s
.642 .77 .941 r
.4289 1.00533 m .40774 1.01053 L .39506 1.00093 L p F P
0 g
s
.27 .252 .654 r
.58602 .36774 m .57948 .38143 L .59045 .3963 L p F P
0 g
s
.184 .152 .586 r
.57948 .38143 m .58602 .36774 L .58219 .34486 L p F P
0 g
s
.876 .628 .56 r
.67665 .64441 m .6949 .65437 L .69305 .6756 L p F P
0 g
s
.863 .645 .606 r
.6949 .65437 m .67665 .64441 L .68063 .62273 L p F P
0 g
s
.656 .734 .907 r
.89337 .5318 m .91671 .52516 L .92542 .53842 L p F P
0 g
s
.381 .331 .677 r
.59314 .46668 m .58703 .44069 L .59307 .43242 L p F P
0 g
s
.634 .193 .185 r
.54457 .49441 m .52798 .493 L .51822 .48732 L p F P
0 g
s
.634 .164 .119 r
.52798 .493 m .51369 .49114 L .51822 .48732 L closepath p F P
0 g
s
.869 .642 .592 r
.66707 .61579 m .68063 .62273 L .67665 .64441 L p F P
0 g
s
.85 .642 .621 r
.66353 .60347 m .6677 .59063 L p .68063 .62273 L F P
0 g
s
.85 .642 .621 r
.68063 .62273 m .66707 .61579 L .66353 .60347 L p F P
0 g
s
.688 .686 .843 r
.72787 .53388 m .72284 .52542 L .75023 .5246 L closepath p F P
0 g
s
.69 .687 .842 r
.69505 .52571 m .72284 .52542 L .72787 .53388 L p F P
0 g
s
0 0 0 r
.4613 .36816 m .45452 .37821 L .4503 .39248 L p F P
0 g
s
0 0 .092 r
.45452 .37821 m .4613 .36816 L .46924 .34696 L p F P
0 g
s
0 0 0 r
.47045 .34504 m .46924 .34696 L .4613 .36816 L p F P
0 g
s
.657 .703 .88 r
.79582 .51012 m .8056 .52468 L .78288 .53235 L p F P
0 g
s
.657 .703 .88 r
.78288 .53235 m .77501 .5202 L .79582 .51012 L p F P
0 g
s
.671 .708 .876 r
.75023 .5246 m .77501 .5202 L .78288 .53235 L p F P
0 g
s
.829 .638 .644 r
.66353 .60347 m .6677 .59063 L .65828 .58642 L closepath p F P
0 g
s
.827 .643 .654 r
.65179 .56669 m .65678 .55781 L p .6677 .59063 L F P
0 g
s
.827 .643 .654 r
.6677 .59063 m .65828 .58642 L .65179 .56669 L p F P
0 g
s
.714 .643 .776 r
.67312 .53994 m .66559 .52391 L .69505 .52571 L closepath p F P
0 g
s
.788 .634 .689 r
.66559 .52391 m .67312 .53994 L .65678 .55781 L p F P
0 g
s
0 .182 .699 r
.45447 .46358 m .45154 .46015 L .43958 .43178 L p F P
0 g
s
.651 .73 .907 r
.8611 .52495 m .83806 .53192 L .82858 .51777 L p F P
0 g
s
.66 .723 .895 r
.8056 .52468 m .82858 .51777 L .83806 .53192 L p F P
0 g
s
0 0 0 r
.47908 .32402 m .47045 .34504 L .46634 .35902 L p F P
0 g
s
0 0 0 r
.4613 .36816 m .46634 .35902 L .47045 .34504 L p F P
0 g
s
.266 .207 .603 r
.58351 .34294 m .58219 .34486 L .58602 .36774 L p F P
0 g
s
.505 .418 .691 r
.59486 .47373 m .59314 .46668 L .61038 .45331 L p F P
0 g
s
.381 .331 .677 r
.60534 .43834 m .61038 .45331 L .59314 .46668 L p F P
0 g
s
.381 .331 .677 r
.59307 .43242 m .60534 .43834 L p .59314 .46668 L F P
0 g
s
.502 .299 .537 r
.59314 .46668 m .59486 .47373 L .57324 .49517 L p F P
0 g
s
.789 .631 .685 r
.65179 .56669 m .65678 .55781 L .64768 .55489 L closepath p F P
0 g
s
.788 .634 .689 r
.65203 .52289 m .66559 .52391 L p .65678 .55781 L F P
0 g
s
.788 .634 .689 r
.6402 .53391 m .65203 .52289 L p .65678 .55781 L F P
0 g
s
.788 .634 .689 r
.65678 .55781 m .64768 .55489 L .6402 .53391 L p F P
0 g
s
.58 .455 .675 r
.59901 .49247 m .59486 .47373 L .61703 .47144 L p F P
0 g
s
.505 .418 .691 r
.61038 .45331 m .61703 .47144 L .59486 .47373 L p F P
0 g
s
.675 .517 .663 r
.59901 .49247 m .59486 .47373 L .57324 .49517 L closepath p F P
0 g
s
.647 .738 .916 r
.91671 .52516 m .89337 .5318 L .88439 .5184 L p F P
0 g
s
.654 .733 .907 r
.8611 .52495 m .88439 .5184 L .89337 .5318 L p F P
0 g
s
.638 .763 .938 r
.45023 1.00039 m .4289 1.00533 L .41634 .99535 L p F P
0 g
s
.642 .77 .941 r
.39506 1.00093 m .41634 .99535 L .4289 1.00533 L p F P
0 g
s
.266 .207 .603 r
.58602 .36774 m .59166 .35859 L .58351 .34294 L p F P
0 g
s
.26 .166 .554 r
.59697 .32744 m .58351 .34294 L .59166 .35859 L p F P
0 g
s
.678 .22 .156 r
.51369 .49114 m .49293 .4873 L .48481 .48111 L p F P
0 g
s
.681 .193 .082 r
.49293 .4873 m .47921 .48396 L .48481 .48111 L closepath p F P
0 g
s
.689 .688 .844 r
.72284 .52542 m .71736 .51627 L .69505 .52571 L closepath p F P
0 g
s
.658 .656 .837 r
.70676 .49903 m .71736 .51627 L .69505 .52571 L p F P
0 g
s
.658 .656 .837 r
.69505 .52571 m .68422 .50636 L .70676 .49903 L p F P
0 g
s
.676 .626 .792 r
.68422 .50636 m .69505 .52571 L .66559 .52391 L p F P
0 g
s
.739 .486 .548 r
.57324 .49517 m .59901 .49247 L .60493 .51843 L p F P
0 g
s
.739 .486 .548 r
.60493 .51843 m .57354 .5146 L .57324 .49517 L p F P
0 g
s
.678 .358 .425 r
.57324 .49517 m .57354 .5146 L .54099 .50959 L p F P
0 g
s
.678 .358 .425 r
.54099 .50959 m .54457 .49441 L .57324 .49517 L p F P
0 g
s
.666 .679 .853 r
.73996 .50866 m .75023 .5246 L .72284 .52542 L p F P
0 g
s
.666 .679 .853 r
.72284 .52542 m .71736 .51627 L .73996 .50866 L p F P
0 g
s
.854 .65 .625 r
.65828 .58642 m .64612 .58123 L p .66118 .6129 L F P
0 g
s
.854 .65 .625 r
.66118 .6129 m .66353 .60347 L .65828 .58642 L p F P
0 g
s
.821 .64 .657 r
.65828 .58642 m .65179 .56669 L .64612 .58123 L closepath p F P
0 g
s
.829 .65 .66 r
.64612 .58123 m .65179 .56669 L .64768 .55489 L p F P
0 g
s
.733 .385 .39 r
.52798 .493 m .54457 .49441 L .54099 .50959 L p F P
0 g
s
.845 .639 .625 r
.66707 .61579 m .66353 .60347 L .66118 .6129 L closepath p F P
0 g
s
.776 .394 .33 r
.47921 .48396 m .46383 .47944 L .45447 .46358 L p F P
0 g
s
.819 .555 .54 r
.43902 .45083 m .45447 .46358 L .46383 .47944 L p F P
0 g
s
0 .182 .699 r
.43958 .43178 m .43902 .45083 L .45447 .46358 L p F P
0 g
s
.67 .71 .877 r
.77501 .5202 m .7729 .51696 L .75023 .5246 L closepath p F P
0 g
s
.653 .695 .877 r
.76283 .50207 m .7729 .51696 L .75023 .5246 L p F P
0 g
s
.653 .695 .877 r
.75023 .5246 m .73996 .50866 L .76283 .50207 L p F P
0 g
s
.829 .65 .66 r
.64768 .55489 m .63063 .54964 L p .64612 .58123 L F P
0 g
s
.785 .632 .691 r
.64768 .55489 m .6402 .53391 L .63063 .54964 L closepath p F P
0 g
s
.869 .642 .592 r
.67665 .64441 m .67381 .6428 L .66707 .61579 L p F P
0 g
s
.865 .636 .59 r
.66118 .6129 m .66707 .61579 L .67381 .6428 L p F P
0 g
s
.431 .42 .746 r
.60534 .43834 m .59307 .43242 L .59976 .42161 L closepath p F P
0 g
s
.34 .301 .668 r
.59348 .39922 m .59976 .42161 L .59307 .43242 L p F P
0 g
s
.34 .301 .668 r
.59045 .3963 m .59348 .39922 L p .59307 .43242 L F P
0 g
s
.676 .626 .792 r
.66559 .52391 m .66199 .51628 L .68422 .50636 L p F P
0 g
s
.717 .645 .776 r
.66559 .52391 m .66199 .51628 L .65203 .52289 L closepath p F P
0 g
s
.733 .385 .39 r
.54099 .50959 m .53799 .5091 L .52798 .493 L p F P
0 g
s
.731 .365 .357 r
.51369 .49114 m .52798 .493 L .53799 .5091 L p F P
0 g
s
.958 .934 .608 r
.44899 .39504 m .4503 .39248 L p .43958 .43178 L F P
0 g
s
.958 .934 .608 r
.43958 .43178 m .44107 .41267 L .44899 .39504 L p F P
0 g
s
.92 .799 .709 r
.44107 .41267 m .43958 .43178 L .43902 .45083 L p F P
0 g
s
.738 .559 .652 r
.59901 .49247 m .62275 .48716 L p .61165 .51916 L F P
0 g
s
.738 .559 .652 r
.61165 .51916 m .60493 .51843 L .59901 .49247 L p F P
0 g
s
.58 .455 .675 r
.61703 .47144 m .62275 .48716 L .59901 .49247 L p F P
0 g
s
.887 .597 .49 r
.72997 .73675 m .71284 .72697 L .71061 .70643 L p F P
0 g
s
.884 .596 .495 r
.69321 .69649 m .71061 .70643 L .71284 .72697 L p F P
0 g
s
.882 .618 .534 r
.71061 .70643 m .69321 .69649 L .69305 .6756 L p F P
0 g
s
.726 .609 .726 r
.6402 .53391 m .65203 .52289 L .63558 .5215 L closepath p F P
0 g
s
.727 .608 .724 r
.65079 .49297 m .66199 .51628 L .65203 .52289 L p F P
0 g
s
.727 .608 .724 r
.62864 .50269 m .65079 .49297 L p .65203 .52289 L F P
0 g
s
.727 .608 .724 r
.65203 .52289 m .63558 .5215 L .62864 .50269 L p F P
0 g
s
.645 .726 .907 r
.82858 .51777 m .8056 .52468 L .79582 .51012 L p F P
0 g
s
.792 .584 .619 r
.63558 .5215 m .6402 .53391 L .63063 .54964 L p F P
0 g
s
.882 .616 .531 r
.67824 .66725 m .69305 .6756 L .69321 .69649 L p F P
0 g
s
.876 .628 .56 r
.67591 .6538 m .67665 .64441 L p .69305 .6756 L F P
0 g
s
.876 .628 .56 r
.69305 .6756 m .67824 .66725 L .67591 .6538 L p F P
0 g
s
.882 .56 .435 r
.72997 .73675 m .73344 .75081 L .7321 .7551 L p F P
0 g
s
.882 .56 .435 r
.71284 .72697 m .72997 .73675 L p .7321 .7551 L F P
0 g
s
.873 .63 .568 r
.67591 .6538 m .67665 .64441 L .67381 .6428 L closepath p F P
0 g
s
.731 .365 .357 r
.53799 .5091 m .50761 .50382 L .51369 .49114 L p F P
0 g
s
.736 .371 .36 r
.49293 .4873 m .51369 .49114 L .50761 .50382 L p F P
0 g
s
.643 .65 .842 r
.68422 .50636 m .66199 .51628 L .65079 .49297 L p F P
0 g
s
.792 .584 .619 r
.61165 .51916 m .63558 .5215 L p .63063 .54964 L F P
0 g
s
.73 .609 .723 r
.63558 .5215 m .62864 .50269 L .61165 .51916 L closepath p F P
0 g
s
0 0 0 r
.4503 .39248 m .45132 .39028 L .4613 .36816 L p F P
0 g
s
.713 .831 .384 r
.46634 .35902 m .4613 .36816 L .45132 .39028 L p F P
0 g
s
.865 .636 .59 r
.67381 .6428 m .65816 .63432 L .66118 .6129 L p F P
0 g
s
.863 .625 .578 r
.6413 .60301 m .66118 .6129 L .65816 .63432 L p F P
0 g
s
.854 .65 .625 r
.64612 .58123 m .6413 .60301 L .66118 .6129 L p F P
0 g
s
.642 .737 .918 r
.88439 .5184 m .8611 .52495 L .85183 .51137 L p F P
0 g
s
.651 .73 .907 r
.82858 .51777 m .85183 .51137 L .8611 .52495 L p F P
0 g
s
.263 .236 .64 r
.59166 .35859 m .58602 .36774 L .59188 .39336 L p F P
0 g
s
.27 .252 .654 r
.59045 .3963 m .59188 .39336 L .58602 .36774 L p F P
0 g
s
.883 .637 .561 r
.67381 .6428 m .65816 .63432 L p .67515 .66557 L F P
0 g
s
.883 .637 .561 r
.67515 .66557 m .67591 .6538 L .67381 .6428 L p F P
0 g
s
.648 .777 .942 r
.41634 .99535 m .39506 1.00093 L .38217 .9915 L p F P
0 g
s
.658 .705 .882 r
.77501 .5202 m .7729 .51696 L .79582 .51012 L closepath p F P
0 g
s
.843 .615 .593 r
.62354 .57195 m .64612 .58123 L .6413 .60301 L p F P
0 g
s
.829 .65 .66 r
.63063 .54964 m .62354 .57195 L .64612 .58123 L p F P
0 g
s
.644 .698 .885 r
.73996 .50866 m .71736 .51627 L .70676 .49903 L p F P
0 g
s
.618 .554 .76 r
.64361 .47801 m .65079 .49297 L .62864 .50269 L p F P
0 g
s
.618 .554 .76 r
.62864 .50269 m .62275 .48716 L .64361 .47801 L p F P
0 g
s
.738 .559 .652 r
.62275 .48716 m .62864 .50269 L .61165 .51916 L p F P
0 g
s
.792 .584 .619 r
.60704 .52784 m .61165 .51916 L p .63063 .54964 L F P
0 g
s
.738 .558 .65 r
.60704 .52784 m .61165 .51916 L .60493 .51843 L closepath p F P
0 g
s
.647 .738 .916 r
.88439 .5184 m .90793 .51215 L .91671 .52516 L p F P
0 g
s
.631 .754 .936 r
.47173 .99583 m .45023 1.00039 L .43778 .98999 L p F P
0 g
s
.638 .763 .938 r
.41634 .99535 m .43778 .98999 L .45023 1.00039 L p F P
0 g
s
.827 .602 .598 r
.61023 .54376 m .63063 .54964 L .62354 .57195 L p F P
0 g
s
.792 .584 .619 r
.63063 .54964 m .61023 .54376 L .60704 .52784 L p F P
0 g
s
.323 .315 .695 r
.59348 .39922 m .59045 .3963 L .59188 .39336 L closepath p F P
0 g
s
.804 .599 .624 r
.60493 .51843 m .57354 .5146 L p .60304 .54178 L F P
0 g
s
.804 .599 .624 r
.60304 .54178 m .60704 .52784 L .60493 .51843 L p F P
0 g
s
.736 .371 .36 r
.50761 .50382 m .50362 .50309 L .49293 .4873 L p F P
0 g
s
.745 .392 .383 r
.47921 .48396 m .49293 .4873 L .50362 .50309 L p F P
0 g
s
.587 .53 .757 r
.63947 .46912 m .64361 .47801 L .62275 .48716 L p F P
0 g
s
.587 .53 .757 r
.62275 .48716 m .61703 .47144 L .63947 .46912 L p F P
0 g
s
.658 .714 .889 r
.79582 .51012 m .7729 .51696 L .76283 .50207 L p F P
0 g
s
.871 .625 .564 r
.67824 .66725 m .67591 .6538 L .67515 .66557 L closepath p F P
0 g
s
.788 .581 .621 r
.61023 .54376 m .60704 .52784 L .60304 .54178 L closepath p F P
0 g
s
.497 .479 .767 r
.62803 .4443 m .63947 .46912 L .61703 .47144 L p F P
0 g
s
.497 .479 .767 r
.61893 .44278 m .62803 .4443 L p .61703 .47144 L F P
0 g
s
.497 .479 .767 r
.61703 .47144 m .61038 .45331 L .61893 .44278 L p F P
0 g
s
.343 .328 .698 r
.59188 .39336 m .60198 .37377 L p .60552 .41006 L F P
0 g
s
.343 .328 .698 r
.60552 .41006 m .59348 .39922 L .59188 .39336 L p F P
0 g
s
.263 .236 .64 r
.59188 .39336 m .60198 .37377 L .59166 .35859 L p F P
0 g
s
.623 .672 .876 r
.70676 .49903 m .68422 .50636 L .67327 .48678 L p F P
0 g
s
.643 .65 .842 r
.65079 .49297 m .67327 .48678 L .68422 .50636 L p F P
0 g
s
.333 .327 .703 r
.59976 .42161 m .59348 .39922 L .60552 .41006 L closepath p F P
0 g
s
.636 .735 .92 r
.85183 .51137 m .82858 .51777 L .81902 .50398 L p F P
0 g
s
.645 .726 .907 r
.79582 .51012 m .81902 .50398 L .82858 .51777 L p F P
0 g
s
.668 .796 .339 r
.44899 .39504 m .45132 .39028 L .4503 .39248 L closepath p F P
0 g
s
.477 .451 .749 r
.61038 .45331 m .60534 .43834 L .61893 .44278 L closepath p F P
0 g
s
.745 .392 .383 r
.50362 .50309 m .47328 .49721 L .47921 .48396 L p F P
0 g
s
.758 .435 .438 r
.46383 .47944 m .47921 .48396 L .47328 .49721 L p F P
0 g
s
.804 .599 .624 r
.57354 .5146 m .57385 .53428 L .60304 .54178 L p F P
0 g
s
.776 .461 .456 r
.54099 .50959 m .57354 .5146 L .57385 .53428 L p F P
0 g
s
.479 .449 .747 r
.61893 .44278 m .60534 .43834 L .59976 .42161 L p F P
0 g
s
.885 .55 .411 r
.73504 .75674 m .7321 .7551 L .73344 .75081 L closepath p F P
0 g
s
.479 .449 .747 r
.59976 .42161 m .60552 .41006 L p .61893 .44278 L F P
0 g
s
.588 .586 .818 r
.66219 .46698 m .67327 .48678 L .65079 .49297 L p F P
0 g
s
.588 .586 .818 r
.65518 .4678 m .66219 .46698 L p .65079 .49297 L F P
0 g
s
.588 .586 .818 r
.65079 .49297 m .64361 .47801 L .65518 .4678 L p F P
0 g
s
.882 .616 .531 r
.69321 .69649 m .68034 .6892 L .67824 .66725 L p F P
0 g
s
.877 .611 .533 r
.67515 .66557 m .67824 .66725 L .68034 .6892 L p F P
0 g
s
.635 .744 .927 r
.90793 .51215 m .88439 .5184 L .87533 .50533 L p F P
0 g
s
.642 .737 .918 r
.85183 .51137 m .87533 .50533 L .88439 .5184 L p F P
0 g
s
.869 .922 .53 r
.45132 .39028 m .45994 .37062 L p .4429 .40344 L F P
0 g
s
.869 .922 .53 r
.4429 .40344 m .44899 .39504 L .45132 .39028 L p F P
0 g
s
.713 .831 .384 r
.45132 .39028 m .45994 .37062 L .46634 .35902 L p F P
0 g
s
.645 .769 .939 r
.43778 .98999 m .41634 .99535 L .40358 .98549 L p F P
0 g
s
.648 .777 .942 r
.38217 .9915 m .40358 .98549 L .41634 .99535 L p F P
0 g
s
.827 .602 .598 r
.62354 .57195 m .61492 .56848 L .61023 .54376 L p F P
0 g
s
.821 .59 .588 r
.60304 .54178 m .61023 .54376 L .61492 .56848 L p F P
0 g
s
0 0 0 r
.46634 .35902 m .47211 .34499 L .47908 .32402 L p F P
0 g
s
.735 .841 .394 r
.47211 .34499 m .46634 .35902 L .45994 .37062 L p F P
0 g
s
.63 .713 .906 r
.76283 .50207 m .73996 .50866 L .72957 .49298 L p F P
0 g
s
.644 .698 .885 r
.70676 .49903 m .72957 .49298 L .73996 .50866 L p F P
0 g
s
.221 .178 .595 r
.59926 .34832 m .59166 .35859 L .60198 .37377 L p F P
0 g
s
.26 .166 .554 r
.59166 .35859 m .59926 .34832 L .59697 .32744 L p F P
0 g
s
.819 .555 .54 r
.46383 .47944 m .43845 .47012 L .43902 .45083 L p F P
0 g
s
.827 .667 .684 r
.42951 .4357 m .43902 .45083 L .43845 .47012 L p F P
0 g
s
.92 .799 .709 r
.43902 .45083 m .42951 .4357 L .44107 .41267 L p F P
0 g
s
.25 .104 .478 r
.61429 .31276 m .59697 .32744 L .59926 .34832 L p F P
0 g
s
.884 .596 .495 r
.71284 .72697 m .69522 .71712 L .69321 .69649 L p F P
0 g
s
.882 .596 .5 r
.68034 .6892 m .69321 .69649 L .69522 .71712 L p F P
0 g
s
.907 .924 .54 r
.44107 .41267 m .4429 .40344 L .44899 .39504 L closepath p F P
0 g
s
.877 .611 .533 r
.68034 .6892 m .67537 .68649 L .67515 .66557 L p F P
0 g
s
.88 .612 .53 r
.65699 .65542 m .67515 .66557 L .67537 .68649 L p F P
0 g
s
.883 .637 .561 r
.65816 .63432 m .65699 .65542 L .67515 .66557 L p F P
0 g
s
.882 .56 .435 r
.7321 .7551 m .7174 .74713 L .71284 .72697 L p F P
0 g
s
.88 .564 .447 r
.69522 .71712 m .71284 .72697 L .7174 .74713 L p F P
0 g
s
.622 .743 .934 r
.49341 .99179 m .47173 .99583 L .4594 .98496 L p F P
0 g
s
.631 .754 .936 r
.43778 .98999 m .4594 .98496 L .47173 .99583 L p F P
0 g
s
.87 .616 .551 r
.63894 .62426 m .65816 .63432 L .65699 .65542 L p F P
0 g
s
.863 .625 .578 r
.65816 .63432 m .63894 .62426 L .6413 .60301 L p F P
0 g
s
.821 .59 .588 r
.61492 .56848 m .59993 .56283 L .60304 .54178 L p F P
0 g
s
.812 .547 .538 r
.57385 .53428 m .60304 .54178 L .59993 .56283 L p F P
0 g
s
.859 .608 .558 r
.62017 .59331 m .6413 .60301 L .63894 .62426 L p F P
0 g
s
.843 .615 .593 r
.6413 .60301 m .62017 .59331 L .62354 .57195 L p F P
0 g
s
.85 .613 .58 r
.61492 .56848 m .62354 .57195 L .62017 .59331 L p F P
0 g
s
.858 .474 .318 r
.7321 .7551 m .73504 .75674 L .74405 .77597 L p F P
0 g
s
.758 .435 .438 r
.47328 .49721 m .47029 .4966 L .46383 .47944 L p F P
0 g
s
.771 .513 .545 r
.43845 .47012 m .46383 .47944 L .47029 .4966 L p F P
0 g
s
.629 .717 .91 r
.80938 .49079 m .81902 .50398 L .79582 .51012 L p F P
0 g
s
.629 .717 .91 r
.79582 .51012 m .79087 .49497 L .80938 .49079 L p F P
0 g
s
.631 .718 .91 r
.79582 .51012 m .78596 .4961 L .79087 .49497 L closepath p F P
0 g
s
.658 .714 .889 r
.76283 .50207 m .78596 .4961 L .79582 .51012 L p F P
0 g
s
.776 .461 .456 r
.54002 .51557 m .54099 .50959 L p .57385 .53428 L F P
0 g
s
.747 .445 .472 r
.54002 .51557 m .53799 .5091 L .54099 .50959 L closepath p F P
0 g
s
.756 .424 .423 r
.53799 .5091 m .54002 .51557 L .53799 .52577 L p F P
0 g
s
.756 .424 .423 r
.50761 .50382 m .53799 .5091 L p .53799 .52577 L F P
0 g
s
.735 .771 .271 r
.47953 .3219 m .47908 .32402 L .47211 .34499 L p F P
0 g
s
.582 .576 .812 r
.64361 .47801 m .63947 .46912 L .65518 .4678 L closepath p F P
0 g
s
.608 .694 .904 r
.72957 .49298 m .70676 .49903 L .69604 .48197 L p F P
0 g
s
.623 .672 .876 r
.67327 .48678 m .69604 .48197 L .70676 .49903 L p F P
0 g
s
.858 .474 .318 r
.72476 .76564 m .7321 .7551 L p .74405 .77597 L F P
0 g
s
.873 .502 .338 r
.72476 .76564 m .7174 .74713 L .7321 .7551 L closepath p F P
0 g
s
.627 .744 .931 r
.87533 .50533 m .85183 .51137 L .84248 .49825 L p F P
0 g
s
.636 .735 .92 r
.81902 .50398 m .84248 .49825 L .85183 .51137 L p F P
0 g
s
.721 .694 .156 r
.48074 .3037 m .47953 .3219 L .47487 .33514 L p F P
0 g
s
.735 .771 .271 r
.47211 .34499 m .47487 .33514 L .47953 .3219 L p F P
0 g
s
.85 .613 .58 r
.62017 .59331 m .61914 .59282 L .61492 .56848 L p F P
0 g
s
.844 .595 .563 r
.59993 .56283 m .61492 .56848 L .61914 .59282 L p F P
0 g
s
.655 .785 .943 r
.40358 .98549 m .38217 .9915 L .36906 .98234 L p F P
0 g
s
.582 .574 .81 r
.65518 .4678 m .63947 .46912 L .62803 .4443 L p F P
0 g
s
.639 .76 .936 r
.4594 .98496 m .43778 .98999 L .42515 .97968 L p F P
0 g
s
.645 .769 .939 r
.40358 .98549 m .42515 .97968 L .43778 .98999 L p F P
0 g
s
.561 .653 .897 r
.69604 .48197 m .67327 .48678 L .66219 .46698 L p F P
0 g
s
.635 .744 .927 r
.87533 .50533 m .89909 .49955 L .90793 .51215 L p F P
0 g
s
.901 .872 .8 r
.4429 .40344 m .44107 .41267 L .42951 .4357 L p F P
0 g
s
.621 .709 .908 r
.76283 .50207 m .78596 .4961 L .77602 .48273 L p F P
0 g
s
.621 .709 .908 r
.77602 .48273 m .75266 .48764 L .76283 .50207 L p F P
0 g
s
.63 .713 .906 r
.72957 .49298 m .75266 .48764 L .76283 .50207 L p F P
0 g
s
.497 .523 .814 r
.62803 .4443 m .61893 .44278 L .62342 .43408 L closepath p F P
0 g
s
.479 .449 .747 r
.61641 .41649 m .62342 .43408 L .61893 .44278 L p F P
0 g
s
.479 .449 .747 r
.60552 .41006 m .61641 .41649 L p .61893 .44278 L F P
0 g
s
.776 .461 .456 r
.57385 .53428 m .54356 .52699 L .54002 .51557 L p F P
0 g
s
.768 .457 .46 r
.54356 .52699 m .53799 .52577 L .54002 .51557 L closepath p F P
0 g
s
.756 .424 .423 r
.50615 .50937 m .50761 .50382 L p .53799 .52577 L F P
0 g
s
.75 .429 .44 r
.50615 .50937 m .50362 .50309 L .50761 .50382 L closepath p F P
0 g
s
.882 .596 .5 r
.69522 .71712 m .68023 .70889 L .68034 .6892 L p F P
0 g
s
.876 .592 .503 r
.67537 .68649 m .68034 .6892 L .68023 .70889 L p F P
0 g
s
.609 .73 .931 r
.5153 .98853 m .49341 .99179 L .4812 .9804 L p F P
0 g
s
.622 .743 .934 r
.4594 .98496 m .4812 .9804 L .49341 .99179 L p F P
0 g
s
.812 .547 .538 r
.59993 .56283 m .57416 .55422 L .57385 .53428 L p F P
0 g
s
.802 .505 .487 r
.54356 .52699 m .57385 .53428 L .57416 .55422 L p F P
0 g
s
.746 .438 .462 r
.50362 .50309 m .50615 .50937 L .50336 .51895 L p F P
0 g
s
.746 .438 .462 r
.47328 .49721 m .50362 .50309 L p .50336 .51895 L F P
0 g
s
.037 0 .414 r
.61487 .33129 m .59926 .34832 L .60319 .37153 L p F P
0 g
s
.25 .104 .478 r
.59926 .34832 m .61487 .33129 L .61429 .31276 L p F P
0 g
s
.221 .178 .595 r
.60198 .37377 m .60319 .37153 L .59926 .34832 L p F P
0 g
s
.371 .398 .758 r
.61641 .41649 m .60552 .41006 L .60996 .39851 L closepath p F P
0 g
s
.343 .328 .698 r
.60439 .37691 m .60996 .39851 L .60552 .41006 L p F P
0 g
s
.343 .328 .698 r
.60198 .37377 m .60439 .37691 L p .60552 .41006 L F P
0 g
s
.615 .743 .937 r
.84248 .49825 m .81902 .50398 L .80938 .49079 L p F P
0 g
s
.771 .513 .545 r
.47029 .4966 m .43788 .48966 L .43845 .47012 L p F P
0 g
s
.827 .667 .684 r
.43845 .47012 m .42625 .44193 L .42951 .4357 L p F P
0 g
s
.776 .594 .652 r
.41838 .45874 m .43845 .47012 L .43788 .48966 L p F P
0 g
s
.84 .671 .674 r
.43845 .47012 m .42625 .44193 L .41838 .45874 L closepath p F P
0 g
s
.844 .595 .563 r
.61914 .59282 m .59847 .5836 L .59993 .56283 L p F P
0 g
s
.828 .561 .534 r
.57416 .55422 m .59993 .56283 L .59847 .5836 L p F P
0 g
s
.876 .592 .503 r
.68023 .70889 m .6771 .70723 L .67537 .68649 L p F P
0 g
s
.88 .597 .503 r
.65722 .67637 m .67537 .68649 L .6771 .70723 L p F P
0 g
s
.88 .612 .53 r
.67537 .68649 m .65722 .67637 L .65699 .65542 L p F P
0 g
s
.874 .606 .529 r
.63806 .64531 m .65699 .65542 L .65722 .67637 L p F P
0 g
s
.87 .616 .551 r
.65699 .65542 m .63806 .64531 L .63894 .62426 L p F P
0 g
s
.594 .715 .928 r
.75266 .48764 m .72957 .49298 L .71909 .47784 L p F P
0 g
s
.608 .694 .904 r
.69604 .48197 m .71909 .47784 L .72957 .49298 L p F P
0 g
s
.859 .608 .558 r
.61982 .59751 m .62017 .59331 L p .63894 .62426 L F P
0 g
s
.851 .607 .568 r
.61982 .59751 m .62017 .59331 L .61914 .59282 L closepath p F P
0 g
s
.867 .607 .542 r
.62213 .61589 m .63894 .62426 L .63806 .64531 L p F P
0 g
s
.859 .608 .558 r
.63894 .62426 m .62213 .61589 L .61982 .59751 L p F P
0 g
s
.88 .564 .447 r
.7174 .74713 m .69932 .73745 L .69522 .71712 L p F P
0 g
s
.876 .566 .458 r
.68023 .70889 m .69522 .71712 L .69932 .73745 L p F P
0 g
s
.735 .841 .394 r
.45994 .37062 m .46119 .3676 L .47211 .34499 L p F P
0 g
s
.724 .815 .351 r
.47487 .33514 m .47211 .34499 L .46119 .3676 L p F P
0 g
s
.87 .619 .558 r
.61914 .59282 m .59847 .5836 L p .61874 .6143 L F P
0 g
s
.87 .619 .558 r
.61874 .6143 m .61982 .59751 L .61914 .59282 L p F P
0 g
s
.652 .777 .94 r
.42515 .97968 m .40358 .98549 L .3906 .97586 L p F P
0 g
s
.655 .785 .943 r
.36906 .98234 m .3906 .97586 L .40358 .98549 L p F P
0 g
s
.619 .753 .942 r
.89909 .49955 m .87533 .50533 L .86621 .49282 L p F P
0 g
s
.627 .744 .931 r
.84248 .49825 m .86621 .49282 L .87533 .50533 L p F P
0 g
s
.867 .511 .375 r
.7174 .74713 m .72476 .76564 L .72428 .7662 L p F P
0 g
s
.867 .511 .375 r
.69932 .73745 m .7174 .74713 L p .72428 .7662 L F P
0 g
s
.582 .574 .81 r
.62803 .4443 m .65101 .44754 L p .65518 .4678 L F P
0 g
s
.415 .476 .814 r
.63969 .42807 m .65101 .44754 L .62803 .4443 L p F P
0 g
s
.415 .476 .814 r
.62635 .4222 m .63969 .42807 L p .62803 .4443 L F P
0 g
s
.415 .476 .814 r
.62803 .4443 m .62342 .43408 L .62635 .4222 L p F P
0 g
s
.588 .637 .867 r
.66219 .46698 m .65518 .4678 L .65877 .46119 L closepath p F P
0 g
s
.582 .574 .81 r
.65101 .44754 m .65877 .46119 L .65518 .4678 L p F P
0 g
s
.38 .2 .508 r
.61487 .33129 m .61429 .31276 L .63258 .29881 L p F P
0 g
s
.631 .749 .933 r
.4812 .9804 m .4594 .98496 L .44688 .97414 L p F P
0 g
s
.639 .76 .936 r
.42515 .97968 m .44688 .97414 L .4594 .98496 L p F P
0 g
s
.852 .603 .561 r
.62213 .61589 m .61982 .59751 L .61874 .6143 L closepath p F P
0 g
s
.756 .424 .423 r
.53799 .52577 m .51096 .52033 L .50615 .50937 L p F P
0 g
s
.749 .421 .429 r
.51096 .52033 m .50336 .51895 L .50615 .50937 L closepath p F P
0 g
s
.291 .261 .653 r
.60439 .37691 m .60198 .37377 L .60319 .37153 L closepath p F P
0 g
s
.88 .863 .819 r
.42951 .4357 m .42625 .44193 L .41324 .43286 L p F P
0 g
s
.88 .863 .819 r
.41324 .43286 m .42606 .41808 L .42951 .4357 L p F P
0 g
s
.901 .872 .8 r
.43569 .40567 m .4429 .40344 L p .42951 .4357 L F P
0 g
s
.901 .872 .8 r
.42951 .4357 m .42606 .41808 L .43569 .40567 L p F P
0 g
s
.746 .438 .462 r
.47203 .50312 m .47328 .49721 L p .50336 .51895 L F P
0 g
s
.762 .457 .469 r
.47203 .50312 m .47029 .4966 L .47328 .49721 L closepath p F P
0 g
s
.547 .688 .932 r
.71909 .47784 m .69604 .48197 L .68522 .46541 L p F P
0 g
s
.561 .653 .897 r
.66219 .46698 m .68522 .46541 L .69604 .48197 L p F P
0 g
s
.629 .731 .921 r
.79087 .49497 m .77602 .48273 L .78596 .4961 L closepath p F P
0 g
s
.741 .487 .546 r
.47029 .4966 m .47203 .50312 L .46984 .51358 L p F P
0 g
s
.741 .487 .546 r
.43788 .48966 m .47029 .4966 L p .46984 .51358 L F P
0 g
s
.909 .98 .778 r
.43569 .40567 m .44632 .3918 L .4429 .40344 L closepath p F P
0 g
s
.869 .922 .53 r
.45819 .37263 m .44632 .3918 L .4429 .40344 L p F P
0 g
s
.869 .922 .53 r
.45994 .37062 m .45819 .37263 L p .4429 .40344 L F P
0 g
s
.802 .344 .151 r
.72525 .7667 m .74405 .77597 L .75968 .79377 L p F P
0 g
s
.858 .474 .318 r
.74405 .77597 m .72525 .7667 L .72476 .76564 L p F P
0 g
s
.348 .406 .78 r
.62342 .43408 m .61641 .41649 L .62635 .4222 L closepath p F P
0 g
s
.802 .505 .487 r
.57416 .55422 m .54684 .54594 L .54356 .52699 L p F P
0 g
s
.785 .49 .488 r
.53799 .52577 m .54356 .52699 L .54684 .54594 L p F P
0 g
s
.24 .227 .643 r
.60319 .37153 m .61545 .35008 L p .61266 .38913 L F P
0 g
s
.24 .227 .643 r
.61266 .38913 m .60439 .37691 L .60319 .37153 L p F P
0 g
s
.037 0 .414 r
.60319 .37153 m .61545 .35008 L .61487 .33129 L p F P
0 g
s
.924 .792 .697 r
.41838 .45874 m .42625 .44193 L .41324 .43286 L p F P
0 g
s
.506 .596 .878 r
.67431 .45006 m .68522 .46541 L .66219 .46698 L p F P
0 g
s
.506 .596 .878 r
.65945 .44865 m .67431 .45006 L p .66219 .46698 L F P
0 g
s
.506 .596 .878 r
.66219 .46698 m .65877 .46119 L .65945 .44865 L p F P
0 g
s
.569 .716 .941 r
.53422 .9867 m .5153 .98853 L .50319 .97653 L p F P
0 g
s
.609 .73 .931 r
.4812 .9804 m .50319 .97653 L .5153 .98853 L p F P
0 g
s
.627 .731 .922 r
.77602 .48273 m .79087 .49497 L .80938 .49079 L p F P
0 g
s
.825 .936 .566 r
.45819 .37263 m .46119 .3676 L .45994 .37062 L closepath p F P
0 g
s
.164 .198 .651 r
.60996 .39851 m .60439 .37691 L .61266 .38913 L closepath p F P
0 g
s
.785 .49 .488 r
.54684 .54594 m .53569 .54308 L .53799 .52577 L p F P
0 g
s
.77 .465 .47 r
.51096 .52033 m .53799 .52577 L .53569 .54308 L p F P
0 g
s
.604 .755 .95 r
.86621 .49282 m .84248 .49825 L .83308 .48588 L p F P
0 g
s
.615 .743 .937 r
.80938 .49079 m .83308 .48588 L .84248 .49825 L p F P
0 g
s
.378 .402 .759 r
.62635 .4222 m .61641 .41649 L .60996 .39851 L p F P
0 g
s
.663 .796 .946 r
.3906 .97586 m .36906 .98234 L .35571 .9736 L p F P
0 g
s
.648 .767 .936 r
.44688 .97414 m .42515 .97968 L .4123 .96953 L p F P
0 g
s
.652 .777 .94 r
.3906 .97586 m .4123 .96953 L .42515 .97968 L p F P
0 g
s
.481 .573 .871 r
.65877 .46119 m .65101 .44754 L .65945 .44865 L closepath p F P
0 g
s
.858 .951 .599 r
.46119 .3676 m .46898 .34725 L p .45119 .37987 L F P
0 g
s
.858 .951 .599 r
.45119 .37987 m .45819 .37263 L .46119 .3676 L p F P
0 g
s
.724 .815 .351 r
.46119 .3676 m .46898 .34725 L .47487 .33514 L p F P
0 g
s
.828 .561 .534 r
.59847 .5836 m .57447 .57442 L .57416 .55422 L p F P
0 g
s
.817 .532 .506 r
.54684 .54594 m .57416 .55422 L .57447 .57442 L p F P
0 g
s
.378 .402 .759 r
.60996 .39851 m .61266 .38913 L p .62635 .4222 L F P
0 g
s
.746 .438 .462 r
.50336 .51895 m .47568 .51443 L .47203 .50312 L p F P
0 g
s
.739 .434 .466 r
.47568 .51443 m .46984 .51358 L .47203 .50312 L closepath p F P
0 g
s
.619 .726 .923 r
.77602 .48273 m .75266 .48764 L .74242 .47408 L p F P
0 g
s
.594 .715 .928 r
.71909 .47784 m .74242 .47408 L .75266 .48764 L p F P
0 g
s
.867 .607 .542 r
.63806 .64531 m .6242 .63812 L .62213 .61589 L p F P
0 g
s
.86 .6 .544 r
.61874 .6143 m .62213 .61589 L .6242 .63812 L p F P
0 g
s
.619 .753 .942 r
.86621 .49282 m .8902 .4876 L .89909 .49955 L p F P
0 g
s
0 0 0 r
.47688 .3236 m .47487 .33514 L .46898 .34725 L p F P
0 g
s
.721 .694 .156 r
.47487 .33514 m .47688 .3236 L .48074 .3037 L p F P
0 g
s
.876 .566 .458 r
.67897 .71862 m .68023 .70889 L p .69932 .73745 L F P
0 g
s
.877 .571 .465 r
.67897 .71862 m .6771 .70723 L .68023 .70889 L closepath p F P
0 g
s
.838 .949 .596 r
.44632 .3918 m .45119 .37987 L .45819 .37263 L closepath p F P
0 g
s
0 0 .008 r
.47797 .28465 m .48074 .3037 L .47688 .3236 L p F P
0 g
s
.62 .736 .93 r
.50319 .97653 m .4812 .9804 L .4688 .96901 L p F P
0 g
s
.631 .749 .933 r
.44688 .97414 m .4688 .96901 L .4812 .9804 L p F P
0 g
s
.87 .619 .558 r
.59847 .5836 m .59784 .60435 L .61874 .6143 L p F P
0 g
s
.838 .569 .532 r
.57447 .57442 m .59847 .5836 L .59784 .60435 L p F P
0 g
s
.776 .594 .652 r
.43788 .48966 m .40709 .48201 L .41838 .45874 L p F P
0 g
s
.764 .645 .729 r
.40219 .44575 m .41838 .45874 L .40709 .48201 L p F P
0 g
s
.924 .792 .697 r
.41324 .43286 m .40219 .44575 L .41838 .45874 L p F P
0 g
s
.741 .487 .546 r
.46984 .51358 m .4373 .50946 L .43788 .48966 L p F P
0 g
s
.719 .522 .623 r
.43788 .48966 m .4373 .50946 L .40509 .50584 L p F P
0 g
s
.719 .522 .623 r
.40709 .48201 m .43788 .48966 L p .40509 .50584 L F P
0 g
s
.86 .6 .544 r
.6242 .63812 m .6183 .63524 L .61874 .6143 L p F P
0 g
s
.86 .595 .535 r
.59784 .60435 m .61874 .6143 L .6183 .63524 L p F P
0 g
s
.874 .606 .529 r
.65722 .67637 m .6383 .66628 L .63806 .64531 L p F P
0 g
s
.871 .601 .528 r
.6242 .63812 m .63806 .64531 L .6383 .66628 L p F P
0 g
s
.88 .597 .503 r
.6771 .70723 m .65871 .69722 L .65722 .67637 L p F P
0 g
s
.874 .593 .509 r
.6383 .66628 m .65722 .67637 L .65871 .69722 L p F P
0 g
s
.77 .465 .47 r
.53569 .54308 m .51579 .53871 L .51096 .52033 L p F P
0 g
s
.755 .456 .478 r
.50336 .51895 m .51096 .52033 L .51579 .53871 L p F P
0 g
s
.875 .574 .475 r
.6771 .70723 m .67897 .71862 L .6777 .7262 L p F P
0 g
s
.875 .574 .475 r
.65871 .69722 m .6771 .70723 L p .6777 .7262 L F P
0 g
s
.581 .756 .961 r
.83308 .48588 m .80938 .49079 L .7997 .47863 L p F P
0 g
s
.627 .731 .922 r
.80938 .49079 m .7997 .47863 L .77602 .48273 L p F P
0 g
s
.867 .511 .375 r
.72428 .7662 m .70634 .75728 L .69932 .73745 L p F P
0 g
s
.865 .523 .403 r
.68061 .72776 m .69932 .73745 L .70634 .75728 L p F P
0 g
s
.876 .566 .458 r
.69932 .73745 m .68061 .72776 L .67897 .71862 L p F P
0 g
s
.755 .456 .478 r
.51579 .53871 m .50048 .53595 L .50336 .51895 L p F P
0 g
s
.742 .453 .492 r
.47568 .51443 m .50336 .51895 L .50048 .53595 L p F P
0 g
s
.547 .688 .932 r
.71909 .47784 m .74242 .47408 L .73215 .46221 L p F P
0 g
s
.547 .688 .932 r
.73215 .46221 m .70853 .46382 L .71909 .47784 L p F P
0 g
s
.547 .688 .932 r
.68522 .46541 m .70853 .46382 L .71909 .47784 L p F P
0 g
s
.289 .133 .488 r
.61545 .35008 m .61487 .33129 L .63148 .31493 L p F P
0 g
s
.38 .2 .508 r
.63258 .29881 m .63148 .31493 L .61487 .33129 L p F P
0 g
s
.567 .711 .939 r
.53739 .98642 m .53422 .9867 L .53488 .98384 L closepath p F P
0 g
s
.569 .716 .941 r
.52539 .97372 m .53488 .98384 L .53422 .9867 L p F P
0 g
s
.569 .716 .941 r
.50319 .97653 m .52539 .97372 L p .53422 .9867 L F P
0 g
s
.862 .475 .308 r
.72525 .7667 m .72428 .7662 L .72476 .76564 L closepath p F P
0 g
s
.332 .1 .404 r
.63148 .31493 m .63258 .29881 L .6518 .28559 L p F P
0 g
s
.568 .711 .938 r
.54782 .97245 m .55974 .9858 L .53739 .98642 L p F P
0 g
s
.568 .711 .938 r
.53759 .97294 m .54782 .97245 L p .53739 .98642 L F P
0 g
s
.568 .711 .938 r
.53739 .98642 m .53488 .98384 L .53759 .97294 L p F P
0 g
s
.661 .787 .942 r
.4123 .96953 m .3906 .97586 L .37739 .96658 L p F P
0 g
s
.663 .796 .946 r
.35571 .9736 m .37739 .96658 L .3906 .97586 L p F P
0 g
s
.92 .946 .798 r
.44632 .3918 m .45119 .37987 L p .42771 .40599 L F P
0 g
s
.92 .946 .798 r
.42771 .40599 m .43569 .40567 L .44632 .3918 L p F P
0 g
s
.802 .344 .151 r
.75968 .79377 m .73954 .78487 L .72525 .7667 L p F P
0 g
s
.797 .34 .156 r
.72428 .7662 m .72525 .7667 L .73954 .78487 L p F P
0 g
s
.594 .766 .961 r
.8902 .4876 m .86621 .49282 L .85705 .48119 L p F P
0 g
s
.604 .755 .95 r
.83308 .48588 m .85705 .48119 L .86621 .49282 L p F P
0 g
s
.642 .756 .932 r
.4688 .96901 m .44688 .97414 L .43417 .96344 L p F P
0 g
s
.648 .767 .936 r
.4123 .96953 m .43417 .96344 L .44688 .97414 L p F P
0 g
s
.478 .577 .876 r
.65945 .44865 m .65101 .44754 L .63969 .42807 L p F P
0 g
s
.797 .34 .156 r
.71527 .77184 m .72428 .7662 L p .73954 .78487 L F P
0 g
s
.838 .411 .218 r
.71527 .77184 m .70634 .75728 L .72428 .7662 L closepath p F P
0 g
s
.024 .192 .7 r
.62635 .4222 m .63969 .42807 L .62824 .40836 L p F P
0 g
s
.024 .192 .7 r
.62824 .40836 m .6248 .40432 L .62635 .4222 L p F P
0 g
s
.983 .707 .333 r
.6248 .40432 m .62824 .40836 L .62814 .40835 L p F P
0 g
s
.378 .402 .759 r
.6248 .40432 m .62635 .4222 L p .6131 .3902 L F P
0 g
s
.983 .707 .333 r
.62814 .40835 m .61725 .40794 L p .6248 .40432 L F P
0 g
s
.378 .402 .759 r
.61266 .38913 m .6248 .40432 L p .6131 .3902 L F P
0 g
s
.399 .663 .966 r
.70853 .46382 m .68522 .46541 L .67431 .45006 L p F P
0 g
s
.817 .532 .506 r
.57447 .57442 m .5488 .56559 L .54684 .54594 L p F P
0 g
s
.795 .51 .506 r
.53569 .54308 m .54684 .54594 L .5488 .56559 L p F P
0 g
s
.555 .698 .935 r
.53488 .98384 m .52539 .97372 L .53759 .97294 L closepath p F P
0 g
s
.742 .453 .492 r
.50048 .53595 m .47974 .533 L .47568 .51443 L p F P
0 g
s
.73 .449 .502 r
.46984 .51358 m .47568 .51443 L .47974 .533 L p F P
0 g
s
.983 .707 .333 r
.61604 .36911 m .61266 .38913 L .6248 .40432 L p F P
0 g
s
.24 .227 .643 r
.61545 .35008 m .61604 .36911 L .61266 .38913 L p F P
0 g
s
.918 .948 .801 r
.42606 .41808 m .42771 .40599 L .43569 .40567 L closepath p F P
0 g
s
.537 .754 .976 r
.7997 .47863 m .77602 .48273 L .76606 .47087 L p F P
0 g
s
.568 .736 .955 r
.76606 .47087 m .75468 .47238 L .77602 .48273 L closepath p F P
0 g
s
.619 .726 .923 r
.74242 .47408 m .75468 .47238 L .77602 .48273 L p F P
0 g
s
.602 .718 .926 r
.52539 .97372 m .50319 .97653 L .4909 .96449 L p F P
0 g
s
.62 .736 .93 r
.4688 .96901 m .4909 .96449 L .50319 .97653 L p F P
0 g
s
.73 .449 .502 r
.47974 .533 m .46768 .53169 L .46984 .51358 L p F P
0 g
s
.72 .469 .547 r
.4373 .50946 m .46984 .51358 L .46768 .53169 L p F P
0 g
s
.881 .569 .455 r
.68061 .72776 m .6777 .7262 L .67897 .71862 L closepath p F P
0 g
s
.719 .522 .623 r
.40509 .50584 m .40306 .49049 L .40709 .48201 L p F P
0 g
s
.78 .597 .652 r
.40306 .49049 m .40709 .48201 L .40052 .48029 L closepath p F P
0 g
s
.764 .645 .729 r
.39076 .45839 m .40219 .44575 L p .40709 .48201 L F P
0 g
s
.764 .645 .729 r
.40709 .48201 m .40052 .48029 L .39076 .45839 L p F P
0 g
s
.871 .601 .528 r
.6383 .66628 m .62534 .65955 L .6242 .63812 L p F P
0 g
s
.863 .594 .53 r
.6183 .63524 m .6242 .63812 L .62534 .65955 L p F P
0 g
s
.835 .939 .894 r
.42606 .41808 m .41324 .43286 L .39997 .42362 L p F P
0 g
s
.835 .939 .894 r
.42771 .40599 m .42606 .41808 L p .39997 .42362 L F P
0 g
s
.352 0 0 r
.75968 .79377 m .78437 .80508 L .77837 .8023 L p F P
0 g
s
.352 0 0 r
.75006 .79195 m .75968 .79377 L p .77837 .8023 L F P
0 g
s
.581 .005 0 r
.75006 .79195 m .73954 .78487 L .75968 .79377 L closepath p F P
0 g
s
.838 .569 .532 r
.59784 .60435 m .57479 .59489 L .57447 .57442 L p F P
0 g
s
.826 .547 .517 r
.5488 .56559 m .57447 .57442 L .57479 .59489 L p F P
0 g
s
.795 .51 .506 r
.5488 .56559 m .53411 .56152 L .53569 .54308 L p F P
0 g
s
.777 .489 .499 r
.51579 .53871 m .53569 .54308 L .53411 .56152 L p F P
0 g
s
0 0 0 r
.46898 .34725 m .46982 .3449 L .47688 .3236 L p F P
0 g
s
0 0 .008 r
.47688 .3236 m .47765 .30327 L .47797 .28465 L p F P
0 g
s
0 0 .252 r
.47765 .30327 m .47688 .3236 L .46982 .3449 L p F P
0 g
s
.73 .579 .685 r
.40052 .48029 m .40306 .49049 L .39698 .50506 L p F P
0 g
s
.73 .579 .685 r
.37723 .47388 m .40052 .48029 L p .39698 .50506 L F P
0 g
s
.767 .646 .728 r
.40052 .48029 m .39076 .45839 L .37723 .47388 L closepath p F P
0 g
s
.26 .494 .892 r
.65945 .44865 m .67431 .45006 L .66341 .43811 L p F P
0 g
s
.26 .494 .892 r
.66341 .43811 m .6513 .43333 L .65945 .44865 L p F P
0 g
s
.478 .577 .876 r
.63969 .42807 m .6513 .43333 L .65945 .44865 L p F P
0 g
s
.735 .533 .62 r
.40509 .50584 m .40306 .49049 L .39698 .50506 L closepath p F P
0 g
s
.565 .77 .975 r
.85705 .48119 m .83308 .48588 L .82366 .47474 L p F P
0 g
s
.581 .756 .961 r
.7997 .47863 m .82366 .47474 L .83308 .48588 L p F P
0 g
s
.86 .595 .535 r
.6183 .63524 m .59774 .62521 L .59784 .60435 L p F P
0 g
s
.843 .574 .53 r
.57479 .59489 m .59784 .60435 L .59774 .62521 L p F P
0 g
s
.867 .827 .806 r
.40219 .44575 m .41324 .43286 L .39997 .42362 L p F P
0 g
s
.657 .777 .937 r
.43417 .96344 m .4123 .96953 L .39923 .95968 L p F P
0 g
s
.661 .787 .942 r
.37739 .96658 m .39923 .95968 L .4123 .96953 L p F P
0 g
s
.863 .594 .53 r
.62534 .65955 m .61858 .65623 L .6183 .63524 L p F P
0 g
s
.862 .592 .527 r
.59774 .62521 m .6183 .63524 L .61858 .65623 L p F P
0 g
s
.672 .812 .95 r
.37739 .96658 m .35571 .9736 L .34209 .96554 L p F P
0 g
s
.72 .469 .547 r
.46768 .53169 m .43671 .52952 L .4373 .50946 L p F P
0 g
s
.738 .514 .588 r
.4373 .50946 m .43671 .52952 L .40641 .52814 L p F P
0 g
s
.738 .514 .588 r
.40641 .52814 m .40509 .50584 L .4373 .50946 L p F P
0 g
s
.874 .593 .509 r
.65871 .69722 m .63955 .68724 L .6383 .66628 L p F P
0 g
s
.87 .591 .514 r
.62534 .65955 m .6383 .66628 L .63955 .68724 L p F P
0 g
s
.571 .739 .956 r
.75468 .47238 m .73215 .46221 L .74242 .47408 L closepath p F P
0 g
s
.875 .574 .475 r
.6777 .7262 m .66165 .71794 L .65871 .69722 L p F P
0 g
s
.87 .576 .487 r
.63955 .68724 m .65871 .69722 L .66165 .71794 L p F P
0 g
s
.632 .743 .928 r
.4909 .96449 m .4688 .96901 L .45621 .95769 L p F P
0 g
s
.642 .756 .932 r
.43417 .96344 m .45621 .95769 L .4688 .96901 L p F P
0 g
s
.791 .78 .843 r
.40219 .44575 m .39076 .45839 L .37763 .4417 L p F P
0 g
s
.791 .78 .843 r
.37763 .4417 m .39183 .43039 L .40219 .44575 L p F P
0 g
s
.867 .827 .806 r
.39997 .42362 m .39183 .43039 L .40219 .44575 L p F P
0 g
s
.865 .523 .403 r
.70634 .75728 m .68678 .74785 L .68061 .72776 L p F P
0 g
s
.863 .525 .411 r
.6777 .7262 m .68061 .72776 L .68678 .74785 L p F P
0 g
s
.594 .766 .961 r
.85705 .48119 m .8813 .47666 L .8902 .4876 L p F P
0 g
s
.501 .648 .923 r
.58238 .98833 m .55974 .9858 L .54782 .97245 L p F P
0 g
s
.777 .489 .499 r
.53411 .56152 m .51881 .55799 L .51579 .53871 L p F P
0 g
s
.758 .476 .505 r
.50048 .53595 m .51579 .53871 L .51881 .55799 L p F P
0 g
s
.749 .68 .784 r
.37763 .4417 m .39076 .45839 L .37723 .47388 L p F P
0 g
s
.935 .9 .767 r
.62828 .32852 m .61545 .35008 L .61604 .36911 L p F P
0 g
s
.289 .133 .488 r
.63148 .31493 m .62828 .32852 L .61545 .35008 L p F P
0 g
s
.863 .525 .411 r
.68678 .74785 m .67271 .74119 L .6777 .7262 L p F P
0 g
s
.859 .536 .44 r
.66165 .71794 m .6777 .7262 L .67271 .74119 L p F P
0 g
s
.705 .497 .603 r
.39698 .50506 m .40509 .50584 L .40641 .52814 L p F P
0 g
s
.831 .435 .3 r
.70634 .75728 m .71527 .77184 L .71235 .77331 L p F P
0 g
s
.831 .435 .3 r
.68678 .74785 m .70634 .75728 L p .71235 .77331 L F P
0 g
s
0 0 0 r
.67166 .27272 m .6518 .28559 L .64937 .29968 L p F P
0 g
s
.332 .1 .404 r
.6518 .28559 m .64937 .29968 L .63148 .31493 L p F P
0 g
s
.844 .995 .753 r
.44488 .38301 m .45721 .36843 L .45119 .37987 L closepath p F P
0 g
s
.858 .951 .599 r
.4676 .34968 m .45721 .36843 L p .45359 .37545 L F P
0 g
s
.858 .951 .599 r
.45119 .37987 m .46774 .34953 L .4676 .34968 L F
.46898 .34725 m .4676 .34968 L p .46774 .34953 L F P
0 g
s
.672 .789 .325 r
.4676 .34968 m .46982 .3449 L p .46748 .34981 L F P
0 g
s
0 0 0 r
.45721 .36843 m .46287 .35948 L .4676 .34968 L closepath p F P
0 g
s
.672 .789 .325 r
.46287 .35948 m .4676 .34968 L p .46748 .34981 L F P
0 g
s
.851 .995 .76 r
.45721 .36843 m .46287 .35948 L p .46044 .36216 L F P
0 g
s
.851 .995 .76 r
.43909 .38573 m .45721 .36843 L .46044 .36216 L F
.858 .951 .599 r
.45721 .36843 m .45119 .37987 L p .45359 .37545 L F P
0 g
s
.92 .946 .798 r
.45119 .37987 m .44488 .38301 L p .42771 .40599 L F P
0 g
s
.28 .463 .862 r
.6513 .43333 m .63969 .42807 L .62824 .40836 L p F P
0 g
s
.73 .579 .685 r
.3682 .48411 m .37723 .47388 L p .39698 .50506 L F P
0 g
s
.769 .651 .731 r
.3682 .48411 m .37723 .47388 L .36128 .46925 L closepath p F P
0 g
s
.749 .68 .784 r
.35535 .45943 m .37763 .4417 L p .37723 .47388 L F P
0 g
s
.749 .68 .784 r
.37723 .47388 m .36128 .46925 L .35535 .45943 L p F P
0 g
s
.705 .497 .603 r
.40641 .52814 m .38804 .52789 L .39698 .50506 L p F P
0 g
s
.702 .517 .634 r
.37356 .50305 m .39698 .50506 L .38804 .52789 L p F P
0 g
s
.73 .579 .685 r
.39698 .50506 m .37356 .50305 L .3682 .48411 L p F P
0 g
s
.521 .725 .966 r
.73215 .46221 m .70853 .46382 L .69796 .45228 L p F P
0 g
s
.399 .663 .966 r
.67431 .45006 m .69796 .45228 L .70853 .46382 L p F P
0 g
s
0 0 .254 r
.47375 .26576 m .47797 .28465 L .47765 .30327 L p F P
0 g
s
.554 .7 .937 r
.53759 .97294 m .52539 .97372 L .51321 .96089 L p F P
0 g
s
.602 .718 .926 r
.4909 .96449 m .51321 .96089 L .52539 .97372 L p F P
0 g
s
.51 .772 .991 r
.82366 .47474 m .7997 .47863 L .79003 .46824 L p F P
0 g
s
.537 .754 .976 r
.76606 .47087 m .79003 .46824 L .7997 .47863 L p F P
0 g
s
.78 .862 .421 r
.4676 .34968 m .46982 .3449 L .46898 .34725 L closepath p F P
0 g
s
.758 .476 .505 r
.51881 .55799 m .4986 .55439 L .50048 .53595 L p F P
0 g
s
.739 .463 .511 r
.47974 .533 m .50048 .53595 L .4986 .55439 L p F P
0 g
s
.726 .576 .686 r
.37356 .50305 m .3682 .48411 L .35353 .50164 L closepath p F P
0 g
s
.72 .612 .736 r
.36128 .46925 m .3682 .48411 L .35353 .50164 L p F P
0 g
s
.566 .739 .957 r
.73215 .46221 m .75468 .47238 L .76606 .47087 L p F P
0 g
s
.737 .931 .59 r
.64937 .29968 m .63148 .31493 L .62828 .32852 L p F P
0 g
s
.702 .517 .634 r
.38804 .52789 m .3772 .52793 L .37356 .50305 L p F P
0 g
s
.691 .522 .653 r
.37356 .50305 m .3772 .52793 L .34847 .52819 L p F P
0 g
s
.691 .522 .653 r
.35353 .50164 m .37356 .50305 L p .34847 .52819 L F P
0 g
s
.671 .801 .945 r
.39923 .95968 m .37739 .96658 L .36393 .95789 L p F P
0 g
s
.672 .812 .95 r
.34209 .96554 m .36393 .95789 L .37739 .96658 L p F P
0 g
s
.418 0 0 r
.67431 .45006 m .69796 .45228 L .69321 .44912 L p F P
0 g
s
.418 0 0 r
.66341 .43811 m .67431 .45006 L p .69321 .44912 L F P
0 g
s
.653 .765 .932 r
.45621 .95769 m .43417 .96344 L .42124 .95297 L p F P
0 g
s
.657 .777 .937 r
.39923 .95968 m .42124 .95297 L .43417 .96344 L p F P
0 g
s
.826 .547 .517 r
.57479 .59489 m .55002 .58577 L .5488 .56559 L p F P
0 g
s
.8 .523 .518 r
.53411 .56152 m .5488 .56559 L .55002 .58577 L p F P
0 g
s
.689 .544 .683 r
.21667 .56263 m .20979 .53407 L .23698 .53245 L p F P
0 g
s
.692 .58 .725 r
.23698 .53245 m .23173 .51772 L .20979 .53407 L closepath p F P
0 g
s
.69 .602 .752 r
.22163 .49589 m .23173 .51772 L .20979 .53407 L p F P
0 g
s
.69 .602 .752 r
.21037 .49555 m .22163 .49589 L p .20979 .53407 L F P
0 g
s
.69 .602 .752 r
.20979 .53407 m .19682 .50426 L .21037 .49555 L p F P
0 g
s
0 0 .252 r
.46982 .3449 m .47732 .32215 L .47765 .30327 L p F P
0 g
s
.672 .789 .325 r
.46982 .3449 m .47732 .32215 L p .46287 .35948 L F P
0 g
s
.87 .591 .514 r
.63955 .68724 m .6255 .68015 L .62534 .65955 L p F P
0 g
s
.862 .585 .518 r
.61858 .65623 m .62534 .65955 L .6255 .68015 L p F P
0 g
s
.691 .522 .653 r
.34847 .52819 m .34545 .5116 L .35353 .50164 L p F P
0 g
s
.723 .569 .68 r
.34545 .5116 m .35353 .50164 L .34266 .501 L closepath p F P
0 g
s
.72 .612 .736 r
.34817 .46529 m .36128 .46925 L p .35353 .50164 L F P
0 g
s
.72 .612 .736 r
.33308 .47768 m .34817 .46529 L p .35353 .50164 L F P
0 g
s
.72 .612 .736 r
.35353 .50164 m .34266 .501 L .33308 .47768 L p F P
0 g
s
.739 .463 .511 r
.4986 .55439 m .48247 .55232 L .47974 .533 L p F P
0 g
s
.724 .456 .522 r
.46768 .53169 m .47974 .533 L .48247 .55232 L p F P
0 g
s
.548 .784 .986 r
.8813 .47666 m .85705 .48119 L .84792 .47101 L p F P
0 g
s
.565 .77 .975 r
.82366 .47474 m .84792 .47101 L .85705 .48119 L p F P
0 g
s
.573 0 0 r
.73954 .78487 m .75006 .79195 L .74023 .7901 L p F P
0 g
s
.573 0 0 r
.74023 .7901 m .7186 .77601 L .73954 .78487 L p F P
0 g
s
.797 .34 .156 r
.73954 .78487 m .7186 .77601 L .71527 .77184 L p F P
0 g
s
.698 .557 .691 r
.34266 .501 m .34545 .5116 L .33267 .52851 L p F P
0 g
s
.698 .557 .691 r
.31213 .49938 m .34266 .501 L p .33267 .52851 L F P
0 g
s
.715 .606 .734 r
.33308 .47768 m .34266 .501 L .31213 .49938 L p F P
0 g
s
.676 .528 .677 r
.23698 .53245 m .26456 .53116 L p .24451 .56017 L F P
0 g
s
.676 .528 .677 r
.24451 .56017 m .24313 .5603 L .23698 .53245 L p F P
0 g
s
.692 .58 .725 r
.25374 .50132 m .26456 .53116 L .23698 .53245 L p F P
0 g
s
.692 .58 .725 r
.23698 .53245 m .23173 .51772 L .25374 .50132 L p F P
0 g
s
.689 .544 .683 r
.23698 .53245 m .24313 .5603 L .21667 .56263 L p F P
0 g
s
.752 .681 .783 r
.36128 .46925 m .35535 .45943 L .34817 .46529 L closepath p F P
0 g
s
.618 .726 .923 r
.51321 .96089 m .4909 .96449 L .47843 .95245 L p F P
0 g
s
.632 .743 .928 r
.45621 .95769 m .47843 .95245 L .4909 .96449 L p F P
0 g
s
.842 .938 .888 r
.42237 .40472 m .43135 .39693 L .42771 .40599 L closepath p F P
0 g
s
.92 .946 .798 r
.44488 .38301 m .43135 .39693 L .42771 .40599 L p F P
0 g
s
.835 .939 .894 r
.39997 .42362 m .42237 .40472 L .42771 .40599 L p F P
0 g
s
.843 .574 .53 r
.59774 .62521 m .57511 .61562 L .57479 .59489 L p F P
0 g
s
.831 .556 .524 r
.55002 .58577 m .57479 .59489 L .57511 .61562 L p F P
0 g
s
.712 .621 .753 r
.25161 .49684 m .25374 .50132 L .23173 .51772 L p F P
0 g
s
.712 .621 .753 r
.23173 .51772 m .22163 .49589 L .25161 .49684 L p F P
0 g
s
.724 .456 .522 r
.48247 .55232 m .46626 .5509 L .46768 .53169 L p F P
0 g
s
.706 .458 .546 r
.43671 .52952 m .46768 .53169 L .46626 .5509 L p F P
0 g
s
.699 .527 .652 r
.34847 .52819 m .34545 .5116 L .33267 .52851 L closepath p F P
0 g
s
.549 .69 .932 r
.54782 .97245 m .53759 .97294 L .54009 .96389 L closepath p F P
0 g
s
.554 .7 .937 r
.53573 .95882 m .54009 .96389 L .53759 .97294 L p F P
0 g
s
.554 .7 .937 r
.51321 .96089 m .53573 .95882 L p .53759 .97294 L F P
0 g
s
.691 .539 .676 r
.26601 .53755 m .27279 .53072 L .26456 .53116 L closepath p F P
0 g
s
.694 .583 .727 r
.27279 .53072 m .26456 .53116 L .25374 .50132 L p F P
0 g
s
.676 .528 .677 r
.26456 .53116 m .26601 .53755 L .24451 .56017 L p F P
0 g
s
.662 .486 .635 r
.21667 .56263 m .24313 .5603 L p .22388 .58707 L F P
0 g
s
.662 .486 .635 r
.22388 .58707 m .21951 .5876 L .21667 .56263 L p F P
0 g
s
.698 .557 .691 r
.33267 .52851 m .3202 .52892 L .31213 .49938 L p F P
0 g
s
.715 .606 .734 r
.31213 .49938 m .31083 .49612 L .33308 .47768 L p F P
0 g
s
.693 .555 .693 r
.31213 .49938 m .3202 .52892 L .2922 .52989 L p F P
0 g
s
.693 .555 .693 r
.30737 .49911 m .31213 .49938 L p .2922 .52989 L F P
0 g
s
.72 .608 .732 r
.31213 .49938 m .31083 .49612 L .30737 .49911 L closepath p F P
0 g
s
.693 .555 .693 r
.2922 .52989 m .28847 .51624 L .30737 .49911 L p F P
0 g
s
.719 .599 .722 r
.28847 .51624 m .30737 .49911 L .28163 .49785 L closepath p F P
0 g
s
.695 .556 .693 r
.2922 .52989 m .28847 .51624 L .27279 .53072 L closepath p F P
0 g
s
.694 .583 .727 r
.28163 .49785 m .28847 .51624 L .27279 .53072 L p F P
0 g
s
.672 .51 .658 r
.27279 .53072 m .2922 .52989 L p .26959 .5579 L F P
0 g
s
.672 .51 .658 r
.26959 .5579 m .26601 .53755 L .27279 .53072 L p F P
0 g
s
.694 .583 .727 r
.25968 .49706 m .28163 .49785 L p .27279 .53072 L F P
0 g
s
.694 .583 .727 r
.25374 .50132 m .25968 .49706 L p .27279 .53072 L F P
0 g
s
.714 .635 .768 r
.29771 .4712 m .31083 .49612 L .30737 .49911 L p F P
0 g
s
.714 .635 .768 r
.2757 .48609 m .29771 .4712 L p .30737 .49911 L F P
0 g
s
.714 .635 .768 r
.30737 .49911 m .28163 .49785 L .2757 .48609 L p F P
0 g
s
.983 .707 .333 r
.61725 .40794 m .61664 .3884 L .6248 .40432 L p F P
0 g
s
.983 .707 .333 r
.6248 .40432 m .61664 .3884 L .61604 .36911 L p F P
0 g
s
.385 .751 .992 r
.79003 .46824 m .76606 .47087 L .75615 .4617 L p F P
0 g
s
.566 .739 .957 r
.76606 .47087 m .75615 .4617 L .73215 .46221 L p F P
0 g
s
.728 .675 .799 r
.33308 .47768 m .31083 .49612 L .29771 .4712 L p F P
0 g
s
.862 .592 .527 r
.61858 .65623 m .59803 .64623 L .59774 .62521 L p F P
0 g
s
.845 .575 .53 r
.57511 .61562 m .59774 .62521 L .59803 .64623 L p F P
0 g
s
.676 .513 .657 r
.26959 .5579 m .26601 .53755 L .24451 .56017 L closepath p F P
0 g
s
.8 .523 .518 r
.55002 .58577 m .53308 .58087 L .53411 .56152 L p F P
0 g
s
.781 .504 .516 r
.51881 .55799 m .53411 .56152 L .53308 .58087 L p F P
0 g
s
.862 .585 .518 r
.6255 .68015 m .61953 .6773 L .61858 .65623 L p F P
0 g
s
.861 .587 .521 r
.59803 .64623 m .61858 .65623 L .61953 .6773 L p F P
0 g
s
.68 .51 .649 r
.2922 .52989 m .3202 .52892 L p .31534 .55429 L F P
0 g
s
.68 .51 .649 r
.31534 .55429 m .29636 .55573 L .2922 .52989 L p F P
0 g
s
.672 .51 .658 r
.2922 .52989 m .29636 .55573 L .26959 .5579 L p F P
0 g
s
.706 .458 .546 r
.46626 .5509 m .43611 .54986 L .43671 .52952 L p F P
0 g
s
.713 .481 .571 r
.43671 .52952 m .43611 .54986 L .40675 .54966 L p F P
0 g
s
.713 .481 .571 r
.40675 .54966 m .40641 .52814 L .43671 .52952 L p F P
0 g
s
.707 .641 .78 r
.19682 .50426 m .21037 .49555 L .19179 .49511 L closepath p F P
0 g
s
.711 .634 .769 r
.28163 .49785 m .2757 .48609 L .25968 .49706 L closepath p F P
0 g
s
.711 .624 .759 r
.25374 .50132 m .25968 .49706 L .25161 .49684 L closepath p F P
0 g
s
.754 .684 .784 r
.3198 .45626 m .34817 .46529 L .33308 .47768 L closepath p F P
0 g
s
.728 .675 .799 r
.29771 .4712 m .3198 .45626 L .33308 .47768 L p F P
0 g
s
.87 .576 .487 r
.66165 .71794 m .64194 .70815 L .63955 .68724 L p F P
0 g
s
.863 .576 .501 r
.6255 .68015 m .63955 .68724 L .64194 .70815 L p F P
0 g
s
.693 .513 .639 r
.32233 .54338 m .33267 .52851 L .3202 .52892 L closepath p F P
0 g
s
.68 .51 .649 r
.3202 .52892 m .32233 .54338 L .31534 .55429 L p F P
0 g
s
.67 .491 .635 r
.24329 .56166 m .24451 .56017 L .24313 .5603 L closepath p F P
0 g
s
.662 .486 .635 r
.24313 .5603 m .24329 .56166 L .22388 .58707 L p F P
0 g
s
.705 .654 .796 r
.26207 .46468 m .2757 .48609 L .25968 .49706 L p F P
0 g
s
.705 .654 .796 r
.24025 .4776 m .26207 .46468 L p .25968 .49706 L F P
0 g
s
.705 .654 .796 r
.25968 .49706 m .25161 .49684 L .24025 .4776 L p F P
0 g
s
.657 .473 .624 r
.24451 .56017 m .26959 .5579 L p .2454 .58468 L F P
0 g
s
.657 .473 .624 r
.2454 .58468 m .24329 .56166 L .24451 .56017 L p F P
0 g
s
.672 .484 .624 r
.33267 .52851 m .34847 .52819 L p .32344 .55378 L F P
0 g
s
.672 .484 .624 r
.32344 .55378 m .32233 .54338 L .33267 .52851 L p F P
0 g
s
.774 .73 .812 r
.34191 .44237 m .3198 .45626 L .34817 .46529 L p F P
0 g
s
.774 .73 .812 r
.34817 .46529 m .35535 .45943 L .34191 .44237 L p F P
0 g
s
.703 .649 .793 r
.24025 .4776 m .25161 .49684 L .22163 .49589 L p F P
0 g
s
.663 .478 .624 r
.2454 .58468 m .24329 .56166 L .22388 .58707 L closepath p F P
0 g
s
.859 .536 .44 r
.67271 .74119 m .66659 .73841 L .66165 .71794 L p F P
0 g
s
.861 .549 .458 r
.64194 .70815 m .66165 .71794 L .66659 .73841 L p F P
0 g
s
.698 .498 .613 r
.35069 .55194 m .34847 .52819 L .3772 .52793 L p F P
0 g
s
.672 .484 .624 r
.34847 .52819 m .35069 .55194 L .32344 .55378 L p F P
0 g
s
.758 .345 .268 r
.6513 .43333 m .66341 .43811 L .65514 .43769 L p F P
0 g
s
.758 .345 .268 r
.63659 .41997 m .6513 .43333 L p .65514 .43769 L F P
0 g
s
.28 .463 .862 r
.62824 .40836 m .63659 .41997 L .6513 .43333 L p F P
0 g
s
.685 .471 .59 r
.38804 .52789 m .40641 .52814 L .40675 .54966 L p F P
0 g
s
.753 .775 .871 r
.37763 .4417 m .35535 .45943 L .34191 .44237 L p F P
0 g
s
.679 .471 .597 r
.3772 .52793 m .38804 .52789 L .37998 .55062 L p F P
0 g
s
.679 .471 .597 r
.37998 .55062 m .3786 .5507 L .3772 .52793 L p F P
0 g
s
.698 .498 .613 r
.3772 .52793 m .3786 .5507 L .35069 .55194 L p F P
0 g
s
.685 .471 .59 r
.40675 .54966 m .37998 .55062 L .38804 .52789 L p F P
0 g
s
.668 .789 .939 r
.42124 .95297 m .39923 .95968 L .38593 .95032 L p F P
0 g
s
.671 .801 .945 r
.36393 .95789 m .38593 .95032 L .39923 .95968 L p F P
0 g
s
.301 .545 .918 r
.59977 .99423 m .58238 .98833 L .57053 .97377 L p F P
0 g
s
.501 .648 .923 r
.54782 .97245 m .57053 .97377 L .58238 .98833 L p F P
0 g
s
.703 .649 .793 r
.22163 .49589 m .21852 .49056 L .24025 .4776 L p F P
0 g
s
.706 .651 .792 r
.22163 .49589 m .21852 .49056 L .21037 .49555 L closepath p F P
0 g
s
.971 .908 .694 r
.60492 .36879 m .61393 .35065 L .61604 .36911 L closepath p F P
0 g
s
.935 .9 .767 r
.62703 .33065 m .62828 .32852 L p .61604 .36911 L F P
0 g
s
.935 .9 .767 r
.61604 .36911 m .61393 .35065 L .62703 .33065 L p F P
0 g
s
.871 .737 .712 r
.60492 .36879 m .61604 .36911 L .61664 .3884 L p F P
0 g
s
.701 .666 .812 r
.2045 .46982 m .21852 .49056 L .21037 .49555 L p F P
0 g
s
.701 .666 .812 r
.18294 .48161 m .2045 .46982 L p .21037 .49555 L F P
0 g
s
.701 .666 .812 r
.21037 .49555 m .19179 .49511 L .18294 .48161 L p F P
0 g
s
.645 .751 .926 r
.47843 .95245 m .45621 .95769 L .44342 .94652 L p F P
0 g
s
.653 .765 .932 r
.42124 .95297 m .44342 .94652 L .45621 .95769 L p F P
0 g
s
.551 .691 .932 r
.55852 .95902 m .57053 .97377 L .54782 .97245 L p F P
0 g
s
.551 .691 .932 r
.54161 .95874 m .55852 .95902 L p .54782 .97245 L F P
0 g
s
.551 .691 .932 r
.54782 .97245 m .54009 .96389 L .54161 .95874 L p F P
0 g
s
0 .524 .831 r
.79345 .8072 m .77837 .8023 L .78437 .80508 L closepath p F P
0 g
s
.851 .995 .76 r
.43909 .38573 m .44488 .38301 L .45721 .36843 L p F P
0 g
s
.477 .786 .998 r
.84792 .47101 m .82366 .47474 L .8143 .46573 L p F P
0 g
s
.51 .772 .991 r
.79003 .46824 m .8143 .46573 L .82366 .47474 L p F P
0 g
s
.805 .318 .033 r
.63659 .41997 m .61725 .40794 L .62824 .40836 L closepath p F P
0 g
s
.766 .834 .904 r
.39183 .43039 m .37763 .4417 L .36412 .42841 L p F P
0 g
s
.753 .775 .871 r
.34191 .44237 m .36412 .42841 L .37763 .4417 L p F P
0 g
s
.717 .692 .825 r
.29771 .4712 m .2757 .48609 L .26207 .46468 L p F P
0 g
s
.781 .504 .516 r
.53308 .58087 m .52067 .57794 L .51881 .55799 L p F P
0 g
s
.759 .487 .521 r
.4986 .55439 m .51881 .55799 L .52067 .57794 L p F P
0 g
s
.831 .435 .3 r
.71235 .77331 m .69735 .76706 L .68678 .74785 L p F P
0 g
s
.832 .453 .334 r
.67271 .74119 m .68678 .74785 L .69735 .76706 L p F P
0 g
s
.663 .842 .969 r
.33017 .95951 m .34209 .96554 L .36393 .95789 L p F P
0 g
s
.673 .48 .617 r
.27152 .58187 m .26959 .5579 L .29636 .55573 L p F P
0 g
s
.657 .473 .624 r
.26959 .5579 m .27152 .58187 L .2454 .58468 L p F P
0 g
s
.252 0 .278 r
.67143 .2741 m .67364 .27141 L .67166 .27272 L closepath p F P
0 g
s
0 0 0 r
.67143 .2741 m .67166 .27272 L p .64937 .29968 L F P
0 g
s
.797 .338 .148 r
.7186 .77601 m .71235 .77331 L .71527 .77184 L closepath p F P
0 g
s
.705 .687 .83 r
.24025 .4776 m .21852 .49056 L .2045 .46982 L p F P
0 g
s
.039 .586 .838 r
.75615 .4617 m .73215 .46221 L .72202 .4551 L p F P
0 g
s
.231 .659 .958 r
.72202 .4551 m .70568 .45315 L .73215 .46221 L closepath p F P
0 g
s
.521 .725 .966 r
.69796 .45228 m .70568 .45315 L .73215 .46221 L p F P
0 g
s
.766 .834 .904 r
.39062 .41741 m .39183 .43039 L p .36412 .42841 L F P
0 g
s
.819 .845 .868 r
.39183 .43039 m .39062 .41741 L .39997 .42362 L closepath p F P
0 g
s
.68 .491 .623 r
.32344 .55378 m .32233 .54338 L .31534 .55429 L closepath p F P
0 g
s
0 0 .254 r
.47765 .30327 m .477 .28306 L .47375 .26576 L p F P
0 g
s
.069 .086 .569 r
.477 .28306 m .47765 .30327 L .47732 .32215 L p F P
0 g
s
.822 .845 .866 r
.39062 .41741 m .39997 .42362 L .42237 .40472 L p F P
0 g
s
0 0 0 r
.67364 .27141 m .69186 .25982 L p .66771 .28441 L F P
0 g
s
0 0 0 r
.66771 .28441 m .67143 .2741 L .67364 .27141 L p F P
0 g
s
.788 .993 .767 r
.43135 .39693 m .43909 .38573 L .44488 .38301 L closepath p F P
0 g
s
.352 0 0 r
.76911 .79937 m .75006 .79195 L p .77832 .80228 L F P
0 g
s
.36 0 0 r
.76911 .79937 m .75006 .79195 L .74023 .7901 L p F P
0 g
s
.36 0 0 r
.74023 .7901 m .74424 .79153 L .76911 .79937 L p F P
0 g
s
.155 .632 .925 r
.76477 .79456 m .74439 .79156 L p .76911 .79937 L F P
0 g
s
.155 .632 .925 r
.74439 .79156 m .74424 .79153 L .76911 .79937 L p F P
0 g
s
.352 0 0 r
.77837 .8023 m .76911 .79937 L p .77832 .80228 L F P
0 g
s
0 0 0 r
.64937 .29968 m .65008 .29905 L .67143 .2741 L p F P
0 g
s
0 0 0 r
.6868 .26956 m .66771 .28441 L p .66804 .28408 L F P
0 g
s
0 0 0 r
.69186 .25982 m .6868 .26956 L p .66804 .28408 L F P
0 g
s
.606 .948 .792 r
.71251 .24701 m .69186 .25982 L .6868 .26956 L p F P
0 g
s
.606 .948 .792 r
.70808 .25409 m .71251 .24701 L p .6868 .26956 L F P
0 g
s
.458 .833 .593 r
.6868 .26956 m .68488 .2709 L .69626 .26223 L p F P
0 g
s
.458 .833 .593 r
.69626 .26223 m .69659 .26198 L .6868 .26956 L p F P
0 g
s
.475 .847 .613 r
.66771 .28441 m .6868 .26956 L p .68357 .27198 L F P
0 g
s
0 0 .009 r
.66771 .28441 m .67143 .2741 L .65221 .29656 L p F P
0 g
s
.475 .847 .613 r
.66178 .28834 m .66771 .28441 L p .68357 .27198 L F P
0 g
s
0 0 .009 r
.65221 .29656 m .65008 .29905 L .66771 .28441 L p F P
0 g
s
.654 .451 .597 r
.21967 .59442 m .22388 .58707 L .21951 .5876 L closepath p F P
0 g
s
.661 .465 .609 r
.29636 .55573 m .31534 .55429 L .3021 .57884 L p F P
0 g
s
.661 .465 .609 r
.3021 .57884 m .29796 .57928 L .29636 .55573 L p F P
0 g
s
.673 .48 .617 r
.29636 .55573 m .29796 .57928 L .27152 .58187 L p F P
0 g
s
.587 .946 .84 r
.43135 .39693 m .42237 .40472 L .40882 .40091 L p F P
0 g
s
.822 .845 .866 r
.42237 .40472 m .40882 .40091 L p .39062 .41741 L F P
0 g
s
.594 .702 .918 r
.53573 .95882 m .51321 .96089 L .50085 .948 L p F P
0 g
s
.618 .726 .923 r
.47843 .95245 m .50085 .948 L .51321 .96089 L p F P
0 g
s
.587 .946 .84 r
.43909 .38573 m .43135 .39693 L p .40882 .40091 L F P
0 g
s
.645 .441 .592 r
.22388 .58707 m .2454 .58468 L p .21988 .61055 L F P
0 g
s
.645 .441 .592 r
.21988 .61055 m .21967 .59442 L .22388 .58707 L p F P
0 g
s
.548 .784 .986 r
.84792 .47101 m .87246 .46738 L .8813 .47666 L p F P
0 g
s
.722 .723 .851 r
.3198 .45626 m .29771 .4712 L .284 .45184 L p F P
0 g
s
.717 .692 .825 r
.26207 .46468 m .284 .45184 L .29771 .4712 L p F P
0 g
s
.759 .487 .521 r
.52067 .57794 m .49736 .57383 L .4986 .55439 L p F P
0 g
s
.737 .47 .524 r
.48247 .55232 m .4986 .55439 L .49736 .57383 L p F P
0 g
s
.664 .462 .601 r
.31534 .55429 m .32344 .55378 L .32449 .5767 L p F P
0 g
s
.664 .462 .601 r
.32449 .5767 m .3021 .57884 L .31534 .55429 L p F P
0 g
s
.831 .556 .524 r
.57511 .61562 m .55075 .60638 L .55002 .58577 L p F P
0 g
s
.803 .532 .528 r
.53308 .58087 m .55002 .58577 L .55075 .60638 L p F P
0 g
s
.617 .061 0 r
.7186 .77601 m .74023 .7901 L .73752 .78939 L p F P
0 g
s
.617 .061 0 r
.71235 .77331 m .7186 .77601 L p .73752 .78939 L F P
0 g
s
.674 .466 .596 r
.32449 .5767 m .32344 .55378 L .35069 .55194 L p F P
0 g
s
.021 0 .11 r
.6492 .30028 m .65008 .29905 L .64937 .29968 L closepath p F P
0 g
s
.737 .931 .59 r
.6492 .30028 m .64937 .29968 L p .62828 .32852 L F P
0 g
s
.097 .597 .898 r
.79345 .8072 m .80884 .80842 L p .7747 .80032 L F P
0 g
s
.097 .597 .898 r
.7747 .80032 m .77837 .8023 L .79345 .8072 L p F P
0 g
s
.863 .576 .501 r
.64194 .70815 m .6247 .7 L .6255 .68015 L p F P
0 g
s
.855 .572 .507 r
.61953 .6773 m .6255 .68015 L .6247 .7 L p F P
0 g
s
.708 .703 .843 r
.26207 .46468 m .24025 .4776 L .22618 .45811 L p F P
0 g
s
.705 .687 .83 r
.2045 .46982 m .22618 .45811 L .24025 .4776 L p F P
0 g
s
.748 .927 .573 r
.64189 .30712 m .6492 .30028 L .65008 .29905 L p F P
0 g
s
.737 .931 .59 r
.63018 .32545 m .6492 .30028 L p .63474 .3198 L F P
0 g
s
.737 .931 .59 r
.62828 .32852 m .63018 .32545 L p .63474 .3198 L F P
0 g
s
0 0 0 r
.62703 .33065 m .63018 .32545 L .62828 .32852 L closepath p F P
0 g
s
.821 .986 .879 r
.63018 .32545 m .62703 .33065 L .62623 .33034 L p F P
0 g
s
.821 .986 .879 r
.62623 .33034 m .61587 .32644 L p .63018 .32545 L F P
0 g
s
.715 .917 .569 r
.63018 .32545 m .64189 .30712 L .6492 .30028 L closepath p F P
0 g
s
.748 .927 .573 r
.65008 .29905 m .66771 .28441 L p .64189 .30712 L F P
0 g
s
.657 .448 .589 r
.24565 .60742 m .2454 .58468 L .27152 .58187 L p F P
0 g
s
.645 .441 .592 r
.2454 .58468 m .24565 .60742 L .21988 .61055 L p F P
0 g
s
.227 .662 .956 r
.70568 .45315 m .69321 .44912 L .69796 .45228 L closepath p F P
0 g
s
.665 .776 .932 r
.44342 .94652 m .42124 .95297 L .40809 .94288 L p F P
0 g
s
.668 .789 .939 r
.38593 .95032 m .40809 .94288 L .42124 .95297 L p F P
0 g
s
.7 .699 .846 r
.2045 .46982 m .18294 .48161 L .16847 .46241 L p F P
0 g
s
.737 .47 .524 r
.49736 .57383 m .48417 .57226 L .48247 .55232 L p F P
0 g
s
.72 .46 .532 r
.46626 .5509 m .48247 .55232 L .48417 .57226 L p F P
0 g
s
.845 .575 .53 r
.59803 .64623 m .57544 .63664 L .57511 .61562 L p F P
0 g
s
.832 .562 .53 r
.55075 .60638 m .57511 .61562 L .57544 .63664 L p F P
0 g
s
.131 .671 .84 r
.79003 .46824 m .8143 .46573 L .80662 .46117 L p F P
0 g
s
.131 .671 .84 r
.78048 .46117 m .79003 .46824 L p .80662 .46117 L F P
0 g
s
.385 .751 .992 r
.75615 .4617 m .78048 .46117 L .79003 .46824 L p F P
0 g
s
.671 .457 .587 r
.35069 .55194 m .3786 .5507 L p .37433 .57277 L F P
0 g
s
.671 .457 .587 r
.37433 .57277 m .35141 .57439 L .35069 .55194 L p F P
0 g
s
.674 .466 .596 r
.35069 .55194 m .35141 .57439 L .32449 .5767 L p F P
0 g
s
.682 .821 .95 r
.38593 .95032 m .36393 .95789 L .35018 .95016 L p F P
0 g
s
.663 .842 .969 r
.36393 .95789 m .35018 .95016 L p .33017 .95951 L F P
0 g
s
0 0 .412 r
.46809 .24703 m .47375 .26576 L .477 .28306 L p F P
0 g
s
.722 .723 .851 r
.284 .45184 m .29455 .44591 L .3198 .45626 L p F P
0 g
s
.714 .722 .856 r
.32809 .42778 m .34191 .44237 L .3198 .45626 L p F P
0 g
s
.714 .722 .856 r
.3198 .45626 m .306 .43954 L .32809 .42778 L p F P
0 g
s
.72 .723 .852 r
.3198 .45626 m .306 .43954 L .29455 .44591 L closepath p F P
0 g
s
.634 .734 .92 r
.50085 .948 m .47843 .95245 L .46577 .94049 L p F P
0 g
s
.645 .751 .926 r
.44342 .94652 m .46577 .94049 L .47843 .95245 L p F P
0 g
s
.418 0 0 r
.69321 .44912 m .67788 .44436 L .66341 .43811 L p F P
0 g
s
.437 0 0 r
.67788 .44436 m .65514 .43769 L .66341 .43811 L closepath p F P
0 g
s
.72 .46 .532 r
.48417 .57226 m .46525 .57086 L .46626 .5509 L p F P
0 g
s
.698 .451 .546 r
.43611 .54986 m .46626 .5509 L .46525 .57086 L p F P
0 g
s
.861 .587 .521 r
.61953 .6773 m .59869 .66741 L .59803 .64623 L p F P
0 g
s
.843 .574 .53 r
.57544 .63664 m .59803 .64623 L .59869 .66741 L p F P
0 g
s
.617 .061 0 r
.70536 .77518 m .71235 .77331 L p .73752 .78939 L F P
0 g
s
.754 .256 .041 r
.70536 .77518 m .69735 .76706 L .71235 .77331 L closepath p F P
0 g
s
.534 .673 .927 r
.54009 .96389 m .53573 .95882 L .54161 .95874 L closepath p F P
0 g
s
.675 .454 .578 r
.37869 .55508 m .37998 .55062 L .3786 .5507 L closepath p F P
0 g
s
.671 .457 .587 r
.3786 .5507 m .37869 .55508 L .37433 .57277 L p F P
0 g
s
.658 .436 .572 r
.37998 .55062 m .40675 .54966 L p .37884 .57253 L F P
0 g
s
.658 .436 .572 r
.37884 .57253 m .37869 .55508 L .37998 .55062 L p F P
0 g
s
.832 .453 .334 r
.66984 .74696 m .67271 .74119 L p .69735 .76706 L F P
0 g
s
.853 .493 .371 r
.66984 .74696 m .66659 .73841 L .67271 .74119 L closepath p F P
0 g
s
0 0 0 r
.45591 .37111 m .46287 .35948 L .47699 .34127 L p F P
0 g
s
.672 .789 .325 r
.47732 .32215 m .47699 .34127 L .46287 .35948 L p F P
0 g
s
.851 .995 .76 r
.46287 .35948 m .45591 .37111 L .43909 .38573 L p F P
0 g
s
.855 .572 .507 r
.6247 .7 m .62122 .69845 L .61953 .6773 L p F P
0 g
s
.857 .578 .515 r
.59869 .66741 m .61953 .6773 L .62122 .69845 L p F P
0 g
s
.654 .442 .584 r
.27152 .58187 m .29796 .57928 L p .2935 .60202 L F P
0 g
s
.654 .442 .584 r
.2935 .60202 m .27168 .60442 L .27152 .58187 L p F P
0 g
s
.657 .448 .589 r
.27152 .58187 m .27168 .60442 L .24565 .60742 L p F P
0 g
s
.698 .451 .546 r
.46525 .57086 m .4355 .57046 L .43611 .54986 L p F P
0 g
s
.697 .46 .561 r
.43611 .54986 m .4355 .57046 L .4066 .57093 L p F P
0 g
s
.697 .46 .561 r
.4066 .57093 m .40675 .54966 L .43611 .54986 L p F P
0 g
s
.658 .436 .572 r
.40675 .54966 m .4066 .57093 L .37884 .57253 L p F P
0 g
s
.861 .549 .458 r
.66659 .73841 m .64594 .72891 L .64194 .70815 L p F P
0 g
s
.851 .551 .481 r
.6247 .7 m .64194 .70815 L .64594 .72891 L p F P
0 g
s
.803 .532 .528 r
.55075 .60638 m .53251 .60103 L .53308 .58087 L p F P
0 g
s
.784 .514 .528 r
.52067 .57794 m .53308 .58087 L .53251 .60103 L p F P
0 g
s
.225 .482 .891 r
.60547 .99687 m .59977 .99423 L .59709 .98571 L closepath p F P
0 g
s
.301 .545 .918 r
.59365 .98082 m .59709 .98571 L .59977 .99423 L p F P
0 g
s
.301 .545 .918 r
.57053 .97377 m .59365 .98082 L p .59977 .99423 L F P
0 g
s
.675 .45 .572 r
.37884 .57253 m .37869 .55508 L .37433 .57277 L closepath p F P
0 g
s
.603 .145 .139 r
.70568 .45315 m .72202 .4551 L .71461 .45682 L p F P
0 g
s
.603 .145 .139 r
.69321 .44912 m .70568 .45315 L p .71461 .45682 L F P
0 g
s
.36 .785 .973 r
.84792 .47101 m .87246 .46738 L .86698 .46297 L p F P
0 g
s
.36 .785 .973 r
.83889 .46329 m .84792 .47101 L p .86698 .46297 L F P
0 g
s
.477 .786 .998 r
.8143 .46573 m .83889 .46329 L .84792 .47101 L p F P
0 g
s
.71 .722 .859 r
.284 .45184 m .26207 .46468 L .24797 .44651 L p F P
0 g
s
.708 .703 .843 r
.22618 .45811 m .24797 .44651 L .26207 .46468 L p F P
0 g
s
.821 .986 .879 r
.64189 .30712 m .63018 .32545 L p .61587 .32644 L F P
0 g
s
.421 .581 .905 r
.59365 .98082 m .57053 .97377 L .55852 .95902 L p F P
0 g
s
.724 .792 .906 r
.36412 .42841 m .34191 .44237 L .32809 .42778 L p F P
0 g
s
.11 .606 .904 r
.7747 .80032 m .76911 .79937 L .77837 .8023 L closepath p F P
0 g
s
.811 .627 .653 r
.60174 .37454 m .61664 .3884 L .61725 .40794 L p F P
0 g
s
.871 .737 .712 r
.61664 .3884 m .60174 .37454 L .60492 .36879 L p F P
0 g
s
.701 .711 .856 r
.22618 .45811 m .2045 .46982 L .19002 .45148 L p F P
0 g
s
.7 .699 .846 r
.16847 .46241 m .19002 .45148 L .2045 .46982 L p F P
0 g
s
.655 .44 .58 r
.29802 .5892 m .3021 .57884 L .29796 .57928 L closepath p F P
0 g
s
.654 .442 .584 r
.29796 .57928 m .29802 .5892 L .2935 .60202 L p F P
0 g
s
.836 .498 .415 r
.66659 .73841 m .66984 .74696 L .66541 .75415 L p F P
0 g
s
.836 .498 .415 r
.64594 .72891 m .66659 .73841 L p .66541 .75415 L F P
0 g
s
.758 .345 .268 r
.65514 .43769 m .64866 .43588 L .63659 .41997 L p F P
0 g
s
.787 .516 .527 r
.61725 .40794 m .63659 .41997 L .64866 .43588 L p F P
0 g
s
.645 .429 .576 r
.3021 .57884 m .32449 .5767 L p .29798 .60158 L F P
0 g
s
.645 .429 .576 r
.29798 .60158 m .29802 .5892 L .3021 .57884 L p F P
0 g
s
.938 .909 .766 r
.61393 .35065 m .62703 .33065 L .61587 .32644 L p F P
0 g
s
.643 .416 .559 r
.21857 .63226 m .21988 .61055 L .24565 .60742 L p F P
0 g
s
.531 .676 .931 r
.54161 .95874 m .53573 .95882 L .52347 .94486 L p F P
0 g
s
.594 .702 .918 r
.50085 .948 m .52347 .94486 L .53573 .95882 L p F P
0 g
s
.494 .772 .994 r
.83328 .80767 m .80884 .80842 L .79916 .80137 L p F P
0 g
s
.097 .597 .898 r
.80884 .80842 m .79916 .80137 L .7747 .80032 L p F P
0 g
s
.784 .514 .528 r
.53251 .60103 m .52167 .59844 L .52067 .57794 L p F P
0 g
s
.76 .495 .532 r
.49736 .57383 m .52067 .57794 L .52167 .59844 L p F P
0 g
s
.33 0 0 r
.75615 .4617 m .78048 .46117 L .77628 .46011 L p F P
0 g
s
.33 0 0 r
.74647 .45819 m .75615 .4617 L p .77628 .46011 L F P
0 g
s
.039 .586 .838 r
.72202 .4551 m .74647 .45819 L .75615 .4617 L p F P
0 g
s
.659 .761 .925 r
.46577 .94049 m .44342 .94652 L .43041 .93564 L p F P
0 g
s
.665 .776 .932 r
.40809 .94288 m .43041 .93564 L .44342 .94652 L p F P
0 g
s
.521 .458 .726 r
.48443 .29906 m .47732 .32215 L .47699 .34127 L p F P
0 g
s
.069 .086 .569 r
.47732 .32215 m .48443 .29906 L .477 .28306 L p F P
0 g
s
.681 .807 .942 r
.40809 .94288 m .38593 .95032 L .37236 .94178 L p F P
0 g
s
.682 .821 .95 r
.35018 .95016 m .37236 .94178 L .38593 .95032 L p F P
0 g
s
.681 .979 .849 r
.43132 .38756 m .43909 .38573 L .45591 .37111 L p F P
0 g
s
.587 .946 .84 r
.40882 .40091 m .43132 .38756 L .43909 .38573 L p F P
0 g
s
0 .239 .752 r
.62402 1.0123 m .60547 .99687 L .59709 .98571 L p F P
0 g
s
.668 .847 .968 r
.32817 .95853 m .33279 .95685 L .33017 .95951 L closepath p F P
0 g
s
.663 .842 .969 r
.35018 .95016 m .33279 .95685 L .33017 .95951 L p F P
0 g
s
.751 .832 .914 r
.38643 .41439 m .3933 .41041 L .39062 .41741 L closepath p F P
0 g
s
.822 .845 .866 r
.40882 .40091 m .3933 .41041 L .39062 .41741 L p F P
0 g
s
.766 .834 .904 r
.36412 .42841 m .38643 .41439 L .39062 .41741 L p F P
0 g
s
.662 .44 .572 r
.32439 .59874 m .32449 .5767 L .35141 .57439 L p F P
0 g
s
.645 .429 .576 r
.32449 .5767 m .32439 .59874 L .29798 .60158 L p F P
0 g
s
.603 .145 .139 r
.68763 .44846 m .69321 .44912 L p .71461 .45682 L F P
0 g
s
.402 0 0 r
.68763 .44846 m .67788 .44436 L .69321 .44912 L closepath p F P
0 g
s
.155 .632 .925 r
.76911 .79937 m .7747 .80032 L .76477 .79456 L p F P
0 g
s
.722 .725 .852 r
.26987 .43512 m .29455 .44591 L .284 .45184 L closepath p F P
0 g
s
.71 .722 .859 r
.24797 .44651 m .26987 .43512 L .284 .45184 L p F P
0 g
s
.522 .658 .921 r
.54634 .94406 m .54161 .95874 L .55852 .95902 L closepath p F P
0 g
s
.531 .676 .931 r
.52347 .94486 m .54634 .94406 L .54161 .95874 L p F P
0 g
s
.714 .848 .946 r
.38643 .41439 m .36412 .42841 L .35028 .41635 L p F P
0 g
s
.724 .792 .906 r
.32809 .42778 m .35028 .41635 L .36412 .42841 L p F P
0 g
s
.749 .301 .188 r
.69735 .76706 m .70536 .77518 L .69673 .7771 L p F P
0 g
s
.749 .301 .188 r
.67532 .75814 m .69735 .76706 L p .69673 .7771 L F P
0 g
s
.832 .453 .334 r
.69735 .76706 m .67532 .75814 L .66984 .74696 L p F P
0 g
s
.646 .417 .558 r
.24443 .62908 m .24565 .60742 L .27168 .60442 L p F P
0 g
s
.643 .416 .559 r
.24565 .60742 m .24443 .62908 L .21857 .63226 L p F P
0 g
s
.615 .711 .914 r
.52347 .94486 m .50085 .948 L .4883 .93511 L p F P
0 g
s
.634 .734 .92 r
.46577 .94049 m .4883 .93511 L .50085 .948 L p F P
0 g
s
.657 .439 .577 r
.29798 .60158 m .29802 .5892 L .2935 .60202 L closepath p F P
0 g
s
.684 .867 .968 r
.33279 .95685 m .32817 .95853 L .3139 .95294 L p F P
0 g
s
.832 .562 .53 r
.57544 .63664 m .55109 .6274 L .55075 .60638 L p F P
0 g
s
.804 .538 .535 r
.53251 .60103 m .55075 .60638 L .55109 .6274 L p F P
0 g
s
.66 .435 .567 r
.35141 .57439 m .37433 .57277 L .37048 .59456 L p F P
0 g
s
.66 .435 .567 r
.37048 .59456 m .35121 .59621 L .35141 .57439 L p F P
0 g
s
.662 .44 .572 r
.35141 .57439 m .35121 .59621 L .32439 .59874 L p F P
0 g
s
.701 .725 .869 r
.24797 .44651 m .22618 .45811 L .21169 .44069 L p F P
0 g
s
.701 .711 .856 r
.19002 .45148 m .21169 .44069 L .22618 .45811 L p F P
0 g
s
.852 .827 .823 r
.61393 .35065 m .60492 .36879 L .59304 .34894 L p F P
0 g
s
.852 .827 .823 r
.59304 .34894 m .60796 .33321 L .61393 .35065 L p F P
0 g
s
.938 .909 .766 r
.61587 .32644 m .60796 .33321 L .61393 .35065 L p F P
0 g
s
.76 .495 .532 r
.52167 .59844 m .49659 .59408 L .49736 .57383 L p F P
0 g
s
.737 .476 .534 r
.48417 .57226 m .49736 .57383 L .49659 .59408 L p F P
0 g
s
.727 .749 .87 r
.29185 .42451 m .26987 .43512 L .29455 .44591 L p F P
0 g
s
.727 .749 .87 r
.29455 .44591 m .306 .43954 L .29185 .42451 L p F P
0 g
s
.695 .717 .866 r
.19002 .45148 m .16847 .46241 L .15359 .44481 L p F P
0 g
s
.404 .797 .988 r
.80662 .46117 m .8143 .46573 L .83889 .46329 L p F P
0 g
s
.832 .453 .335 r
.67532 .75814 m .66541 .75415 L .66984 .74696 L closepath p F P
0 g
s
.684 .867 .968 r
.34254 .94666 m .33279 .95685 L p .3139 .95294 L F P
0 g
s
.675 .86 .97 r
.33279 .95685 m .34254 .94666 L .35018 .95016 L closepath p F P
0 g
s
.417 .755 .995 r
.79916 .80137 m .7747 .80032 L .76477 .79456 L p F P
0 g
s
.666 .435 .561 r
.37433 .57277 m .37884 .57253 L .37847 .59402 L p F P
0 g
s
.666 .435 .561 r
.37847 .59402 m .37048 .59456 L .37433 .57277 L p F P
0 g
s
.843 .574 .53 r
.59869 .66741 m .57577 .65794 L .57544 .63664 L p F P
0 g
s
.83 .564 .537 r
.55109 .6274 m .57544 .63664 L .57577 .65794 L p F P
0 g
s
.671 .438 .56 r
.37847 .59402 m .37884 .57253 L .4066 .57093 L p F P
0 g
s
.645 .415 .556 r
.27168 .60442 m .2935 .60202 L .28966 .62387 L p F P
0 g
s
.645 .415 .556 r
.28966 .62387 m .27055 .62604 L .27168 .60442 L p F P
0 g
s
.646 .417 .558 r
.27168 .60442 m .27055 .62604 L .24443 .62908 L p F P
0 g
s
.737 .476 .534 r
.49659 .59408 m .48503 .59277 L .48417 .57226 L p F P
0 g
s
.718 .463 .539 r
.46525 .57086 m .48417 .57226 L .48503 .59277 L p F P
0 g
s
.705 .375 .415 r
.67788 .44436 m .68763 .44846 L .68331 .45465 L p F P
0 g
s
.705 .375 .415 r
.65514 .43769 m .67788 .44436 L p .68331 .45465 L F P
0 g
s
.748 .927 .573 r
.66771 .28441 m .66178 .28834 L p .64189 .30712 L F P
0 g
s
.851 .551 .481 r
.62336 .71535 m .6247 .7 L p .64594 .72891 L F P
0 g
s
.856 .56 .488 r
.62336 .71535 m .62122 .69845 L .6247 .7 L closepath p F P
0 g
s
.656 .904 .981 r
.3933 .41041 m .38643 .41439 L .37259 .40559 L p F P
0 g
s
.714 .848 .946 r
.35028 .41635 m .37259 .40559 L .38643 .41439 L p F P
0 g
s
.857 .578 .515 r
.62122 .69845 m .59977 .68876 L .59869 .66741 L p F P
0 g
s
.838 .569 .532 r
.57577 .65794 m .59869 .66741 L .59977 .68876 L p F P
0 g
s
.251 0 0 r
.71461 .45682 m .72202 .4551 L .74647 .45819 L p F P
0 g
s
.702 .768 .903 r
.32809 .42778 m .306 .43954 L .29185 .42451 L p F P
0 g
s
.294 .334 .733 r
.47431 .26321 m .477 .28306 L .48443 .29906 L p F P
0 g
s
0 0 .412 r
.477 .28306 m .47431 .26321 L .46809 .24703 L p F P
0 g
s
.687 .447 .554 r
.40613 .59215 m .4066 .57093 L .4355 .57046 L p F P
0 g
s
.671 .438 .56 r
.4066 .57093 m .40613 .59215 L .37847 .59402 L p F P
0 g
s
.718 .463 .539 r
.48503 .59277 m .46451 .5914 L .46525 .57086 L p F P
0 g
s
.693 .447 .546 r
.4355 .57046 m .46525 .57086 L .46451 .5914 L p F P
0 g
s
.679 .792 .934 r
.43041 .93564 m .40809 .94288 L .39469 .93348 L p F P
0 g
s
.681 .807 .942 r
.37236 .94178 m .39469 .93348 L .40809 .94288 L p F P
0 g
s
.693 .447 .546 r
.46451 .5914 m .43489 .59134 L .4355 .57046 L p F P
0 g
s
.687 .447 .554 r
.4355 .57046 m .43489 .59134 L .40613 .59215 L p F P
0 g
s
.656 .904 .981 r
.40382 .39941 m .3933 .41041 L p .37259 .40559 L F P
0 g
s
.756 .932 .945 r
.3933 .41041 m .40382 .39941 L .40882 .40091 L closepath p F P
0 g
s
.847 .564 .509 r
.62122 .69845 m .62336 .71535 L .62291 .71911 L p F P
0 g
s
.847 .564 .509 r
.59977 .68876 m .62122 .69845 L p .62291 .71911 L F P
0 g
s
.651 .743 .917 r
.4883 .93511 m .46577 .94049 L .4529 .92871 L p F P
0 g
s
.659 .761 .925 r
.43041 .93564 m .4529 .92871 L .46577 .94049 L p F P
0 g
s
.649 .418 .555 r
.2935 .60202 m .29798 .60158 L .29691 .62312 L p F P
0 g
s
.649 .418 .555 r
.29691 .62312 m .28966 .62387 L .2935 .60202 L p F P
0 g
s
.648 .416 .554 r
.29691 .62312 m .29798 .60158 L .32439 .59874 L p F P
0 g
s
.291 0 0 r
.74424 .79153 m .73752 .78939 L .74023 .7901 L closepath p F P
0 g
s
0 .239 .752 r
.59709 .98571 m .59609 .98218 L p .62402 1.0123 L F P
0 g
s
.172 .432 .866 r
.59709 .98571 m .59365 .98082 L .59609 .98218 L closepath p F P
0 g
s
.698 .741 .884 r
.26987 .43512 m .24797 .44651 L .23347 .4301 L p F P
0 g
s
.701 .725 .869 r
.21169 .44069 m .23347 .4301 L .24797 .44651 L p F P
0 g
s
.804 .538 .535 r
.55109 .6274 m .53235 .62192 L .53251 .60103 L p F P
0 g
s
.784 .521 .538 r
.52167 .59844 m .53251 .60103 L .53235 .62192 L p F P
0 g
s
.672 .859 .971 r
.34254 .94666 m .35018 .95016 L .37236 .94178 L p F P
0 g
s
.836 .498 .415 r
.66541 .75415 m .65262 .74923 L .64594 .72891 L p F P
0 g
s
.834 .519 .456 r
.62398 .71959 m .64594 .72891 L .65262 .74923 L p F P
0 g
s
.851 .551 .481 r
.64594 .72891 m .62398 .71959 L .62336 .71535 L p F P
0 g
s
.871 .737 .712 r
.60174 .37454 m .60492 .36879 L .59304 .34894 L p F P
0 g
s
.421 .581 .905 r
.55852 .95902 m .58166 .96411 L .59365 .98082 L p F P
0 g
s
.473 .606 .903 r
.58166 .96411 m .55852 .95902 L .54634 .94406 L p F P
0 g
s
.787 .516 .527 r
.64866 .43588 m .61787 .42775 L .61725 .40794 L p F P
0 g
s
.774 .561 .611 r
.59169 .39785 m .61725 .40794 L .61787 .42775 L p F P
0 g
s
.811 .627 .653 r
.61725 .40794 m .59169 .39785 L .60174 .37454 L p F P
0 g
s
.632 .383 .523 r
.21573 .65293 m .21857 .63226 L .24443 .62908 L p F P
0 g
s
0 .402 .704 r
.73752 .78939 m .74424 .79153 L p .74387 .79141 L F P
0 g
s
.617 .061 0 r
.71843 .7833 m .70536 .77518 L p .73752 .78939 L F P
0 g
s
0 .402 .704 r
.73009 .78684 m .73752 .78939 L p .74387 .79141 L F P
0 g
s
.617 .061 0 r
.73752 .78939 m .71898 .78364 L p .72212 .78448 L F P
0 g
s
0 .419 .717 r
.73009 .78684 m .71898 .78364 L .73752 .78939 L closepath p F P
0 g
s
.576 .006 0 r
.71898 .78364 m .73009 .78684 L p .69893 .77832 L F P
0 g
s
.576 .006 0 r
.69512 .77727 m .71898 .78364 L .69893 .77832 L F
.617 .061 0 r
.71898 .78364 m .71843 .7833 L p .72212 .78448 L F P
0 g
s
.625 .075 0 r
.71898 .78364 m .69673 .7771 L .70536 .77518 L closepath p F P
0 g
s
.694 .727 .876 r
.21169 .44069 m .19002 .45148 L .17514 .43455 L p F P
0 g
s
.695 .717 .866 r
.15359 .44481 m .17514 .43455 L .19002 .45148 L p F P
0 g
s
.565 .785 .981 r
.85782 .80485 m .83328 .80767 L .82368 .79946 L p F P
0 g
s
.494 .772 .994 r
.79916 .80137 m .82368 .79946 L .83328 .80767 L p F P
0 g
s
0 .108 .646 r
.46156 .22824 m .46809 .24703 L .47431 .26321 L p F P
0 g
s
.747 .932 .949 r
.40382 .39941 m .40882 .40091 L .43132 .38756 L p F P
0 g
s
0 0 0 r
.70808 .25409 m .71251 .24701 L .73355 .23422 L p F P
0 g
s
0 .402 .704 r
.74424 .79153 m .76477 .79456 L p .73009 .78684 L F P
0 g
s
.785 .629 .688 r
.58 .36285 m .60174 .37454 L .59169 .39785 L p F P
0 g
s
.871 .737 .712 r
.59304 .34894 m .58 .36285 L .60174 .37454 L p F P
0 g
s
.653 .42 .553 r
.32341 .62023 m .32439 .59874 L .35121 .59621 L p F P
0 g
s
.648 .416 .554 r
.32439 .59874 m .32341 .62023 L .29691 .62312 L p F P
0 g
s
.54 .682 .93 r
.54634 .94406 m .52347 .94486 L .51104 .9308 L p F P
0 g
s
.615 .711 .914 r
.4883 .93511 m .51104 .9308 L .52347 .94486 L p F P
0 g
s
.784 .521 .538 r
.53235 .62192 m .52198 .61946 L .52167 .59844 L p F P
0 g
s
.761 .501 .541 r
.49659 .59408 m .52167 .59844 L .52198 .61946 L p F P
0 g
s
.161 .431 .867 r
.59609 .98218 m .59365 .98082 L .58166 .96411 L p F P
0 g
s
.131 .671 .84 r
.79846 .46094 m .78048 .46117 L p .8059 .46117 L F P
0 g
s
.152 .683 .859 r
.79846 .46094 m .77628 .46011 L .78048 .46117 L closepath p F P
0 g
s
.52 .068 .118 r
.79794 .46643 m .77674 .46025 L .79846 .46094 L F
.77628 .46011 m .79846 .46094 L p .77674 .46025 L F P
0 g
s
.131 .671 .84 r
.80662 .46117 m .79846 .46094 L p .8059 .46117 L F P
0 g
s
.705 .375 .415 r
.65299 .44177 m .65514 .43769 L p .68331 .45465 L F P
0 g
s
.76 .352 .277 r
.65299 .44177 m .64866 .43588 L .65514 .43769 L closepath p F P
0 g
s
.691 .798 .931 r
.35028 .41635 m .32809 .42778 L .31394 .41431 L p F P
0 g
s
.702 .768 .903 r
.29185 .42451 m .31394 .41431 L .32809 .42778 L p F P
0 g
s
.531 .306 .518 r
.47666 .36066 m .47699 .34127 L .4995 .34771 L p F P
0 g
s
.489 .404 .687 r
.4995 .34771 m .47699 .34127 L .49446 .3265 L closepath p F P
0 g
s
.521 .458 .726 r
.48715 .30204 m .48443 .29906 L p .47699 .34127 L F P
0 g
s
.521 .458 .726 r
.47699 .34127 m .49446 .3265 L .48715 .30204 L p F P
0 g
s
0 0 0 r
.47699 .34127 m .47666 .36066 L .45591 .37111 L p F P
0 g
s
.749 .301 .188 r
.69673 .7771 m .69256 .77591 L .67532 .75814 L p F P
0 g
s
.757 .317 .207 r
.66541 .75415 m .67532 .75814 L .69256 .77591 L p F P
0 g
s
.603 .145 .139 r
.71461 .45682 m .70361 .45614 L .68763 .44846 L p F P
0 g
s
.602 .136 .12 r
.70361 .45614 m .68331 .45465 L .68763 .44846 L closepath p F P
0 g
s
.636 .388 .526 r
.24184 .64984 m .24443 .62908 L .27055 .62604 L p F P
0 g
s
.632 .383 .523 r
.24443 .62908 m .24184 .64984 L .21573 .65293 L p F P
0 g
s
0 .239 .752 r
.59609 .98218 m .61745 1.00024 L p .62402 1.0123 L F P
0 g
s
0 .289 .787 r
.59609 .98218 m .61745 1.00024 L .60542 .98069 L p F P
0 g
s
0 .289 .787 r
.60542 .98069 m .59233 .96989 L .59609 .98218 L p F P
0 g
s
.161 .431 .867 r
.58166 .96411 m .59233 .96989 L .59609 .98218 L p F P
0 g
s
.787 .516 .527 r
.64866 .43588 m .65299 .44177 L p .61849 .44783 L F P
0 g
s
.787 .516 .527 r
.61849 .44783 m .61787 .42775 L .64866 .43588 L p F P
0 g
s
.823 .986 .878 r
.63878 .30664 m .64687 .29961 L .64189 .30712 L closepath p F P
0 g
s
.748 .927 .573 r
.66178 .28834 m .64687 .29961 L .64189 .30712 L p F P
0 g
s
.821 .986 .879 r
.61587 .32644 m .63878 .30664 L .64189 .30712 L p F P
0 g
s
.676 .775 .925 r
.4529 .92871 m .43041 .93564 L .41717 .92529 L p F P
0 g
s
.679 .792 .934 r
.39469 .93348 m .41717 .92529 L .43041 .93564 L p F P
0 g
s
.655 .419 .551 r
.35121 .59621 m .37048 .59456 L .36845 .61603 L p F P
0 g
s
.655 .419 .551 r
.36845 .61603 m .35033 .61764 L .35121 .59621 L p F P
0 g
s
.653 .42 .553 r
.35121 .59621 m .35033 .61764 L .32341 .62023 L p F P
0 g
s
.53 .105 .178 r
.45591 .37111 m .47666 .36066 L .47632 .38031 L p F P
0 g
s
.53 .105 .178 r
.47632 .38031 m .45393 .37414 L .45591 .37111 L p F P
0 g
s
.681 .979 .849 r
.45591 .37111 m .45393 .37414 L .43132 .38756 L p F P
0 g
s
.698 .741 .884 r
.23347 .4301 m .25075 .42203 L .26987 .43512 L p F P
0 g
s
.688 .739 .89 r
.27737 .41033 m .29185 .42451 L .26987 .43512 L p F P
0 g
s
.688 .739 .89 r
.26987 .43512 m .25537 .41989 L .27737 .41033 L p F P
0 g
s
.697 .741 .885 r
.26987 .43512 m .25537 .41989 L .25075 .42203 L closepath p F P
0 g
s
.575 .94 .828 r
.42452 .38932 m .43132 .38756 L .45393 .37414 L p F P
0 g
s
.747 .932 .949 r
.42452 .38932 m .40382 .39941 L p .43016 .38806 L F P
0 g
s
.658 .905 .98 r
.39498 .39621 m .40382 .39941 L .42452 .38932 L p F P
0 g
s
.658 .905 .98 r
.42452 .38932 m .41741 .39043 L .39498 .39621 L p F P
0 g
s
.38 0 0 r
.44213 .39586 m .4185 .39067 L .42452 .38932 L F
.41741 .39043 m .42452 .38932 L p .4185 .39067 L F P
0 g
s
.747 .932 .949 r
.43132 .38756 m .42452 .38932 L p .43016 .38806 L F P
0 g
s
.36 .785 .973 r
.84822 .46251 m .83889 .46329 L p .8641 .463 L F P
0 g
s
.37 .787 .978 r
.84822 .46251 m .83687 .46215 L .83889 .46329 L closepath p F P
0 g
s
.052 0 0 r
.85591 .46329 m .83701 .46216 L .84822 .46251 L F
.83687 .46215 m .84822 .46251 L p .83701 .46216 L F P
0 g
s
.36 .785 .973 r
.86698 .46297 m .84822 .46251 L p .8641 .463 L F P
0 g
s
.404 .797 .988 r
.83889 .46329 m .83687 .46215 L .80662 .46117 L p F P
0 g
s
.83 .564 .537 r
.57577 .65794 m .55108 .64882 L .55109 .6274 L p F P
0 g
s
.803 .542 .543 r
.53235 .62192 m .55109 .6274 L .55108 .64882 L p F P
0 g
s
.636 .72 .908 r
.51104 .9308 m .4883 .93511 L .47557 .92228 L p F P
0 g
s
.651 .743 .917 r
.4529 .92871 m .47557 .92228 L .4883 .93511 L p F P
0 g
s
.697 .834 .948 r
.39469 .93348 m .37236 .94178 L .35847 .93468 L p F P
0 g
s
.672 .859 .971 r
.37236 .94178 m .35847 .93468 L p .34254 .94666 L F P
0 g
s
.662 .424 .55 r
.37048 .59456 m .37847 .59402 L .37766 .61536 L p F P
0 g
s
.662 .424 .55 r
.37766 .61536 m .36845 .61603 L .37048 .59456 L p F P
0 g
s
.691 .739 .887 r
.23347 .4301 m .21169 .44069 L .19682 .42448 L p F P
0 g
s
.694 .727 .876 r
.17514 .43455 m .19682 .42448 L .21169 .44069 L p F P
0 g
s
.535 .786 .99 r
.82368 .79946 m .79916 .80137 L .78928 .79403 L p F P
0 g
s
.417 .755 .995 r
.76477 .79456 m .78928 .79403 L .79916 .80137 L p F P
0 g
s
.761 .501 .541 r
.52198 .61946 m .4962 .61504 L .49659 .59408 L p F P
0 g
s
.737 .481 .542 r
.48503 .59277 m .49659 .59408 L .4962 .61504 L p F P
0 g
s
0 .239 .752 r
.61745 1.00024 m .61837 1.00179 L .62402 1.0123 L p F P
0 g
s
.664 .426 .549 r
.37766 .61536 m .37847 .59402 L .40613 .59215 L p F P
0 g
s
.689 .729 .881 r
.17514 .43455 m .15359 .44481 L .13833 .4282 L p F P
0 g
s
.64 .393 .528 r
.27055 .62604 m .28966 .62387 L .29033 .64451 L p F P
0 g
s
.64 .393 .528 r
.29033 .64451 m .26822 .64688 L .27055 .62604 L p F P
0 g
s
.636 .388 .526 r
.27055 .62604 m .26822 .64688 L .24184 .64984 L p F P
0 g
s
.838 .569 .532 r
.59977 .68876 m .57611 .67953 L .57577 .65794 L p F P
0 g
s
.825 .564 .544 r
.55108 .64882 m .57577 .65794 L .57611 .67953 L p F P
0 g
s
.757 .317 .207 r
.65972 .76152 m .66541 .75415 L p .69256 .77591 L F P
0 g
s
.818 .42 .296 r
.65972 .76152 m .65262 .74923 L .66541 .75415 L closepath p F P
0 g
s
.856 .555 .478 r
.62398 .71959 m .62291 .71911 L .62336 .71535 L closepath p F P
0 g
s
.657 .836 .969 r
.37259 .40559 m .35028 .41635 L .33615 .40481 L p F P
0 g
s
.691 .798 .931 r
.31394 .41431 m .33615 .40481 L .35028 .41635 L p F P
0 g
s
.737 .481 .542 r
.4962 .61504 m .48512 .61381 L .48503 .59277 L p F P
0 g
s
.718 .466 .544 r
.46451 .5914 m .48503 .59277 L .48512 .61381 L p F P
0 g
s
.656 .904 .981 r
.37259 .40559 m .39498 .39621 L .40382 .39941 L p F P
0 g
s
.68 .867 .97 r
.33611 .94388 m .35042 .93815 L .34254 .94666 L closepath p F P
0 g
s
.672 .859 .971 r
.35847 .93468 m .35042 .93815 L .34254 .94666 L p F P
0 g
s
.684 .867 .968 r
.3139 .95294 m .33611 .94388 L .34254 .94666 L p F P
0 g
s
.68 .438 .548 r
.40542 .61342 m .40613 .59215 L .43489 .59134 L p F P
0 g
s
.664 .426 .549 r
.40613 .59215 m .40542 .61342 L .37766 .61536 L p F P
0 g
s
.847 .564 .509 r
.62291 .71911 m .60142 .71025 L .59977 .68876 L p F P
0 g
s
.828 .561 .534 r
.57611 .67953 m .59977 .68876 L .60142 .71025 L p F P
0 g
s
.273 .751 .933 r
.86387 .46164 m .84822 .46251 L .86698 .46297 L closepath p F P
0 g
s
.606 .948 .792 r
.6868 .26956 m .69659 .26198 L .70808 .25409 L p F P
0 g
s
.475 .847 .613 r
.6868 .26956 m .68488 .2709 L .66178 .28834 L p F P
0 g
s
.645 .399 .531 r
.28966 .62387 m .29691 .62312 L .29487 .64407 L p F P
0 g
s
.645 .399 .531 r
.29487 .64407 m .29033 .64451 L .28966 .62387 L p F P
0 g
s
.052 0 0 r
.84822 .46251 m .86387 .46164 L .85591 .46329 L p F P
0 g
s
.718 .466 .544 r
.48512 .61381 m .46399 .61247 L .46451 .5914 L p F P
0 g
s
.691 .445 .546 r
.43489 .59134 m .46451 .5914 L .46399 .61247 L p F P
0 g
s
.691 .445 .546 r
.46399 .61247 m .43427 .61251 L .43489 .59134 L p F P
0 g
s
.68 .438 .548 r
.43489 .59134 m .43427 .61251 L .40542 .61342 L p F P
0 g
s
.774 .561 .611 r
.61787 .42775 m .58478 .42026 L .59169 .39785 L p F P
0 g
s
.769 .573 .633 r
.57585 .39287 m .59169 .39785 L .58478 .42026 L p F P
0 g
s
.785 .629 .688 r
.57027 .37683 m .58 .36285 L p .59169 .39785 L F P
0 g
s
.785 .629 .688 r
.59169 .39785 m .57585 .39287 L .57027 .37683 L p F P
0 g
s
.705 .375 .415 r
.68331 .45465 m .65955 .45253 L .65299 .44177 L p F P
0 g
s
.71 .376 .41 r
.65955 .45253 m .65131 .45169 L .65299 .44177 L closepath p F P
0 g
s
.787 .516 .527 r
.65299 .44177 m .65131 .45169 L .61849 .44783 L p F P
0 g
s
.536 .138 .235 r
.47632 .38031 m .44911 .38337 L .45393 .37414 L closepath p F P
0 g
s
.575 .94 .828 r
.45393 .37414 m .44911 .38337 L .42452 .38932 L p F P
0 g
s
.052 0 0 r
.85591 .46329 m .83036 .46216 L .83687 .46215 L p F P
0 g
s
.016 .589 .744 r
.80518 .46105 m .80662 .46117 L .83687 .46215 L p F P
0 g
s
.016 .589 .744 r
.83687 .46215 m .83036 .46216 L .80518 .46105 L p F P
0 g
s
.777 .765 .843 r
.60796 .33321 m .59304 .34894 L .581 .32882 L p F P
0 g
s
.777 .765 .843 r
.581 .32882 m .59592 .31762 L .60796 .33321 L p F P
0 g
s
.807 .794 .84 r
.60416 .31234 m .59592 .31762 L .60796 .33321 L p F P
0 g
s
.807 .794 .84 r
.60796 .33321 m .61587 .32644 L .60416 .31234 L p F P
0 g
s
.691 .911 .971 r
.33611 .94388 m .3139 .95294 L .29915 .95045 L p F P
0 g
s
.604 .785 .967 r
.88247 .8006 m .85782 .80485 L .8483 .79565 L p F P
0 g
s
.565 .785 .981 r
.82368 .79946 m .8483 .79565 L .85782 .80485 L p F P
0 g
s
.64 .395 .531 r
.29487 .64407 m .29691 .62312 L .32341 .62023 L p F P
0 g
s
.779 .864 .912 r
.63878 .30664 m .61587 .32644 L .60416 .31234 L p F P
0 g
s
.834 .519 .456 r
.65262 .74923 m .62885 .74044 L .62398 .71959 L p F P
0 g
s
.832 .519 .46 r
.62291 .71911 m .62398 .71959 L .62885 .74044 L p F P
0 g
s
.021 .593 .747 r
.80518 .46105 m .79846 .46094 L .80662 .46117 L closepath p F P
0 g
s
.576 .006 0 r
.69512 .77727 m .69673 .7771 L .71898 .78364 L p F P
0 g
s
.33 0 0 r
.77628 .46011 m .7503 .4588 L .74647 .45819 L p F P
0 g
s
.313 0 0 r
.7503 .4588 m .74551 .45852 L .74647 .45819 L closepath p F P
0 g
s
.251 0 0 r
.74647 .45819 m .74551 .45852 L .71461 .45682 L p F P
0 g
s
.832 .519 .46 r
.62885 .74044 m .61976 .73715 L .62291 .71911 L p F P
0 g
s
.825 .538 .502 r
.60142 .71025 m .62291 .71911 L .61976 .73715 L p F P
0 g
s
.775 .899 .93 r
.64687 .29961 m .63878 .30664 L .62743 .29704 L p F P
0 g
s
.779 .864 .912 r
.60416 .31234 m .62743 .29704 L .63878 .30664 L p F P
0 g
s
.68 .775 .922 r
.31394 .41431 m .29185 .42451 L .27737 .41033 L p F P
0 g
s
.52 .068 .118 r
.79846 .46094 m .80518 .46105 L .79794 .46643 L p F P
0 g
s
.775 .899 .93 r
.65624 .28587 m .64687 .29961 L p .62743 .29704 L F P
0 g
s
.806 .951 .914 r
.64687 .29961 m .65624 .28587 L .66178 .28834 L closepath p F P
0 g
s
.766 .668 .755 r
.581 .32882 m .59304 .34894 L .58 .36285 L p F P
0 g
s
.803 .542 .543 r
.55108 .64882 m .5326 .64353 L .53235 .62192 L p F P
0 g
s
.784 .526 .546 r
.52198 .61946 m .53235 .62192 L .5326 .64353 L p F P
0 g
s
.67 .755 .914 r
.47557 .92228 m .4529 .92871 L .43982 .9173 L p F P
0 g
s
.676 .775 .925 r
.41717 .92529 m .43982 .9173 L .4529 .92871 L p F P
0 g
s
.211 .246 .68 r
.48715 .30204 m .48443 .29906 L .48538 .29575 L closepath p F P
0 g
s
.294 .334 .733 r
.47471 .26394 m .47431 .26321 L p .48443 .29906 L F P
0 g
s
.294 .334 .733 r
.48443 .29906 m .48538 .29575 L .47471 .26394 L p F P
0 g
s
.52 .068 .118 r
.77147 .46305 m .77628 .46011 L p .79794 .46643 L F P
0 g
s
.402 0 0 r
.77147 .46305 m .7503 .4588 L .77628 .46011 L closepath p F P
0 g
s
0 0 0 r
.73139 .23784 m .73355 .23422 L .75496 .22142 L p F P
0 g
s
0 0 0 r
.75496 .22142 m .7548 .22169 L .73139 .23784 L p F P
0 g
s
.54 .908 .725 r
.73139 .23784 m .7548 .22169 L p .75406 .22216 L F P
0 g
s
0 0 0 r
.73355 .23422 m .73139 .23784 L p .70948 .253 L F P
0 g
s
.54 .908 .725 r
.72626 .2398 m .73139 .23784 L p .75406 .22216 L F P
0 g
s
0 0 0 r
.73139 .23784 m .70808 .25409 L p .70948 .253 L F P
0 g
s
.473 .606 .903 r
.54634 .94406 m .56953 .94711 L .58166 .96411 L p F P
0 g
s
.483 .618 .908 r
.55724 .92977 m .56953 .94711 L .54634 .94406 L p F P
0 g
s
.483 .618 .908 r
.54634 .94406 m .55087 .92912 L .55724 .92977 L p F P
0 g
s
.508 .644 .917 r
.54634 .94406 m .534 .92843 L .55087 .92912 L closepath p F P
0 g
s
.54 .682 .93 r
.51104 .9308 m .534 .92843 L .54634 .94406 L p F P
0 g
s
.746 .528 .599 r
.58478 .42026 m .61787 .42775 L .61849 .44783 L p F P
0 g
s
.484 .784 .998 r
.78928 .79403 m .76477 .79456 L .75463 .78856 L p F P
0 g
s
0 .402 .704 r
.76477 .79456 m .75463 .78856 L .73009 .78684 L p F P
0 g
s
.783 .639 .702 r
.57027 .37683 m .58 .36285 L .56286 .3572 L closepath p F P
0 g
s
.766 .668 .755 r
.55794 .34693 m .581 .32882 L p .58 .36285 L F P
0 g
s
.766 .668 .755 r
.58 .36285 m .56286 .3572 L .55794 .34693 L p F P
0 g
s
.697 .815 .938 r
.41717 .92529 m .39469 .93348 L .381 .92527 L p F P
0 g
s
.697 .834 .948 r
.35847 .93468 m .381 .92527 L .39469 .93348 L p F P
0 g
s
.685 .748 .899 r
.25075 .42203 m .23347 .4301 L .21863 .41468 L p F P
0 g
s
.691 .739 .887 r
.19682 .42448 m .21863 .41468 L .23347 .4301 L p F P
0 g
s
.806 .951 .914 r
.65624 .28587 m .66178 .28834 L .68488 .2709 L p F P
0 g
s
.623 .341 .469 r
.21573 .65293 m .24184 .64984 L .23771 .66958 L p F P
0 g
s
.623 .341 .469 r
.21255 .66667 m .21573 .65293 L p .23771 .66958 L F P
0 g
s
.174 .438 .87 r
.59233 .96989 m .58166 .96411 L .56953 .94711 L p F P
0 g
s
.686 .738 .89 r
.19682 .42448 m .17514 .43455 L .15991 .41847 L p F P
0 g
s
.689 .729 .881 r
.13833 .4282 m .15991 .41847 L .17514 .43455 L p F P
0 g
s
.6 .142 .136 r
.7503 .4588 m .77147 .46305 L p .73963 .46883 L F P
0 g
s
.6 .142 .136 r
.73963 .46883 m .74551 .45852 L .7503 .4588 L p F P
0 g
s
.647 .402 .534 r
.32163 .64127 m .32341 .62023 L .35033 .61764 L p F P
0 g
s
.64 .395 .531 r
.32341 .62023 m .32163 .64127 L .29487 .64407 L p F P
0 g
s
.792 .447 .403 r
.65262 .74923 m .65972 .76152 L .656 .7654 L p F P
0 g
s
.792 .447 .403 r
.62885 .74044 m .65262 .74923 L p .656 .7654 L F P
0 g
s
.619 .256 .332 r
.71461 .45682 m .74551 .45852 L .73963 .46883 L p F P
0 g
s
.784 .526 .546 r
.5326 .64353 m .52161 .64098 L .52198 .61946 L p F P
0 g
s
.761 .506 .548 r
.4962 .61504 m .52198 .61946 L .52161 .64098 L p F P
0 g
s
.519 .859 .994 r
.39498 .39621 m .37259 .40559 L .35846 .39661 L p F P
0 g
s
.657 .836 .969 r
.33615 .40481 m .35846 .39661 L .37259 .40559 L p F P
0 g
s
.612 .688 .897 r
.534 .92843 m .51104 .9308 L .49842 .91668 L p F P
0 g
s
.636 .72 .908 r
.47557 .92228 m .49842 .91668 L .51104 .9308 L p F P
0 g
s
.584 .348 .525 r
.47632 .38031 m .47666 .36066 L .50127 .35451 L p F P
0 g
s
.531 .306 .518 r
.4995 .34771 m .50127 .35451 L .47666 .36066 L p F P
0 g
s
.769 .573 .633 r
.58478 .42026 m .5817 .41959 L .57585 .39287 L p F P
0 g
s
.766 .577 .643 r
.56156 .38917 m .57585 .39287 L .5817 .41959 L p F P
0 g
s
.771 .622 .695 r
.57585 .39287 m .57027 .37683 L .56156 .38917 L closepath p F P
0 g
s
.306 0 0 r
.79794 .46643 m .80518 .46105 L .83036 .46216 L p F P
0 g
s
.197 .236 .677 r
.48715 .30204 m .48538 .29575 L .49075 .27578 L p F P
0 g
s
.283 .327 .731 r
.48538 .29575 m .47471 .26394 L .49075 .27578 L closepath p F P
0 g
s
0 0 .545 r
.47471 .26394 m .47431 .26321 L .47422 .2624 L closepath p F P
0 g
s
0 .108 .646 r
.46218 .22984 m .46156 .22824 L p .47431 .26321 L F P
0 g
s
0 .108 .646 r
.47431 .26321 m .47422 .2624 L .46218 .22984 L p F P
0 g
s
.688 .972 .919 r
.69659 .26198 m .68488 .2709 L .67433 .26737 L p F P
0 g
s
.806 .951 .914 r
.68488 .2709 m .67433 .26737 L p .65624 .28587 L F P
0 g
s
.512 .452 .726 r
.49446 .3265 m .48715 .30204 L .50994 .30475 L p F P
0 g
s
.197 .236 .677 r
.49729 .27731 m .50994 .30475 L .48715 .30204 L p F P
0 g
s
.197 .236 .677 r
.49075 .27578 m .49729 .27731 L p .48715 .30204 L F P
0 g
s
.619 .256 .332 r
.71248 .46073 m .71461 .45682 L p .73963 .46883 L F P
0 g
s
.614 .168 .167 r
.71248 .46073 m .70361 .45614 L .71461 .45682 L closepath p F P
0 g
s
.758 .604 .686 r
.56286 .3572 m .57027 .37683 L .56156 .38917 L p F P
0 g
s
.297 .327 .724 r
.49075 .27578 m .47471 .26394 L .47422 .2624 L p F P
0 g
s
.297 .327 .724 r
.47422 .2624 m .47124 .24308 L p .49075 .27578 L F P
0 g
s
0 .054 .611 r
.47422 .2624 m .46218 .22984 L .47124 .24308 L closepath p F P
0 g
s
.691 .346 .386 r
.70361 .45614 m .71248 .46073 L p .68046 .4699 L F P
0 g
s
.691 .346 .386 r
.68046 .4699 m .68331 .45465 L .70361 .45614 L p F P
0 g
s
.688 .972 .919 r
.70633 .25471 m .69659 .26198 L p .67433 .26737 L F P
0 g
s
.555 .918 .742 r
.69659 .26198 m .70633 .25471 L .70808 .25409 L closepath p F P
0 g
s
.699 .897 .968 r
.35042 .93815 m .33611 .94388 L .3216 .94014 L p F P
0 g
s
.691 .911 .971 r
.29915 .95045 m .3216 .94014 L .33611 .94388 L p F P
0 g
s
.653 .408 .536 r
.35033 .61764 m .36845 .61603 L .36835 .63715 L p F P
0 g
s
.653 .408 .536 r
.36835 .63715 m .34882 .63877 L .35033 .61764 L p F P
0 g
s
.647 .402 .534 r
.35033 .61764 m .34882 .63877 L .32163 .64127 L p F P
0 g
s
.541 .438 .687 r
.4995 .34771 m .49446 .3265 L .51428 .31411 L p F P
0 g
s
.512 .452 .726 r
.50994 .30475 m .51428 .31411 L .49446 .3265 L p F P
0 g
s
.625 .353 .485 r
.23771 .66958 m .24184 .64984 L .26822 .64688 L p F P
0 g
s
.593 .79 .974 r
.8483 .79565 m .82368 .79946 L .81387 .79086 L p F P
0 g
s
.535 .786 .99 r
.78928 .79403 m .81387 .79086 L .82368 .79946 L p F P
0 g
s
0 0 .301 r
.46218 .22984 m .46156 .22824 L .46093 .22633 L closepath p F P
0 g
s
.672 .372 .458 r
.65955 .45253 m .68331 .45465 L .68046 .4699 L p F P
0 g
s
.825 .564 .544 r
.57611 .67953 m .55066 .67065 L .55108 .64882 L p F P
0 g
s
.8 .544 .551 r
.5326 .64353 m .55108 .64882 L .55066 .67065 L p F P
0 g
s
.657 .797 .949 r
.33615 .40481 m .31394 .41431 L .29949 .40139 L p F P
0 g
s
.68 .775 .922 r
.27737 .41033 m .29949 .40139 L .31394 .41431 L p F P
0 g
s
.563 .921 .743 r
.70633 .25471 m .70808 .25409 L .73139 .23784 L p F P
0 g
s
.685 .748 .899 r
.21863 .41468 m .24055 .40529 L .25075 .42203 L p F P
0 g
s
.699 .754 .894 r
.25075 .42203 m .24055 .40529 L .25537 .41989 L closepath p F P
0 g
s
.758 .604 .686 r
.54874 .35437 m .56286 .3572 L p .56156 .38917 L F P
0 g
s
.739 .657 .769 r
.56286 .3572 m .55794 .34693 L .54874 .35437 L closepath p F P
0 g
s
.379 .762 .99 r
.75463 .78856 m .73009 .78684 L .71971 .78305 L p F P
0 g
s
.576 .006 0 r
.73009 .78684 m .71971 .78305 L .69512 .77727 L p F P
0 g
s
.661 .416 .539 r
.36845 .61603 m .37766 .61536 L .37645 .63661 L p F P
0 g
s
.661 .416 .539 r
.37645 .63661 m .36835 .63715 L .36845 .61603 L p F P
0 g
s
.38 0 0 r
.42452 .38932 m .44911 .38337 L .44213 .39586 L p F P
0 g
s
.766 .577 .643 r
.5817 .41959 m .55018 .41314 L .56156 .38917 L p F P
0 g
s
.763 .574 .642 r
.53971 .38486 m .56156 .38917 L .55018 .41314 L p F P
0 g
s
.758 .604 .686 r
.53495 .36983 m .54874 .35437 L p .56156 .38917 L F P
0 g
s
.758 .604 .686 r
.56156 .38917 m .53971 .38486 L .53495 .36983 L p F P
0 g
s
.66 .416 .54 r
.37645 .63661 m .37766 .61536 L .40542 .61342 L p F P
0 g
s
0 .064 .615 r
.47124 .24308 m .46218 .22984 L .46093 .22633 L p F P
0 g
s
.563 0 0 r
.69512 .77727 m .69256 .77591 L .69673 .7771 L closepath p F P
0 g
s
0 .064 .615 r
.46093 .22633 m .45471 .20917 L p .47124 .24308 L F P
0 g
s
.761 .506 .548 r
.52161 .64098 m .49618 .63667 L .4962 .61504 L p F P
0 g
s
.738 .487 .549 r
.48512 .61381 m .4962 .61504 L .49618 .63667 L p F P
0 g
s
.689 .751 .899 r
.24055 .40529 m .25537 .41989 L .27737 .41033 L p F P
0 g
s
.696 .794 .926 r
.43982 .9173 m .41717 .92529 L .40367 .9159 L p F P
0 g
s
.697 .815 .938 r
.381 .92527 m .40367 .9159 L .41717 .92529 L p F P
0 g
s
.628 .782 .955 r
.90727 .79534 m .88247 .8006 L .87305 .79056 L p F P
0 g
s
.604 .785 .967 r
.8483 .79565 m .87305 .79056 L .88247 .8006 L p F P
0 g
s
.659 .731 .902 r
.49842 .91668 m .47557 .92228 L .46264 .90965 L p F P
0 g
s
.67 .755 .914 r
.43982 .9173 m .46264 .90965 L .47557 .92228 L p F P
0 g
s
.828 .561 .534 r
.60142 .71025 m .57645 .70142 L .57611 .67953 L p F P
0 g
s
.816 .561 .552 r
.55066 .67065 m .57611 .67953 L .57645 .70142 L p F P
0 g
s
.746 .528 .599 r
.58293 .42823 m .58478 .42026 L p .61849 .44783 L F P
0 g
s
.772 .546 .593 r
.58293 .42823 m .58478 .42026 L .5817 .41959 L closepath p F P
0 g
s
.64 .512 .691 r
.50127 .35451 m .4995 .34771 L .52247 .33469 L p F P
0 g
s
.541 .438 .687 r
.51428 .31411 m .52247 .33469 L .4995 .34771 L p F P
0 g
s
.672 .372 .458 r
.68046 .4699 m .66925 .46994 L .65955 .45253 L p F P
0 g
s
.684 .393 .474 r
.65131 .45169 m .65955 .45253 L .66925 .46994 L p F P
0 g
s
.63 .361 .493 r
.26453 .66685 m .26822 .64688 L .29033 .64451 L p F P
0 g
s
.625 .353 .485 r
.26822 .64688 m .26453 .66685 L .23771 .66958 L p F P
0 g
s
.681 .747 .902 r
.21863 .41468 m .19682 .42448 L .18161 .40899 L p F P
0 g
s
.686 .738 .89 r
.15991 .41847 m .18161 .40899 L .19682 .42448 L p F P
0 g
s
.758 .551 .617 r
.5817 .41959 m .58293 .42823 L .57905 .44247 L p F P
0 g
s
.758 .551 .617 r
.55018 .41314 m .5817 .41959 L p .57905 .44247 L F P
0 g
s
.699 .897 .968 r
.35481 .93328 m .35042 .93815 L p .3216 .94014 L F P
0 g
s
.69 .884 .97 r
.35042 .93815 m .35481 .93328 L .35847 .93468 L closepath p F P
0 g
s
.682 .737 .893 r
.15991 .41847 m .13833 .4282 L .12272 .41219 L p F P
0 g
s
.732 .549 .644 r
.50127 .35451 m .5296 .35276 L p .52455 .38277 L F P
0 g
s
.732 .549 .644 r
.52455 .38277 m .50688 .38118 L .50127 .35451 L p F P
0 g
s
.64 .512 .691 r
.52247 .33469 m .5296 .35276 L .50127 .35451 L p F P
0 g
s
.584 .348 .525 r
.50127 .35451 m .50688 .38118 L .47632 .38031 L p F P
0 g
s
.522 0 0 r
.69256 .77591 m .69512 .77727 L .68453 .7775 L p F P
0 g
s
.522 0 0 r
.68453 .7775 m .6657 .76814 L .69256 .77591 L p F P
0 g
s
.757 .317 .207 r
.69256 .77591 m .6657 .76814 L .65972 .76152 L p F P
0 g
s
.738 .487 .549 r
.49618 .63667 m .48446 .63537 L .48512 .61381 L p F P
0 g
s
.72 .471 .549 r
.46399 .61247 m .48512 .61381 L .48446 .63537 L p F P
0 g
s
.684 .393 .474 r
.66925 .46994 m .6503 .46967 L .65131 .45169 L p F P
0 g
s
.736 .475 .534 r
.65131 .45169 m .6503 .46967 L .61912 .46819 L p F P
0 g
s
.736 .475 .534 r
.61912 .46819 m .61849 .44783 L .65131 .45169 L p F P
0 g
s
.728 .586 .696 r
.53495 .36983 m .54874 .35437 L .5296 .35276 L closepath p F P
0 g
s
.724 .616 .737 r
.54558 .3216 m .55794 .34693 L .54874 .35437 L p F P
0 g
s
.724 .616 .737 r
.52247 .33469 m .54558 .3216 L p .54874 .35437 L F P
0 g
s
.724 .616 .737 r
.54874 .35437 m .5296 .35276 L .52247 .33469 L p F P
0 g
s
.563 .921 .743 r
.73139 .23784 m .72626 .2398 L .70633 .25471 L p F P
0 g
s
.678 .432 .543 r
.40448 .63476 m .40542 .61342 L .43427 .61251 L p F P
0 g
s
.66 .416 .54 r
.40542 .61342 m .40448 .63476 L .37645 .63661 L p F P
0 g
s
.714 .694 .83 r
.581 .32882 m .55794 .34693 L .54558 .3216 L p F P
0 g
s
.026 .304 .795 r
.59233 .96989 m .60542 .98069 L .59325 .96072 L p F P
0 g
s
.026 .304 .795 r
.59325 .96072 m .58892 .95725 L .59233 .96989 L p F P
0 g
s
.174 .438 .87 r
.56953 .94711 m .58892 .95725 L .59233 .96989 L p F P
0 g
s
.825 .538 .502 r
.61976 .73715 m .60397 .73178 L .60142 .71025 L p F P
0 g
s
.812 .547 .538 r
.57645 .70142 m .60142 .71025 L .60397 .73178 L p F P
0 g
s
.275 .738 .949 r
.39498 .39621 m .41725 .39047 L p .40887 .39232 L F P
0 g
s
.275 .738 .949 r
.38083 .39107 m .39498 .39621 L p .40887 .39232 L F P
0 g
s
.702 .204 .057 r
.43579 .40952 m .40325 .39356 L .40887 .39232 L F
.4031 .39348 m .40887 .39232 L p .40325 .39356 L F P
0 g
s
.275 .738 .949 r
.41725 .39047 m .41741 .39043 L .40887 .39232 L p F P
0 g
s
.519 .859 .994 r
.35846 .39661 m .38083 .39107 L .39498 .39621 L p F P
0 g
s
.693 .447 .546 r
.43427 .61251 m .46399 .61247 L .46367 .63403 L p F P
0 g
s
.693 .447 .546 r
.46367 .63403 m .43364 .63397 L .43427 .61251 L p F P
0 g
s
.678 .432 .543 r
.43427 .61251 m .43364 .63397 L .40448 .63476 L p F P
0 g
s
.72 .471 .549 r
.48446 .63537 m .46367 .63403 L .46399 .61247 L p F P
0 g
s
0 0 .524 r
.61837 1.00179 m .61745 1.00024 L .61792 1.0009 L closepath p F P
0 g
s
.732 .549 .644 r
.5296 .35276 m .53495 .36983 L .52455 .38277 L p F P
0 g
s
.742 .595 .693 r
.53971 .38486 m .53495 .36983 L .52455 .38277 L closepath p F P
0 g
s
.639 .376 .505 r
.29316 .65533 m .29033 .64451 L .29487 .64407 L closepath p F P
0 g
s
.63 .361 .493 r
.29033 .64451 m .29316 .65533 L p .26453 .66685 L F P
0 g
s
.137 .654 .89 r
.71971 .78305 m .69512 .77727 L .68453 .7775 L p F P
0 g
s
.683 .883 .972 r
.35481 .93328 m .35847 .93468 L .381 .92527 L p F P
0 g
s
.763 .574 .642 r
.55018 .41314 m .546 .41232 L .53971 .38486 L p F P
0 g
s
.76 .565 .634 r
.52455 .38277 m .53971 .38486 L .546 .41232 L p F P
0 g
s
.689 .973 .919 r
.69799 .25316 m .70633 .25471 L .72626 .2398 L p F P
0 g
s
.688 .972 .919 r
.67433 .26737 m .69799 .25316 L .70633 .25471 L p F P
0 g
s
0 0 .507 r
.61792 1.0009 m .61745 1.00024 L .60542 .98069 L p F P
0 g
s
.639 .371 .497 r
.29487 .64407 m .32163 .64127 L .31894 .6618 L p F P
0 g
s
.639 .371 .497 r
.29316 .65533 m .29487 .64407 L p .31894 .6618 L F P
0 g
s
.732 .725 .844 r
.59592 .31762 m .581 .32882 L .56881 .30843 L p F P
0 g
s
.714 .694 .83 r
.54558 .3216 m .56881 .30843 L .581 .32882 L p F P
0 g
s
.623 .341 .469 r
.23771 .66958 m .21561 .67192 L .21255 .66667 L p F P
0 g
s
.619 .34 .471 r
.21561 .67192 m .21112 .67243 L .21255 .66667 L closepath p F P
0 g
s
0 0 .507 r
.60542 .98069 m .61167 .98929 L .61792 1.0009 L p F P
0 g
s
.746 .528 .599 r
.61849 .44783 m .58508 .4434 L .58293 .42823 L p F P
0 g
s
.752 .532 .597 r
.58508 .4434 m .58293 .42823 L .57905 .44247 L closepath p F P
0 g
s
.619 .256 .332 r
.73963 .46883 m .72663 .46927 L .71248 .46073 L p F P
0 g
s
.621 .25 .318 r
.72663 .46927 m .71023 .46961 L .71248 .46073 L closepath p F P
0 g
s
.691 .346 .386 r
.71248 .46073 m .71023 .46961 L .68046 .4699 L p F P
0 g
s
0 0 0 r
.7548 .22169 m .7566 .22041 L .75496 .22142 L closepath p F P
0 g
s
.8 .544 .551 r
.55066 .67065 m .53327 .66587 L .5326 .64353 L p F P
0 g
s
.783 .531 .555 r
.52161 .64098 m .5326 .64353 L .53327 .66587 L p F P
0 g
s
.755 .319 .214 r
.6657 .76814 m .656 .7654 L .65972 .76152 L closepath p F P
0 g
s
.576 .797 .983 r
.81387 .79086 m .78928 .79403 L .7792 .78633 L p F P
0 g
s
.484 .784 .998 r
.75463 .78856 m .7792 .78633 L .78928 .79403 L p F P
0 g
s
.696 .306 .304 r
.44911 .38337 m .47632 .38031 L .47598 .40023 L p F P
0 g
s
.696 .306 .304 r
.47598 .40023 m .44213 .39586 L .44911 .38337 L p F P
0 g
s
.776 .899 .929 r
.65082 .28203 m .66576 .27241 L .65624 .28587 L closepath p F P
0 g
s
.806 .951 .914 r
.67433 .26737 m .66576 .27241 L .65624 .28587 L p F P
0 g
s
.775 .899 .93 r
.62743 .29704 m .65082 .28203 L .65624 .28587 L p F P
0 g
s
.792 .447 .403 r
.656 .7654 m .6378 .76049 L .62885 .74044 L p F P
0 g
s
.79 .468 .444 r
.61976 .73715 m .62885 .74044 L .6378 .76049 L p F P
0 g
s
.542 .906 .712 r
.74669 .22497 m .7548 .22169 L .7566 .22041 L p F P
0 g
s
.54 .908 .725 r
.7548 .22169 m .74669 .22497 L .72626 .2398 L p F P
0 g
s
.508 .644 .917 r
.55087 .92912 m .534 .92843 L .52148 .91258 L p F P
0 g
s
.612 .688 .897 r
.49842 .91668 m .52148 .91258 L .534 .92843 L p F P
0 g
s
.724 .494 .577 r
.58508 .4434 m .61849 .44783 L .61912 .46819 L p F P
0 g
s
.542 .906 .712 r
.7566 .22041 m .77662 .20842 L p .74669 .22497 L F P
0 g
s
.76 .565 .634 r
.546 .41232 m .51395 .40644 L .52455 .38277 L p F P
0 g
s
.758 .546 .61 r
.50688 .38118 m .52455 .38277 L .51395 .40644 L p F P
0 g
s
.732 .725 .844 r
.56881 .30843 m .57372 .30547 L .59592 .31762 L p F P
0 g
s
.749 .748 .852 r
.59219 .29555 m .57372 .30547 L .59592 .31762 L p F P
0 g
s
.749 .748 .852 r
.59592 .31762 m .60416 .31234 L .59219 .29555 L p F P
0 g
s
.19 .446 .872 r
.58892 .95725 m .56953 .94711 L .55724 .92977 L p F P
0 g
s
.637 .573 .766 r
.53754 .30564 m .54558 .3216 L .52247 .33469 L p F P
0 g
s
.637 .573 .766 r
.52247 .33469 m .51428 .31411 L .53754 .30564 L p F P
0 g
s
.612 .784 .964 r
.33615 .40481 m .35846 .39661 L .34403 .38744 L p F P
0 g
s
.612 .784 .964 r
.34403 .38744 m .32172 .39348 L .33615 .40481 L p F P
0 g
s
.657 .797 .949 r
.29949 .40139 m .32172 .39348 L .33615 .40481 L p F P
0 g
s
.758 .546 .61 r
.51395 .40644 m .51076 .40589 L .50688 .38118 L p F P
0 g
s
.701 .444 .532 r
.50688 .38118 m .51076 .40589 L .47598 .40023 L p F P
0 g
s
.701 .444 .532 r
.47598 .40023 m .47632 .38031 L .50688 .38118 L p F P
0 g
s
.732 .78 .891 r
.62743 .29704 m .60416 .31234 L .59219 .29555 L p F P
0 g
s
.642 .383 .511 r
.31894 .6618 m .32163 .64127 L .34882 .63877 L p F P
0 g
s
.692 .77 .912 r
.46264 .90965 m .43982 .9173 L .4265 .9066 L p F P
0 g
s
.696 .794 .926 r
.40367 .9159 m .4265 .9066 L .43982 .9173 L p F P
0 g
s
.625 .786 .959 r
.87305 .79056 m .8483 .79565 L .83858 .78599 L p F P
0 g
s
.593 .79 .974 r
.81387 .79086 m .83858 .78599 L .8483 .79565 L p F P
0 g
s
.658 .758 .924 r
.27737 .41033 m .29949 .40139 L .28474 .38873 L p F P
0 g
s
.658 .758 .924 r
.28474 .38873 m .26259 .39661 L .27737 .41033 L p F P
0 g
s
.689 .751 .899 r
.27737 .41033 m .26259 .39661 L .24055 .40529 L p F P
0 g
s
.783 .531 .555 r
.53327 .66587 m .52051 .66301 L .52161 .64098 L p F P
0 g
s
.762 .512 .556 r
.49618 .63667 m .52161 .64098 L .52051 .66301 L p F P
0 g
s
.758 .551 .617 r
.54751 .42138 m .55018 .41314 L p .57905 .44247 L F P
0 g
s
.764 .552 .61 r
.54751 .42138 m .55018 .41314 L .546 .41232 L closepath p F P
0 g
s
.52 .068 .118 r
.79794 .46643 m .78927 .4669 L .77147 .46305 L p F P
0 g
s
.514 .05 .09 r
.78927 .4669 m .76889 .4678 L .77147 .46305 L closepath p F P
0 g
s
.6 .142 .136 r
.77147 .46305 m .76889 .4678 L .73963 .46883 L p F P
0 g
s
.672 .758 .916 r
.24055 .40529 m .21863 .41468 L .20345 .39985 L p F P
0 g
s
.681 .747 .902 r
.18161 .40899 m .20345 .39985 L .21863 .41468 L p F P
0 g
s
.699 .897 .968 r
.34421 .92977 m .35481 .93328 L .36695 .91932 L closepath p F P
0 g
s
.683 .883 .972 r
.381 .92527 m .36695 .91932 L .35481 .93328 L p F P
0 g
s
.699 .897 .968 r
.3216 .94014 m .34421 .92977 L .35481 .93328 L p F P
0 g
s
.677 .745 .902 r
.18161 .40899 m .15991 .41847 L .14433 .40291 L p F P
0 g
s
.682 .737 .893 r
.12272 .41219 m .14433 .40291 L .15991 .41847 L p F P
0 g
s
.771 .55 .599 r
.546 .41232 m .54751 .42138 L .54242 .43603 L p F P
0 g
s
.771 .55 .599 r
.51395 .40644 m .546 .41232 L p .54242 .43603 L F P
0 g
s
.642 .7 .888 r
.52148 .91258 m .49842 .91668 L .48562 .90256 L p F P
0 g
s
.659 .731 .902 r
.46264 .90965 m .48562 .90256 L .49842 .91668 L p F P
0 g
s
.593 .27 .392 r
.20386 .69007 m .21112 .67243 L .21561 .67192 L p F P
0 g
s
.644 .776 .944 r
.93221 .78931 m .90727 .79534 L .89794 .78453 L p F P
0 g
s
.628 .782 .955 r
.87305 .79056 m .89794 .78453 L .90727 .79534 L p F P
0 g
s
.627 .597 .8 r
.53309 .2977 m .53754 .30564 L .51428 .31411 L p F P
0 g
s
.627 .597 .8 r
.51428 .31411 m .50994 .30475 L .53309 .2977 L p F P
0 g
s
.79 .468 .444 r
.6378 .76049 m .61602 .75498 L .61976 .73715 L p F P
0 g
s
.79 .495 .489 r
.60397 .73178 m .61976 .73715 L .61602 .75498 L p F P
0 g
s
.321 0 0 r
.85591 .46329 m .82702 .46503 L .83036 .46216 L closepath p F P
0 g
s
.306 0 0 r
.83036 .46216 m .82702 .46503 L .79794 .46643 L p F P
0 g
s
.608 .299 .421 r
.23179 .68687 m .21561 .67192 L .23771 .66958 L closepath p F P
0 g
s
.593 .27 .392 r
.21561 .67192 m .23179 .68687 L p .20386 .69007 L F P
0 g
s
.684 .876 .971 r
.36695 .91932 m .381 .92527 L .40367 .9159 L p F P
0 g
s
.724 .494 .577 r
.61912 .46819 m .5872 .46586 L .58508 .4434 L p F P
0 g
s
.739 .508 .579 r
.57905 .44247 m .58508 .4434 L .5872 .46586 L p F P
0 g
s
.656 .399 .52 r
.34882 .63877 m .36835 .63715 L .37014 .65797 L p F P
0 g
s
.656 .399 .52 r
.37014 .65797 m .34659 .65956 L .34882 .63877 L p F P
0 g
s
.642 .383 .511 r
.34882 .63877 m .34659 .65956 L .31894 .6618 L p F P
0 g
s
.521 .918 .872 r
.28752 .9526 m .29915 .95045 L .3216 .94014 L p F P
0 g
s
.816 .561 .552 r
.57645 .70142 m .54973 .69293 L .55066 .67065 L p F P
0 g
s
.795 .546 .56 r
.53327 .66587 m .55066 .67065 L .54973 .69293 L p F P
0 g
s
.739 .508 .579 r
.5872 .46586 m .57475 .46444 L .57905 .44247 L p F P
0 g
s
.752 .528 .592 r
.55035 .43755 m .57905 .44247 L .57475 .46444 L p F P
0 g
s
.758 .551 .617 r
.57905 .44247 m .55035 .43755 L .54751 .42138 L p F P
0 g
s
.738 .817 .913 r
.65082 .28203 m .62743 .29704 L .6157 .28271 L p F P
0 g
s
.732 .78 .891 r
.59219 .29555 m .6157 .28271 L .62743 .29704 L p F P
0 g
s
.692 .646 .8 r
.56622 .30392 m .56881 .30843 L .54558 .3216 L p F P
0 g
s
.692 .646 .8 r
.54558 .3216 m .53754 .30564 L .56622 .30392 L p F P
0 g
s
.551 .047 .011 r
.6657 .76814 m .68453 .7775 L .67721 .77752 L p F P
0 g
s
.551 .047 .011 r
.656 .7654 m .6657 .76814 L p .67721 .77752 L F P
0 g
s
.764 .555 .615 r
.55035 .43755 m .54751 .42138 L .54242 .43603 L closepath p F P
0 g
s
.548 .806 .993 r
.7792 .78633 m .75463 .78856 L .74427 .78228 L p F P
0 g
s
.379 .762 .99 r
.71971 .78305 m .74427 .78228 L .75463 .78856 L p F P
0 g
s
.564 .605 .853 r
.53309 .2977 m .50994 .30475 L .49729 .27731 L p F P
0 g
s
.639 .371 .497 r
.31894 .6618 m .29594 .66389 L .29316 .65533 L p F P
0 g
s
.634 .368 .499 r
.29594 .66389 m .29169 .66433 L .29316 .65533 L closepath p F P
0 g
s
.63 .361 .493 r
.29316 .65533 m .29169 .66433 L .26453 .66685 L p F P
0 g
s
.665 .411 .527 r
.36835 .63715 m .37645 .63661 L .37477 .65774 L p F P
0 g
s
.665 .411 .527 r
.37477 .65774 m .37014 .65797 L .36835 .63715 L p F P
0 g
s
.609 .283 .391 r
.23771 .66958 m .26453 .66685 L .25893 .68552 L p F P
0 g
s
.609 .283 .391 r
.23179 .68687 m .23771 .66958 L p .25893 .68552 L F P
0 g
s
.38 0 0 r
.44213 .39586 m .43485 .39502 L .41741 .39043 L p F P
0 g
s
.393 0 0 r
.43485 .39502 m .40887 .39232 L .41741 .39043 L closepath p F P
0 g
s
.762 .512 .556 r
.52051 .66301 m .49657 .65901 L .49618 .63667 L p F P
0 g
s
.741 .494 .557 r
.48446 .63537 m .49618 .63667 L .49657 .65901 L p F P
0 g
s
.659 .408 .529 r
.37477 .65774 m .37645 .63661 L .40448 .63476 L p F P
0 g
s
.812 .547 .538 r
.60397 .73178 m .57679 .72361 L .57645 .70142 L p F P
0 g
s
.802 .555 .564 r
.54973 .69293 m .57645 .70142 L .57679 .72361 L p F P
0 g
s
.485 .616 .905 r
.55724 .92977 m .55087 .92912 L .55273 .92356 L closepath p F P
0 g
s
.508 .644 .917 r
.54479 .91158 m .55273 .92356 L .55087 .92912 L p F P
0 g
s
.508 .644 .917 r
.52148 .91258 m .54479 .91158 L p .55087 .92912 L F P
0 g
s
.741 .494 .557 r
.49657 .65901 m .48301 .65748 L .48446 .63537 L p F P
0 g
s
.723 .476 .553 r
.46367 .63403 m .48446 .63537 L .48301 .65748 L p F P
0 g
s
0 0 .518 r
.61167 .98929 m .60542 .98069 L .59325 .96072 L p F P
0 g
s
.583 .815 .987 r
.34403 .38744 m .35846 .39661 L .38083 .39107 L p F P
0 g
s
.771 .55 .599 r
.51181 .41449 m .51395 .40644 L p .54242 .43603 L F P
0 g
s
.758 .534 .593 r
.51181 .41449 m .51395 .40644 L .51076 .40589 L closepath p F P
0 g
s
.433 .489 .817 r
.49729 .27731 m .49075 .27578 L .4928 .26752 L closepath p F P
0 g
s
.297 .327 .724 r
.48452 .25115 m .4928 .26752 L .49075 .27578 L p F P
0 g
s
.297 .327 .724 r
.47124 .24308 m .48452 .25115 L p .49075 .27578 L F P
0 g
s
.685 .743 .896 r
.48562 .90256 m .46264 .90965 L .44949 .89745 L p F P
0 g
s
.692 .77 .912 r
.4265 .9066 m .44949 .89745 L .46264 .90965 L p F P
0 g
s
.181 .357 .804 r
.47124 .24308 m .48452 .25115 L .4716 .22564 L p F P
0 g
s
.181 .357 .804 r
.4716 .22564 m .46715 .2229 L .47124 .24308 L p F P
0 g
s
0 .064 .615 r
.45471 .20917 m .46715 .2229 L .47124 .24308 L p F P
0 g
s
.551 .047 .011 r
.64908 .7719 m .656 .7654 L p .67721 .77752 L F P
0 g
s
.741 .292 .185 r
.64908 .7719 m .6378 .76049 L .656 .7654 L closepath p F P
0 g
s
.678 .429 .537 r
.40329 .65618 m .40448 .63476 L .43364 .63397 L p F P
0 g
s
.659 .408 .529 r
.40448 .63476 m .40329 .65618 L .37477 .65774 L p F P
0 g
s
.621 .793 .964 r
.83858 .78599 m .81387 .79086 L .80386 .78178 L p F P
0 g
s
.576 .797 .983 r
.7792 .78633 m .80386 .78178 L .81387 .79086 L p F P
0 g
s
.785 .515 .529 r
.51076 .40589 m .51181 .41449 L .50808 .42864 L p F P
0 g
s
.785 .515 .529 r
.47598 .40023 m .51076 .40589 L p .50808 .42864 L F P
0 g
s
.74 .844 .928 r
.66576 .27241 m .65082 .28203 L .63937 .26979 L p F P
0 g
s
.738 .817 .913 r
.6157 .28271 m .63937 .26979 L .65082 .28203 L p F P
0 g
s
.659 .777 .936 r
.28474 .38873 m .29949 .40139 L .32172 .39348 L p F P
0 g
s
.62 .32 .439 r
.25893 .68552 m .26453 .66685 L .29169 .66433 L p F P
0 g
s
.723 .476 .553 r
.48301 .65748 m .46356 .65611 L .46367 .63403 L p F P
0 g
s
.698 .451 .546 r
.43364 .63397 m .46367 .63403 L .46356 .65611 L p F P
0 g
s
.698 .451 .546 r
.46356 .65611 m .433 .65572 L .43364 .63397 L p F P
0 g
s
.678 .429 .537 r
.43364 .63397 m .433 .65572 L .40329 .65618 L p F P
0 g
s
.656 .769 .933 r
.25943 .39382 m .24055 .40529 L .2254 .39123 L p F P
0 g
s
.672 .758 .916 r
.20345 .39985 m .2254 .39123 L .24055 .40529 L p F P
0 g
s
.675 .772 .924 r
.24055 .40529 m .25943 .39382 L .26259 .39661 L closepath p F P
0 g
s
.281 .439 .841 r
.44737 .18989 m .45471 .20917 L .46715 .2229 L p F P
0 g
s
.79 .495 .489 r
.61602 .75498 m .60834 .75313 L .60397 .73178 L p F P
0 g
s
.786 .526 .542 r
.57679 .72361 m .60397 .73178 L .60834 .75313 L p F P
0 g
s
.674 .743 .902 r
.14433 .40291 m .12272 .41219 L .10678 .39657 L p F P
0 g
s
.669 .753 .913 r
.20345 .39985 m .18161 .40899 L .16607 .39393 L p F P
0 g
s
.677 .745 .902 r
.14433 .40291 m .16607 .39393 L .18161 .40899 L p F P
0 g
s
.682 .96 .944 r
.34421 .92977 m .3216 .94014 L .30643 .94213 L p F P
0 g
s
.521 .918 .872 r
.3216 .94014 m .30643 .94213 L p .28752 .9526 L F P
0 g
s
.752 .528 .592 r
.57475 .46444 m .55327 .46124 L .55035 .43755 L p F P
0 g
s
.765 .537 .588 r
.54242 .43603 m .55035 .43755 L .55327 .46124 L p F P
0 g
s
.722 .825 .929 r
.4265 .9066 m .40367 .9159 L .38986 .90834 L p F P
0 g
s
.684 .876 .971 r
.40367 .9159 m .38986 .90834 L .36695 .91932 L p F P
0 g
s
.653 .373 .482 r
.66925 .46994 m .68046 .4699 L .67949 .48792 L p F P
0 g
s
.653 .373 .482 r
.67949 .48792 m .67806 .488 L .66925 .46994 L p F P
0 g
s
.668 .399 .505 r
.6503 .46967 m .66925 .46994 L .67806 .488 L p F P
0 g
s
.72 .688 .819 r
.56881 .30843 m .57372 .30547 L .56622 .30392 L closepath p F P
0 g
s
.671 .377 .466 r
.67949 .48792 m .68046 .4699 L .71023 .46961 L p F P
0 g
s
.542 .906 .712 r
.77662 .20842 m .76976 .21087 L p .74669 .22497 L F P
0 g
s
.645 .78 .946 r
.89794 .78453 m .87305 .79056 L .86342 .77997 L p F P
0 g
s
.625 .786 .959 r
.83858 .78599 m .86342 .77997 L .87305 .79056 L p F P
0 g
s
.795 .546 .56 r
.54973 .69293 m .53444 .68901 L .53327 .66587 L p F P
0 g
s
.78 .535 .565 r
.52051 .66301 m .53327 .66587 L .53444 .68901 L p F P
0 g
s
.668 .399 .505 r
.67806 .488 m .65015 .48904 L .6503 .46967 L p F P
0 g
s
.709 .453 .536 r
.6503 .46967 m .65015 .48904 L .61976 .48883 L p F P
0 g
s
.709 .453 .536 r
.61976 .48883 m .61912 .46819 L .6503 .46967 L p F P
0 g
s
.657 .344 .431 r
.70871 .48659 m .71023 .46961 L .72663 .46927 L p F P
0 g
s
.671 .377 .466 r
.71023 .46961 m .70871 .48659 L .67949 .48792 L p F P
0 g
s
.629 .281 .362 r
.73819 .47751 m .72663 .46927 L .73963 .46883 L closepath p F P
0 g
s
.657 .344 .431 r
.72663 .46927 m .73819 .47751 L p .70871 .48659 L F P
0 g
s
.667 .657 .831 r
.55646 .28813 m .56622 .30392 L .53754 .30564 L p F P
0 g
s
.667 .657 .831 r
.53754 .30564 m .53309 .2977 L .55646 .28813 L p F P
0 g
s
.71 .7 .839 r
.58 .2775 m .59219 .29555 L .57372 .30547 L p F P
0 g
s
.71 .7 .839 r
.55646 .28813 m .58 .2775 L p .57372 .30547 L F P
0 g
s
.71 .7 .839 r
.57372 .30547 m .56622 .30392 L .55646 .28813 L p F P
0 g
s
.19 .446 .872 r
.55724 .92977 m .58093 .93976 L p .58892 .95725 L F P
0 g
s
.489 .618 .905 r
.56846 .9177 m .58093 .93976 L .55724 .92977 L p F P
0 g
s
.489 .618 .905 r
.5563 .91364 m .56846 .9177 L p .55724 .92977 L F P
0 g
s
.489 .618 .905 r
.55724 .92977 m .55273 .92356 L .5563 .91364 L p F P
0 g
s
.624 .309 .417 r
.73963 .46883 m .76889 .4678 L .76622 .48248 L p F P
0 g
s
.624 .309 .417 r
.73819 .47751 m .73963 .46883 L p .76622 .48248 L F P
0 g
s
.654 .771 .935 r
.95732 .78269 m .93221 .78931 L .92299 .77781 L p F P
0 g
s
.644 .776 .944 r
.89794 .78453 m .92299 .77781 L .93221 .78931 L p F P
0 g
s
.765 .537 .588 r
.55327 .46124 m .53733 .45822 L .54242 .43603 L p F P
0 g
s
.778 .543 .58 r
.514 .43001 m .54242 .43603 L .53733 .45822 L p F P
0 g
s
.771 .55 .599 r
.54242 .43603 m .514 .43001 L .51181 .41449 L p F P
0 g
s
.678 .971 .915 r
.72177 .23897 m .72626 .2398 L .74669 .22497 L p F P
0 g
s
.689 .973 .919 r
.72626 .2398 m .72177 .23897 L .69799 .25316 L p F P
0 g
s
.74 .844 .928 r
.67132 .26474 m .66576 .27241 L p .63937 .26979 L F P
0 g
s
.756 .867 .93 r
.66576 .27241 m .67132 .26474 L .67433 .26737 L closepath p F P
0 g
s
.609 .653 .868 r
.54479 .91158 m .52148 .91258 L .5088 .89652 L p F P
0 g
s
.642 .7 .888 r
.48562 .90256 m .5088 .89652 L .52148 .91258 L p F P
0 g
s
.709 .47 .561 r
.5872 .46586 m .61912 .46819 L .61976 .48883 L p F P
0 g
s
.638 .345 .458 r
.29169 .66433 m .29594 .66389 L .30657 .68205 L p F P
0 g
s
.638 .345 .458 r
.30657 .68205 m .28681 .68343 L .29169 .66433 L p F P
0 g
s
.62 .32 .439 r
.29169 .66433 m .28681 .68343 L .25893 .68552 L p F P
0 g
s
.777 .554 .597 r
.514 .43001 m .51181 .41449 L .50808 .42864 L closepath p F P
0 g
s
.615 .254 .335 r
.76622 .48248 m .76889 .4678 L .78927 .4669 L p F P
0 g
s
.343 .787 .959 r
.71971 .78305 m .74427 .78228 L .73921 .77892 L p F P
0 g
s
.343 .787 .959 r
.73921 .77892 m .7091 .77918 L .71971 .78305 L p F P
0 g
s
.137 .654 .89 r
.68453 .7775 m .7091 .77918 L .71971 .78305 L p F P
0 g
s
.644 .351 .459 r
.29594 .66389 m .31894 .6618 L .315 .68155 L p F P
0 g
s
.644 .351 .459 r
.315 .68155 m .30657 .68205 L .29594 .66389 L p F P
0 g
s
.761 .868 .927 r
.67132 .26474 m .67433 .26737 L .69799 .25316 L p F P
0 g
s
.558 .14 .204 r
.79702 .46921 m .78927 .4669 L .79794 .46643 L closepath p F P
0 g
s
.615 .254 .335 r
.78927 .4669 m .79702 .46921 L p .76622 .48248 L F P
0 g
s
.564 .605 .853 r
.49729 .27731 m .52047 .27478 L .53309 .2977 L p F P
0 g
s
.427 .485 .817 r
.5077 .25194 m .52047 .27478 L .49729 .27731 L p F P
0 g
s
.427 .485 .817 r
.49632 .25229 m .5077 .25194 L p .49729 .27731 L F P
0 g
s
.427 .485 .817 r
.49729 .27731 m .4928 .26752 L .49632 .25229 L p F P
0 g
s
.78 .535 .565 r
.53444 .68901 m .5185 .68561 L .52051 .66301 L p F P
0 g
s
.762 .518 .565 r
.49657 .65901 m .52051 .66301 L .5185 .68561 L p F P
0 g
s
.574 .211 .314 r
.79794 .46643 m .82702 .46503 L .8234 .47747 L p F P
0 g
s
.574 .211 .314 r
.79702 .46921 m .79794 .46643 L p .8234 .47747 L F P
0 g
s
.025 .303 .795 r
.59325 .96072 m .58892 .95725 L .58719 .95093 L closepath p F P
0 g
s
.19 .446 .872 r
.58093 .93976 m .58719 .95093 L .58892 .95725 L p F P
0 g
s
.709 .47 .561 r
.61976 .48883 m .58861 .4877 L .5872 .46586 L p F P
0 g
s
.73 .49 .565 r
.57475 .46444 m .5872 .46586 L .58861 .4877 L p F P
0 g
s
.785 .515 .529 r
.50808 .42864 m .47563 .42042 L .47598 .40023 L p F P
0 g
s
.779 .43 .395 r
.44213 .39586 m .47598 .40023 L .47563 .42042 L p F P
0 g
s
.702 .358 .392 r
.6378 .76049 m .64908 .7719 L .64471 .7753 L p F P
0 g
s
.702 .358 .392 r
.61602 .75498 m .6378 .76049 L p .64471 .7753 L F P
0 g
s
.636 .668 .863 r
.55646 .28813 m .53309 .2977 L .52047 .27478 L p F P
0 g
s
.638 .358 .478 r
.315 .68155 m .31894 .6618 L .34659 .65956 L p F P
0 g
s
.558 .145 .214 r
.8234 .47747 m .82702 .46503 L .85591 .46329 L p F P
0 g
s
0 0 .518 r
.59325 .96072 m .60551 .97742 L .61167 .98929 L p F P
0 g
s
.454 .578 .889 r
.55273 .92356 m .54479 .91158 L .5563 .91364 L closepath p F P
0 g
s
.718 .942 .956 r
.36695 .91932 m .34421 .92977 L .32937 .92973 L p F P
0 g
s
.682 .96 .944 r
.30643 .94213 m .32937 .92973 L .34421 .92977 L p F P
0 g
s
.703 .745 .884 r
.6157 .28271 m .59219 .29555 L .58 .2775 L p F P
0 g
s
.73 .49 .565 r
.58861 .4877 m .57188 .48617 L .57475 .46444 L p F P
0 g
s
.746 .509 .572 r
.55327 .46124 m .57475 .46444 L .57188 .48617 L p F P
0 g
s
.674 .711 .876 r
.5088 .89652 m .48562 .90256 L .47263 .88858 L p F P
0 g
s
.685 .743 .896 r
.44949 .89745 m .47263 .88858 L .48562 .90256 L p F P
0 g
s
.478 .538 .839 r
.4928 .26752 m .48452 .25115 L .49632 .25229 L closepath p F P
0 g
s
.595 .825 .987 r
.7792 .78633 m .80386 .78178 L .79579 .77409 L p F P
0 g
s
.595 .825 .987 r
.79579 .77409 m .7689 .77816 L .7792 .78633 L p F P
0 g
s
.548 .806 .993 r
.74427 .78228 m .7689 .77816 L .7792 .78633 L p F P
0 g
s
.72 .794 .91 r
.44949 .89745 m .4265 .9066 L .41291 .89729 L p F P
0 g
s
.722 .825 .929 r
.38986 .90834 m .41291 .89729 L .4265 .9066 L p F P
0 g
s
.802 .555 .564 r
.57679 .72361 m .54798 .71574 L .54973 .69293 L p F P
0 g
s
.787 .546 .572 r
.53444 .68901 m .54973 .69293 L .54798 .71574 L p F P
0 g
s
.558 .145 .214 r
.85591 .46329 m .85208 .47491 L .8234 .47747 L p F P
0 g
s
.668 .75 .912 r
.16607 .39393 m .14433 .40291 L .12842 .38766 L p F P
0 g
s
.674 .743 .902 r
.10678 .39657 m .12842 .38766 L .14433 .40291 L p F P
0 g
s
.657 .762 .927 r
.2254 .39123 m .20345 .39985 L .18794 .38536 L p F P
0 g
s
.669 .753 .913 r
.16607 .39393 m .18794 .38536 L .20345 .39985 L p F P
0 g
s
.658 .768 .931 r
.28474 .38873 m .25943 .39382 L .26259 .39661 L closepath p F P
0 g
s
.61 .792 .969 r
.34403 .38744 m .31409 .38777 L .32172 .39348 L closepath p F P
0 g
s
.659 .777 .936 r
.32172 .39348 m .31409 .38777 L .28474 .38873 L p F P
0 g
s
.778 .543 .58 r
.53733 .45822 m .51645 .45341 L .514 .43001 L p F P
0 g
s
.791 .549 .572 r
.50808 .42864 m .514 .43001 L .51645 .45341 L p F P
0 g
s
.649 .378 .494 r
.34338 .67978 m .34659 .65956 L .37014 .65797 L p F P
0 g
s
.638 .358 .478 r
.34659 .65956 m .34338 .67978 L .315 .68155 L p F P
0 g
s
.646 .785 .948 r
.86342 .77997 m .83858 .78599 L .82865 .77575 L p F P
0 g
s
.621 .793 .964 r
.80386 .78178 m .82865 .77575 L .83858 .78599 L p F P
0 g
s
.728 .899 .956 r
.72177 .23897 m .69799 .25316 L .68712 .24371 L p F P
0 g
s
.761 .868 .927 r
.69799 .25316 m .68712 .24371 L .67132 .26474 L p F P
0 g
s
.275 .738 .949 r
.40887 .39232 m .39097 .39071 L .38083 .39107 L p F P
0 g
s
.261 .734 .941 r
.39097 .39071 m .37618 .38953 L .38083 .39107 L closepath p F P
0 g
s
.583 .815 .987 r
.38083 .39107 m .37618 .38953 L .34403 .38744 L p F P
0 g
s
0 0 .516 r
.60551 .97742 m .59325 .96072 L .58719 .95093 L p F P
0 g
s
.762 .518 .565 r
.5185 .68561 m .49745 .68214 L .49657 .65901 L p F P
0 g
s
.744 .503 .565 r
.48301 .65748 m .49657 .65901 L .49745 .68214 L p F P
0 g
s
.74 .844 .928 r
.66317 .25679 m .68712 .24371 L .67132 .26474 L closepath p F P
0 g
s
.74 .844 .928 r
.63937 .26979 m .66317 .25679 L .67132 .26474 L p F P
0 g
s
.574 .211 .314 r
.8234 .47747 m .8219 .47762 L .79702 .46921 L p F P
0 g
s
.574 .202 .3 r
.8219 .47762 m .79486 .48011 L .79702 .46921 L closepath p F P
0 g
s
.615 .254 .335 r
.79702 .46921 m .79486 .48011 L .76622 .48248 L p F P
0 g
s
.657 .773 .935 r
.92299 .77781 m .89794 .78453 L .88841 .77312 L p F P
0 g
s
.645 .78 .946 r
.86342 .77997 m .88841 .77312 L .89794 .78453 L p F P
0 g
s
.779 .43 .395 r
.43961 .40054 m .44213 .39586 L p .47563 .42042 L F P
0 g
s
.69 .303 .308 r
.43961 .40054 m .43485 .39502 L .44213 .39586 L closepath p F P
0 g
s
.791 .549 .572 r
.51645 .45341 m .50464 .45023 L .50808 .42864 L p F P
0 g
s
.807 .535 .526 r
.47563 .42042 m .50808 .42864 L .50464 .45023 L p F P
0 g
s
.746 .509 .572 r
.57188 .48617 m .55518 .48393 L .55327 .46124 L p F P
0 g
s
.765 .523 .569 r
.53733 .45822 m .55327 .46124 L .55518 .48393 L p F P
0 g
s
.092 0 0 r
.67721 .77752 m .68453 .7775 L .7091 .77918 L closepath p F P
0 g
s
.662 .401 .515 r
.37296 .67443 m .37014 .65797 L .37477 .65774 L closepath p F P
0 g
s
.649 .378 .494 r
.37014 .65797 m .37296 .67443 L p .34338 .67978 L F P
0 g
s
.654 .771 .935 r
.92299 .77781 m .9482 .77055 L .95732 .78269 L p F P
0 g
s
.786 .526 .542 r
.60834 .75313 m .57714 .74611 L .57679 .72361 L p F P
0 g
s
.782 .546 .58 r
.54798 .71574 m .57679 .72361 L .57714 .74611 L p F P
0 g
s
.702 .204 .057 r
.43485 .39502 m .43961 .40054 L .43579 .40952 L p F P
0 g
s
.702 .204 .057 r
.40887 .39232 m .43485 .39502 L p .43579 .40952 L F P
0 g
s
.668 .4 .506 r
.37477 .65774 m .40329 .65618 L .40177 .67759 L p F P
0 g
s
.668 .4 .506 r
.37296 .67443 m .37477 .65774 L p .40177 .67759 L F P
0 g
s
.744 .503 .565 r
.49745 .68214 m .48064 .68015 L .48301 .65748 L p F P
0 g
s
.728 .485 .559 r
.46356 .65611 m .48301 .65748 L .48064 .68015 L p F P
0 g
s
.57 .166 .236 r
.20386 .69007 m .2314 .68784 L .22081 .70293 L p F P
0 g
s
.57 .166 .236 r
.22081 .70293 m .19212 .70446 L .20386 .69007 L p F P
0 g
s
.593 .27 .392 r
.23179 .68687 m .2314 .68784 L .20386 .69007 L p F P
0 g
s
.657 .77 .932 r
.24747 .38337 m .25943 .39382 L .28474 .38873 L p F P
0 g
s
.656 .769 .933 r
.2254 .39123 m .24747 .38337 L .25943 .39382 L p F P
0 g
s
.521 .918 .872 r
.29981 .94581 m .28752 .9526 L p .30399 .94348 L F P
0 g
s
.521 .918 .872 r
.30643 .94213 m .29981 .94581 L p .30399 .94348 L F P
0 g
s
0 0 0 r
.27061 .96573 m .28136 .95608 L p .29981 .94581 L F P
0 g
s
.441 .869 .759 r
.28365 .95402 m .29981 .94581 L .28752 .9526 L closepath p F P
0 g
s
0 0 0 r
.28136 .95608 m .28365 .95402 L .29981 .94581 L p F P
0 g
s
.711 .769 .898 r
.63937 .26979 m .6157 .28271 L .60371 .2663 L p F P
0 g
s
.703 .745 .884 r
.58 .2775 m .60371 .2663 L .6157 .28271 L p F P
0 g
s
.702 .358 .392 r
.61336 .76627 m .61602 .75498 L p .64471 .7753 L F P
0 g
s
.784 .455 .433 r
.61336 .76627 m .60834 .75313 L .61602 .75498 L closepath p F P
0 g
s
.727 .935 .956 r
.37954 .90522 m .36695 .91932 L .35243 .91717 L p F P
0 g
s
.704 .911 .967 r
.36695 .91932 m .37954 .90522 L .38986 .90834 L closepath p F P
0 g
s
.718 .942 .956 r
.32937 .92973 m .35243 .91717 L .36695 .91932 L p F P
0 g
s
.682 .427 .53 r
.40177 .67759 m .40329 .65618 L .433 .65572 L p F P
0 g
s
.787 .546 .572 r
.54798 .71574 m .53621 .71303 L .53444 .68901 L p F P
0 g
s
.776 .54 .578 r
.5185 .68561 m .53444 .68901 L .53621 .71303 L p F P
0 g
s
.728 .485 .559 r
.48064 .68015 m .46375 .67879 L .46356 .65611 L p F P
0 g
s
.706 .458 .546 r
.433 .65572 m .46356 .65611 L .46375 .67879 L p F P
0 g
s
.624 .309 .417 r
.76622 .48248 m .74604 .48404 L .73819 .47751 L p F P
0 g
s
.627 .307 .409 r
.74604 .48404 m .73748 .4846 L .73819 .47751 L closepath p F P
0 g
s
.657 .344 .431 r
.73819 .47751 m .73748 .4846 L .70871 .48659 L p F P
0 g
s
.609 .283 .391 r
.25893 .68552 m .23283 .68771 L .23179 .68687 L p F P
0 g
s
.606 .284 .398 r
.23283 .68771 m .2314 .68784 L .23179 .68687 L closepath p F P
0 g
s
.706 .458 .546 r
.46375 .67879 m .43235 .67778 L .433 .65572 L p F P
0 g
s
.682 .427 .53 r
.433 .65572 m .43235 .67778 L .40177 .67759 L p F P
0 g
s
.478 .538 .839 r
.49632 .25229 m .48452 .25115 L .4716 .22564 L p F P
0 g
s
.765 .523 .569 r
.55518 .48393 m .53417 .48001 L .53733 .45822 L p F P
0 g
s
.783 .537 .564 r
.51645 .45341 m .53733 .45822 L .53417 .48001 L p F P
0 g
s
.356 0 0 r
.4031 .39348 m .39097 .39071 L .40887 .39232 L closepath p F P
0 g
s
.453 .579 .89 r
.5563 .91364 m .54479 .91158 L .53219 .89264 L p F P
0 g
s
.609 .653 .868 r
.5088 .89652 m .53219 .89264 L .54479 .91158 L p F P
0 g
s
.666 .701 .873 r
.58 .2775 m .55646 .28813 L .54394 .26768 L p F P
0 g
s
.636 .668 .863 r
.52047 .27478 m .54394 .26768 L .55646 .28813 L p F P
0 g
s
.678 .971 .915 r
.74669 .22497 m .74569 .22478 L .72177 .23897 L p F P
0 g
s
.718 .923 .961 r
.74569 .22478 m .72177 .23897 L .71125 .23094 L p F P
0 g
s
.728 .899 .956 r
.68712 .24371 m .71125 .23094 L .72177 .23897 L p F P
0 g
s
.716 .76 .887 r
.47263 .88858 m .44949 .89745 L .43609 .88617 L p F P
0 g
s
.72 .794 .91 r
.41291 .89729 m .43609 .88617 L .44949 .89745 L p F P
0 g
s
.552 .161 .254 r
.22081 .70293 m .2314 .68784 L .23283 .68771 L p F P
0 g
s
.589 .234 .335 r
.25232 .69825 m .23283 .68771 L .25893 .68552 L closepath p F P
0 g
s
.552 .161 .254 r
.23283 .68771 m .25232 .69825 L p .22081 .70293 L F P
0 g
s
0 0 .516 r
.58719 .95093 m .58567 .94431 L p .60551 .97742 L F P
0 g
s
0 .231 .748 r
.58719 .95093 m .58093 .93976 L .58567 .94431 L closepath p F P
0 g
s
.739 .486 .548 r
.60834 .75313 m .61336 .76627 L .61151 .77246 L p F P
0 g
s
.739 .486 .548 r
.57714 .74611 m .60834 .75313 L p .61151 .77246 L F P
0 g
s
.524 .821 .999 r
.73921 .77892 m .74427 .78228 L .7689 .77816 L closepath p F P
0 g
s
.31 0 0 r
.39097 .39071 m .4031 .39348 L .39358 .39639 L p F P
0 g
s
.31 0 0 r
.37618 .38953 m .39097 .39071 L p .39358 .39639 L F P
0 g
s
.653 .666 .85 r
.53219 .89264 m .5088 .89652 L .49594 .88023 L p F P
0 g
s
.674 .711 .876 r
.47263 .88858 m .49594 .88023 L .5088 .89652 L p F P
0 g
s
.671 .411 .519 r
.65044 .50925 m .65015 .48904 L .67806 .488 L p F P
0 g
s
.693 .44 .536 r
.65015 .48904 m .65044 .50925 L .62041 .50975 L p F P
0 g
s
.693 .44 .536 r
.62041 .50975 m .61976 .48883 L .65015 .48904 L p F P
0 g
s
.667 .747 .91 r
.12842 .38766 m .10678 .39657 L .0905 .38116 L p F P
0 g
s
.699 .455 .552 r
.58861 .4877 m .61976 .48883 L .62041 .50975 L p F P
0 g
s
.679 .973 .909 r
.74569 .22478 m .75262 .22058 L .74669 .22497 L closepath p F P
0 g
s
.542 .906 .712 r
.76976 .21087 m .75262 .22058 L .74669 .22497 L p F P
0 g
s
.658 .756 .923 r
.18794 .38536 m .16607 .39393 L .15021 .37911 L p F P
0 g
s
.668 .75 .912 r
.12842 .38766 m .15021 .37911 L .16607 .39393 L p F P
0 g
s
.27 .741 .942 r
.34403 .38744 m .37618 .38953 L .36631 .38637 L closepath p F P
0 g
s
.31 0 0 r
.36631 .38637 m .37618 .38953 L p .39358 .39639 L F P
0 g
s
.636 .771 .944 r
.24747 .38337 m .2254 .39123 L .20993 .37741 L p F P
0 g
s
.657 .762 .927 r
.18794 .38536 m .20993 .37741 L .2254 .39123 L p F P
0 g
s
.617 .803 .971 r
.79579 .77409 m .80386 .78178 L .82865 .77575 L p F P
0 g
s
.657 .385 .496 r
.67946 .49177 m .67806 .488 L .67949 .48792 L closepath p F P
0 g
s
.671 .411 .519 r
.67806 .488 m .67946 .49177 L p .65044 .50925 L F P
0 g
s
.652 .388 .507 r
.67949 .48792 m .70871 .48659 L .70842 .50551 L p F P
0 g
s
.652 .388 .507 r
.67946 .49177 m .67949 .48792 L p .70842 .50551 L F P
0 g
s
.776 .54 .578 r
.53621 .71303 m .51521 .70888 L .5185 .68561 L p F P
0 g
s
.762 .527 .577 r
.49745 .68214 m .5185 .68561 L .51521 .70888 L p F P
0 g
s
.587 .19 .257 r
.25893 .68552 m .28681 .68343 L .2791 .70049 L p F P
0 g
s
.587 .19 .257 r
.25232 .69825 m .25893 .68552 L p .2791 .70049 L F P
0 g
s
.6 .651 .872 r
.54394 .26768 m .52047 .27478 L .5077 .25194 L p F P
0 g
s
.699 .455 .552 r
.62041 .50975 m .58962 .50932 L .58861 .4877 L p F P
0 g
s
.724 .478 .554 r
.57188 .48617 m .58861 .4877 L .58962 .50932 L p F P
0 g
s
.611 .796 .97 r
.28474 .38873 m .31409 .38777 L .30697 .38253 L closepath p F P
0 g
s
.561 .789 .984 r
.30697 .38253 m .28474 .38873 L .26964 .3767 L p F P
0 g
s
.657 .77 .932 r
.28474 .38873 m .26964 .3767 L .24747 .38337 L p F P
0 g
s
.779 .43 .395 r
.47563 .42042 m .44375 .41182 L .43961 .40054 L p F P
0 g
s
.786 .433 .389 r
.44375 .41182 m .43579 .40952 L .43961 .40054 L closepath p F P
0 g
s
.661 .776 .934 r
.88841 .77312 m .86342 .77997 L .85357 .76872 L p F P
0 g
s
.646 .785 .948 r
.82865 .77575 m .85357 .76872 L .86342 .77997 L p F P
0 g
s
.551 .047 .011 r
.67721 .77752 m .66251 .77658 L .64908 .7719 L p F P
0 g
s
.546 .034 0 r
.66251 .77658 m .64471 .7753 L .64908 .7719 L closepath p F P
0 g
s
.716 .791 .91 r
.66317 .25679 m .63937 .26979 L .62759 .25474 L p F P
0 g
s
.711 .769 .898 r
.60371 .2663 m .62759 .25474 L .63937 .26979 L p F P
0 g
s
.18 .357 .804 r
.4716 .22564 m .46715 .2229 L .46501 .21255 L closepath p F P
0 g
s
.281 .439 .841 r
.45854 .20055 m .44737 .18989 L p .46715 .2229 L F P
0 g
s
.281 .439 .841 r
.46715 .2229 m .46501 .21255 L .45854 .20055 L p F P
0 g
s
.607 .794 .971 r
.30697 .38253 m .31409 .38777 L .34403 .38744 L p F P
0 g
s
0 .173 .709 r
.44737 .18989 m .45854 .20055 L .44531 .1758 L p F P
0 g
s
0 .173 .709 r
.44531 .1758 m .43961 .17035 L .44737 .18989 L p F P
0 g
s
.665 .766 .925 r
.9482 .77055 m .92299 .77781 L .91355 .76564 L p F P
0 g
s
.657 .773 .935 r
.88841 .77312 m .91355 .76564 L .92299 .77781 L p F P
0 g
s
.647 .368 .482 r
.70842 .50551 m .70871 .48659 L .73748 .4846 L p F P
0 g
s
.704 .911 .967 r
.37954 .90522 m .38986 .90834 L .41291 .89729 L p F P
0 g
s
.783 .537 .564 r
.53417 .48001 m .51812 .47613 L .51645 .45341 L p F P
0 g
s
.799 .545 .554 r
.50464 .45023 m .51645 .45341 L .51812 .47613 L p F P
0 g
s
.807 .535 .526 r
.50464 .45023 m .47527 .4409 L .47563 .42042 L p F P
0 g
s
.816 .498 .453 r
.44375 .41182 m .47563 .42042 L .47527 .4409 L p F P
0 g
s
.039 .586 .838 r
.36631 .38637 m .34403 .38744 L .32923 .37921 L p F P
0 g
s
.607 .794 .971 r
.34403 .38744 m .32923 .37921 L .30697 .38253 L p F P
0 g
s
.724 .478 .554 r
.58962 .50932 m .57008 .50781 L .57188 .48617 L p F P
0 g
s
.743 .497 .558 r
.55518 .48393 m .57188 .48617 L .57008 .50781 L p F P
0 g
s
.712 .931 .962 r
.75262 .22058 m .74569 .22478 L .73553 .21808 L p F P
0 g
s
.718 .923 .961 r
.71125 .23094 m .73553 .21808 L .74569 .22478 L p F P
0 g
s
0 .229 .747 r
.58567 .94431 m .58093 .93976 L .56846 .9177 L p F P
0 g
s
.608 .265 .364 r
.2791 .70049 m .28681 .68343 L .30657 .68205 L p F P
0 g
s
.652 .388 .507 r
.70842 .50551 m .68425 .50726 L .67946 .49177 L p F P
0 g
s
.659 .392 .504 r
.68425 .50726 m .67951 .50753 L .67946 .49177 L closepath p F P
0 g
s
.671 .411 .519 r
.67946 .49177 m .67951 .50753 L .65044 .50925 L p F P
0 g
s
.712 .931 .962 r
.76742 .20991 m .75262 .22058 L p .73553 .21808 L F P
0 g
s
.699 .962 .943 r
.75262 .22058 m .76742 .20991 L .76976 .21087 L closepath p F P
0 g
s
.782 .546 .58 r
.57714 .74611 m .54477 .73927 L .54798 .71574 L p F P
0 g
s
.775 .545 .587 r
.53621 .71303 m .54798 .71574 L .54477 .73927 L p F P
0 g
s
.628 .343 .465 r
.73748 .4846 m .74604 .48404 L .76103 .50066 L p F P
0 g
s
.628 .343 .465 r
.76103 .50066 m .73704 .503 L .73748 .4846 L p F P
0 g
s
.647 .368 .482 r
.73748 .4846 m .73704 .503 L .70842 .50551 L p F P
0 g
s
.401 .513 .857 r
.56846 .9177 m .5563 .91364 L .56033 .90331 L closepath p F P
0 g
s
.453 .579 .89 r
.55586 .89429 m .56033 .90331 L .5563 .91364 L p F P
0 g
s
.453 .579 .89 r
.53219 .89264 m .55586 .89429 L p .5563 .91364 L F P
0 g
s
.621 .335 .462 r
.74604 .48404 m .76622 .48248 L .7655 .50017 L p F P
0 g
s
.621 .335 .462 r
.7655 .50017 m .76103 .50066 L .74604 .48404 L p F P
0 g
s
.762 .527 .577 r
.51521 .70888 m .49904 .70625 L .49745 .68214 L p F P
0 g
s
.749 .514 .575 r
.48064 .68015 m .49745 .68214 L .49904 .70625 L p F P
0 g
s
.681 .725 .882 r
.60371 .2663 m .58 .2775 L .56762 .25869 L p F P
0 g
s
.666 .701 .873 r
.54394 .26768 m .56762 .25869 L .58 .2775 L p F P
0 g
s
.706 .724 .864 r
.49594 .88023 m .47263 .88858 L .45943 .87498 L p F P
0 g
s
.716 .76 .887 r
.43609 .88617 m .45943 .87498 L .47263 .88858 L p F P
0 g
s
.743 .497 .558 r
.57008 .50781 m .55644 .50611 L .55518 .48393 L p F P
0 g
s
.764 .514 .555 r
.53417 .48001 m .55518 .48393 L .55644 .50611 L p F P
0 g
s
.636 .327 .431 r
.31259 .6895 m .30657 .68205 L .315 .68155 L closepath p F P
0 g
s
.608 .265 .364 r
.30657 .68205 m .31259 .6895 L p .2791 .70049 L F P
0 g
s
.527 .59 .86 r
.5077 .25194 m .49632 .25229 L .49949 .23722 L closepath p F P
0 g
s
.478 .538 .839 r
.49476 .22924 m .49949 .23722 L .49632 .25229 L p F P
0 g
s
.478 .538 .839 r
.4716 .22564 m .49476 .22924 L p .49632 .25229 L F P
0 g
s
.645 .31 .39 r
.315 .68155 m .34338 .67978 L .3385 .69888 L p F P
0 g
s
.645 .31 .39 r
.31259 .6895 m .315 .68155 L p .3385 .69888 L F P
0 g
s
.799 .545 .554 r
.51812 .47613 m .50258 .47161 L .50464 .45023 L p F P
0 g
s
.822 .547 .523 r
.47527 .4409 m .50464 .45023 L .50258 .47161 L p F P
0 g
s
.38 .815 .658 r
.29981 .94581 m .30479 .94298 L .30643 .94213 L closepath p F P
0 g
s
0 0 0 r
.29981 .94581 m .30479 .94298 L p .27061 .96573 L F P
0 g
s
.668 .4 .506 r
.40177 .67759 m .37388 .67852 L .37296 .67443 L p F P
0 g
s
.66 .395 .508 r
.37388 .67852 m .37245 .67859 L .37296 .67443 L closepath p F P
0 g
s
.649 .378 .494 r
.37296 .67443 m .37245 .67859 L .34338 .67978 L p F P
0 g
s
.629 .328 .442 r
.7655 .50017 m .76622 .48248 L .79486 .48011 L p F P
0 g
s
.137 .329 .792 r
.48165 .20678 m .49476 .22924 L .4716 .22564 L p F P
0 g
s
.137 .329 .792 r
.46265 .20246 m .48165 .20678 L p .4716 .22564 L F P
0 g
s
.137 .329 .792 r
.4716 .22564 m .46501 .21255 L .46265 .20246 L p F P
0 g
s
.361 .803 .648 r
.30479 .94298 m .30643 .94213 L .32937 .92973 L p F P
0 g
s
.749 .514 .575 r
.49904 .70625 m .47714 .70345 L .48064 .68015 L p F P
0 g
s
.737 .498 .567 r
.46375 .67879 m .48064 .68015 L .47714 .70345 L p F P
0 g
s
.524 .817 .999 r
.73366 .77515 m .7091 .77918 L .73921 .77892 L closepath p F P
0 g
s
.47 .832 .994 r
.6982 .77394 m .7091 .77918 L .73366 .77515 L p F P
0 g
s
.077 0 0 r
.67367 .77748 m .67721 .77752 L .7091 .77918 L p F P
0 g
s
.098 0 0 r
.67367 .77748 m .66251 .77658 L .67721 .77752 L closepath p F P
0 g
s
.077 0 0 r
.7091 .77918 m .6982 .77394 L .67367 .77748 L p F P
0 g
s
.739 .486 .548 r
.61151 .77246 m .5775 .76892 L .57714 .74611 L p F P
0 g
s
.757 .537 .599 r
.57714 .74611 m .5775 .76892 L .54223 .76428 L p F P
0 g
s
.757 .537 .599 r
.54477 .73927 m .57714 .74611 L p .54223 .76428 L F P
0 g
s
.775 .545 .587 r
.54477 .73927 m .5388 .73812 L .53621 .71303 L p F P
0 g
s
.769 .546 .596 r
.51521 .70888 m .53621 .71303 L .5388 .73812 L p F P
0 g
s
.72 .812 .922 r
.68712 .24371 m .66317 .25679 L .65164 .24291 L p F P
0 g
s
.716 .791 .91 r
.62759 .25474 m .65164 .24291 L .66317 .25679 L p F P
0 g
s
.651 .351 .451 r
.3385 .69888 m .34338 .67978 L .37245 .67859 L p F P
0 g
s
.659 .753 .919 r
.15021 .37911 m .12842 .38766 L .11219 .37259 L p F P
0 g
s
.667 .747 .91 r
.0905 .38116 m .11219 .37259 L .12842 .38766 L p F P
0 g
s
0 0 .516 r
.58567 .94431 m .59951 .96525 L .60551 .97742 L p F P
0 g
s
.531 .82 .999 r
.73366 .77515 m .73921 .77892 L .7689 .77816 L p F P
0 g
s
.785 .45 0 r
.5827 .93102 m .58567 .94431 L .59951 .96525 L p F P
0 g
s
0 .229 .747 r
.56846 .9177 m .5827 .93102 L .58567 .94431 L p F P
0 g
s
.761 .834 .908 r
.43609 .88617 m .41291 .89729 L .39895 .89097 L p F P
0 g
s
.704 .911 .967 r
.41291 .89729 m .39895 .89097 L p .37954 .90522 L F P
0 g
s
.702 .204 .057 r
.43579 .40952 m .41297 .40263 L .4031 .39348 L p F P
0 g
s
.702 .198 .036 r
.41297 .40263 m .39358 .39639 L .4031 .39348 L closepath p F P
0 g
s
.642 .763 .936 r
.20993 .37741 m .18794 .38536 L .17211 .37105 L p F P
0 g
s
.658 .756 .923 r
.15021 .37911 m .17211 .37105 L .18794 .38536 L p F P
0 g
s
.702 .358 .392 r
.64471 .7753 m .61879 .77313 L .61336 .76627 L p F P
0 g
s
.705 .358 .386 r
.61879 .77313 m .61151 .77246 L .61336 .76627 L closepath p F P
0 g
s
.62 .802 .969 r
.79362 .772 m .7689 .77816 L .79579 .77409 L closepath p F P
0 g
s
.615 .812 .976 r
.75833 .76885 m .7689 .77816 L .79362 .772 L p F P
0 g
s
.531 .82 .999 r
.7689 .77816 m .75833 .76885 L .73366 .77515 L p F P
0 g
s
.737 .498 .567 r
.47714 .70345 m .4644 .7022 L .46375 .67879 L p F P
0 g
s
.72 .469 .547 r
.43235 .67778 m .46375 .67879 L .4644 .7022 L p F P
0 g
s
.612 .597 .811 r
.55586 .89429 m .53219 .89264 L .51943 .87302 L p F P
0 g
s
.653 .666 .85 r
.49594 .88023 m .51943 .87302 L .53219 .89264 L p F P
0 g
s
.618 .309 .424 r
.79405 .49732 m .79486 .48011 L .8219 .47762 L p F P
0 g
s
.629 .328 .442 r
.79486 .48011 m .79405 .49732 L .7655 .50017 L p F P
0 g
s
.764 .514 .555 r
.55644 .50611 m .53222 .50165 L .53417 .48001 L p F P
0 g
s
.786 .532 .552 r
.51812 .47613 m .53417 .48001 L .53222 .50165 L p F P
0 g
s
.678 .395 .485 r
.37245 .67859 m .37388 .67852 L .38029 .69858 L p F P
0 g
s
.678 .395 .485 r
.38029 .69858 m .36885 .69862 L .37245 .67859 L p F P
0 g
s
.651 .351 .451 r
.37245 .67859 m .36885 .69862 L .3385 .69888 L p F P
0 g
s
.686 .4 .484 r
.37388 .67852 m .40177 .67759 L .39969 .69882 L p F P
0 g
s
.686 .4 .484 r
.39969 .69882 m .38029 .69858 L .37388 .67852 L p F P
0 g
s
.596 .778 .967 r
.26964 .3767 m .24747 .38337 L .23203 .37036 L p F P
0 g
s
.636 .771 .944 r
.20993 .37741 m .23203 .37036 L .24747 .38337 L p F P
0 g
s
.667 .781 .934 r
.85357 .76872 m .82865 .77575 L .81849 .76477 L p F P
0 g
s
.617 .803 .971 r
.82865 .77575 m .81849 .76477 L .79579 .77409 L p F P
0 g
s
.67 .767 .923 r
.91355 .76564 m .88841 .77312 L .87865 .76094 L p F P
0 g
s
.661 .776 .934 r
.85357 .76872 m .87865 .76094 L .88841 .77312 L p F P
0 g
s
.361 .803 .648 r
.32232 .93321 m .30479 .94298 L p .30793 .94128 L F P
0 g
s
.361 .803 .648 r
.32937 .92973 m .32232 .93321 L p .30793 .94128 L F P
0 g
s
.38 .818 .666 r
.35243 .91717 m .33986 .9231 L .32232 .93321 L p F P
0 g
s
0 0 0 r
.32232 .93321 m .33986 .9231 L p .33771 .92459 L F P
0 g
s
.38 .818 .666 r
.32232 .93321 m .32937 .92973 L .35243 .91717 L p F P
0 g
s
0 0 0 r
.31347 .94132 m .32232 .93321 L p .33771 .92459 L F P
0 g
s
0 0 0 r
.29004 .95671 m .30479 .94298 L .32232 .93321 L p F P
0 g
s
0 0 0 r
.30479 .94298 m .29004 .95671 L p .27061 .96573 L F P
0 g
s
.72 .469 .547 r
.4644 .7022 m .43169 .70014 L .43235 .67778 L p F P
0 g
s
.69 .426 .519 r
.43235 .67778 m .43169 .70014 L .39969 .69882 L p F P
0 g
s
.69 .426 .519 r
.39969 .69882 m .40177 .67759 L .43235 .67778 L p F P
0 g
s
.665 .766 .925 r
.91355 .76564 m .93886 .75767 L .9482 .77055 L p F P
0 g
s
.643 .688 .877 r
.56762 .25869 m .54394 .26768 L .53124 .24694 L p F P
0 g
s
.6 .651 .872 r
.5077 .25194 m .53124 .24694 L .54394 .26768 L p F P
0 g
s
.552 .045 .003 r
.66251 .77658 m .67367 .77748 L p .63805 .78066 L F P
0 g
s
.552 .045 .003 r
.63805 .78066 m .64471 .7753 L .66251 .77658 L p F P
0 g
s
.385 .751 .992 r
.32923 .37921 m .30697 .38253 L .29187 .37199 L p F P
0 g
s
.561 .789 .984 r
.26964 .3767 m .29187 .37199 L .30697 .38253 L p F P
0 g
s
.816 .498 .453 r
.47527 .4409 m .44694 .431 L .44375 .41182 L p F P
0 g
s
.828 .491 .417 r
.43579 .40952 m .44375 .41182 L .44694 .431 L p F P
0 g
s
.248 .418 .835 r
.46501 .21255 m .45854 .20055 L .46265 .20246 L closepath p F P
0 g
s
.597 .264 .377 r
.82333 .47834 m .8219 .47762 L .8234 .47747 L closepath p F P
0 g
s
.618 .309 .424 r
.8219 .47762 m .82333 .47834 L p .79405 .49732 L F P
0 g
s
.599 .288 .414 r
.8234 .47747 m .85208 .47491 L .85098 .49096 L p F P
0 g
s
.599 .288 .414 r
.82333 .47834 m .8234 .47747 L p .85098 .49096 L F P
0 g
s
.691 .744 .891 r
.62759 .25474 m .60371 .2663 L .5915 .24871 L p F P
0 g
s
.681 .725 .882 r
.56762 .25869 m .5915 .24871 L .60371 .2663 L p F P
0 g
s
.672 .713 .879 r
.51486 .86618 m .51943 .87302 L .49594 .88023 L p F P
0 g
s
.672 .713 .879 r
.49594 .88023 m .48566 .86742 L .51486 .86618 L p F P
0 g
s
.706 .724 .864 r
.48566 .86742 m .49594 .88023 L p .45943 .87498 L F P
0 g
s
.523 .588 .861 r
.51837 .22591 m .53124 .24694 L .5077 .25194 L p F P
0 g
s
.523 .588 .861 r
.50117 .22857 m .51837 .22591 L p .5077 .25194 L F P
0 g
s
.523 .588 .861 r
.5077 .25194 m .49949 .23722 L .50117 .22857 L p F P
0 g
s
.565 .059 .012 r
.63805 .78066 m .61879 .77313 L .64471 .7753 L closepath p F P
0 g
s
.769 .546 .596 r
.5388 .73812 m .50988 .73302 L .51521 .70888 L p F P
0 g
s
.763 .539 .595 r
.49904 .70625 m .51521 .70888 L .50988 .73302 L p F P
0 g
s
0 .241 .754 r
.5827 .93102 m .56846 .9177 L .56033 .90331 L p F P
0 g
s
.683 .432 .537 r
.62107 .53097 m .62041 .50975 L .65044 .50925 L p F P
0 g
s
.693 .446 .545 r
.58962 .50932 m .62041 .50975 L .62107 .53097 L p F P
0 g
s
.599 .288 .414 r
.85098 .49096 m .84615 .49155 L .82333 .47834 L p F P
0 g
s
.601 .285 .406 r
.84615 .49155 m .82251 .49422 L .82333 .47834 L closepath p F P
0 g
s
.618 .309 .424 r
.82333 .47834 m .82251 .49422 L .79405 .49732 L p F P
0 g
s
.645 .31 .39 r
.3385 .69888 m .32182 .69918 L .31259 .6895 L p F P
0 g
s
.641 .311 .397 r
.32182 .69918 m .30866 .69957 L .31259 .6895 L closepath p F P
0 g
s
.608 .265 .364 r
.31259 .6895 m .30866 .69957 L .2791 .70049 L p F P
0 g
s
.693 .446 .545 r
.62107 .53097 m .59038 .5309 L .58962 .50932 L p F P
0 g
s
.72 .47 .546 r
.57008 .50781 m .58962 .50932 L .59038 .5309 L p F P
0 g
s
.786 .532 .552 r
.53222 .50165 m .51921 .49843 L .51812 .47613 L p F P
0 g
s
.805 .543 .543 r
.50258 .47161 m .51812 .47613 L .51921 .49843 L p F P
0 g
s
.663 .411 .528 r
.65101 .5301 m .65044 .50925 L .67951 .50753 L p F P
0 g
s
.683 .432 .537 r
.65044 .50925 m .65101 .5301 L .62107 .53097 L p F P
0 g
s
.722 .813 .921 r
.67585 .23089 m .68712 .24371 L .70311 .22201 L p F P
0 g
s
.734 .831 .925 r
.68712 .24371 m .71125 .23094 L .70311 .22201 L closepath p F P
0 g
s
.72 .812 .922 r
.65164 .24291 m .67585 .23089 L .68712 .24371 L p F P
0 g
s
.828 .491 .417 r
.44694 .431 m .43011 .42438 L .43579 .40952 L p F P
0 g
s
.824 .435 .315 r
.41297 .40263 m .43579 .40952 L .43011 .42438 L p F P
0 g
s
.756 .784 .876 r
.45943 .87498 m .43609 .88617 L .42241 .87692 L p F P
0 g
s
.761 .834 .908 r
.39895 .89097 m .42241 .87692 L .43609 .88617 L p F P
0 g
s
.712 .931 .962 r
.73553 .21808 m .75997 .20515 L .76742 .20991 L p F P
0 g
s
.642 .81 .964 r
.79362 .772 m .81849 .76477 L .79579 .77409 L closepath p F P
0 g
s
.72 .47 .546 r
.59038 .5309 m .56918 .52944 L .57008 .50781 L p F P
0 g
s
.74 .487 .548 r
.55644 .50611 m .57008 .50781 L .56918 .52944 L p F P
0 g
s
.656 .4 .52 r
.67951 .50753 m .68425 .50726 L .68847 .52749 L p F P
0 g
s
.656 .4 .52 r
.68847 .52749 m .68005 .52809 L .67951 .50753 L p F P
0 g
s
.663 .411 .528 r
.67951 .50753 m .68005 .52809 L .65101 .5301 L p F P
0 g
s
.704 .354 .381 r
.61879 .77313 m .63805 .78066 L p .60618 .78958 L F P
0 g
s
.704 .354 .381 r
.60618 .78958 m .61151 .77246 L .61879 .77313 L p F P
0 g
s
.822 .547 .523 r
.50258 .47161 m .47492 .46167 L .47527 .4409 L p F P
0 g
s
.834 .534 .482 r
.44694 .431 m .47527 .4409 L .47492 .46167 L p F P
0 g
s
.648 .393 .52 r
.68425 .50726 m .70842 .50551 L .7089 .52571 L p F P
0 g
s
.648 .393 .52 r
.7089 .52571 m .68847 .52749 L .68425 .50726 L p F P
0 g
s
.31 0 0 r
.39358 .39639 m .38312 .39288 L .36631 .38637 L p F P
0 g
s
.039 .586 .838 r
.32923 .37921 m .35142 .38179 L .36631 .38637 L p F P
0 g
s
.297 0 0 r
.38312 .39288 m .36631 .38637 L .35142 .38179 L p F P
0 g
s
.763 .539 .595 r
.50988 .73302 m .50175 .73173 L .49904 .70625 L p F P
0 g
s
.756 .53 .589 r
.47714 .70345 m .49904 .70625 L .50175 .73173 L p F P
0 g
s
.757 .537 .599 r
.54223 .76428 m .5411 .75486 L .54477 .73927 L p F P
0 g
s
.775 .555 .602 r
.5411 .75486 m .54477 .73927 L .5388 .73812 L closepath p F P
0 g
s
.651 .416 .55 r
.5775 .76892 m .61151 .77246 L .60618 .78958 L p F P
0 g
s
.646 .758 .931 r
.17211 .37105 m .15021 .37911 L .13401 .36442 L p F P
0 g
s
.659 .753 .919 r
.11219 .37259 m .13401 .36442 L .15021 .37911 L p F P
0 g
s
.587 .19 .257 r
.2791 .70049 m .2586 .70128 L .25232 .69825 L p F P
0 g
s
.586 .196 .27 r
.2586 .70128 m .24992 .70169 L .25232 .69825 L closepath p F P
0 g
s
.552 .161 .254 r
.25232 .69825 m .24992 .70169 L .22081 .70293 L p F P
0 g
s
.718 .934 .959 r
.37562 .90442 m .38407 .89992 L .37954 .90522 L closepath p F P
0 g
s
.704 .911 .967 r
.39895 .89097 m .38407 .89992 L .37954 .90522 L p F P
0 g
s
.727 .935 .956 r
.35243 .91717 m .37562 .90442 L .37954 .90522 L p F P
0 g
s
.74 .487 .548 r
.56918 .52944 m .55723 .52802 L .55644 .50611 L p F P
0 g
s
.764 .507 .545 r
.53222 .50165 m .55644 .50611 L .55723 .52802 L p F P
0 g
s
.251 .418 .834 r
.46265 .20246 m .45854 .20055 L .44531 .1758 L p F P
0 g
s
.611 .89 .989 r
.6982 .77394 m .67367 .77748 L .66252 .77679 L p F P
0 g
s
.552 .045 .003 r
.67367 .77748 m .66252 .77679 L .63805 .78066 L p F P
0 g
s
.404 .836 .688 r
.33986 .9231 m .35243 .91717 L .37562 .90442 L p F P
0 g
s
.615 .769 .954 r
.23203 .37036 m .20993 .37741 L .19414 .36369 L p F P
0 g
s
.642 .763 .936 r
.17211 .37105 m .19414 .36369 L .20993 .37741 L p F P
0 g
s
.646 .386 .511 r
.7089 .52571 m .70842 .50551 L .73704 .503 L p F P
0 g
s
.759 .551 .615 r
.5388 .73812 m .5411 .75486 L .53898 .76383 L p F P
0 g
s
.759 .551 .615 r
.50988 .73302 m .5388 .73812 L p .53898 .76383 L F P
0 g
s
.664 .819 .958 r
.75833 .76885 m .73366 .77515 L .7228 .76719 L p F P
0 g
s
.47 .832 .994 r
.73366 .77515 m .7228 .76719 L .6982 .77394 L p F P
0 g
s
.671 .785 .934 r
.81849 .76477 m .79362 .772 L .78313 .76121 L p F P
0 g
s
.615 .812 .976 r
.79362 .772 m .78313 .76121 L .75833 .76885 L p F P
0 g
s
.677 .769 .92 r
.87865 .76094 m .85357 .76872 L .84349 .75659 L p F P
0 g
s
.667 .781 .934 r
.81849 .76477 m .84349 .75659 L .85357 .76872 L p F P
0 g
s
.676 .758 .913 r
.93886 .75767 m .91355 .76564 L .90388 .75262 L p F P
0 g
s
.67 .767 .923 r
.87865 .76094 m .90388 .75262 L .91355 .76564 L p F P
0 g
s
.428 0 0 r
.21332 .70748 m .19212 .70446 L .22081 .70293 L closepath p F P
0 g
s
.029 .6 .753 r
.19212 .70446 m .21332 .70748 L .19998 .71007 L p F P
0 g
s
.029 .6 .753 r
.17443 .7096 m .19212 .70446 L p .19998 .71007 L F P
0 g
s
.805 .543 .543 r
.51921 .49843 m .50129 .493 L .50258 .47161 L p F P
0 g
s
.831 .555 .522 r
.47492 .46167 m .50258 .47161 L .50129 .493 L p F P
0 g
s
.698 .76 .9 r
.65164 .24291 m .62759 .25474 L .61557 .23813 L p F P
0 g
s
.691 .744 .891 r
.5915 .24871 m .61557 .23813 L .62759 .25474 L p F P
0 g
s
.51 .772 .991 r
.29187 .37199 m .26964 .3767 L .25421 .36472 L p F P
0 g
s
.596 .778 .967 r
.23203 .37036 m .25421 .36472 L .26964 .3767 L p F P
0 g
s
0 .241 .754 r
.56033 .90331 m .56272 .89756 L p .5827 .93102 L F P
0 g
s
.355 .455 .825 r
.56033 .90331 m .55586 .89429 L .56272 .89756 L closepath p F P
0 g
s
.664 .711 .883 r
.5915 .24871 m .56762 .25869 L .55505 .23931 L p F P
0 g
s
.643 .688 .877 r
.53124 .24694 m .55505 .23931 L .56762 .25869 L p F P
0 g
s
.756 .53 .589 r
.50175 .73173 m .47212 .72749 L .47714 .70345 L p F P
0 g
s
.75 .518 .58 r
.4644 .7022 m .47714 .70345 L .47212 .72749 L p F P
0 g
s
.706 .724 .864 r
.45943 .87498 m .47794 .8663 L .48566 .86742 L p F P
0 g
s
.742 .75 .858 r
.47794 .8663 m .45943 .87498 L .44599 .86237 L p F P
0 g
s
.756 .784 .876 r
.42241 .87692 m .44599 .86237 L .45943 .87498 L p F P
0 g
s
.734 .831 .925 r
.70311 .22201 m .71125 .23094 L .73553 .21808 L p F P
0 g
s
.554 .618 .87 r
.49949 .23722 m .49476 .22924 L .50117 .22857 L closepath p F P
0 g
s
0 .167 .705 r
.43961 .17035 m .44531 .1758 L .43193 .15093 L p F P
0 g
s
0 .167 .705 r
.43193 .15093 m .4315 .15052 L .43961 .17035 L p F P
0 g
s
.443 0 0 r
.21332 .70748 m .22081 .70293 L .24992 .70169 L p F P
0 g
s
.639 .375 .503 r
.73753 .52295 m .73704 .503 L .76103 .50066 L p F P
0 g
s
.646 .386 .511 r
.73704 .503 m .73753 .52295 L .7089 .52571 L p F P
0 g
s
.612 .597 .811 r
.51943 .87302 m .54313 .86875 L .55586 .89429 L p F P
0 g
s
.642 .667 .859 r
.53871 .85997 m .54313 .86875 L .51943 .87302 L p F P
0 g
s
.642 .667 .859 r
.51943 .87302 m .51486 .86618 L .53871 .85997 L p F P
0 g
s
.824 .435 .315 r
.43011 .42438 m .42029 .42027 L .41297 .40263 L p F P
0 g
s
.81 .384 .235 r
.39358 .39639 m .41297 .40263 L .42029 .42027 L p F P
0 g
s
.651 .416 .55 r
.60618 .78958 m .57786 .79205 L .5775 .76892 L p F P
0 g
s
.753 .546 .615 r
.5775 .76892 m .57786 .79205 L .54637 .79135 L p F P
0 g
s
.753 .546 .615 r
.54637 .79135 m .54223 .76428 L .5775 .76892 L p F P
0 g
s
.75 .518 .58 r
.47212 .72749 m .46587 .72669 L .4644 .7022 L p F P
0 g
s
.741 .487 .546 r
.43169 .70014 m .4644 .7022 L .46587 .72669 L p F P
0 g
s
.37 .514 .871 r
.46265 .20246 m .48165 .20678 L .46837 .18411 L p F P
0 g
s
.37 .514 .871 r
.46837 .18411 m .45783 .18168 L .46265 .20246 L p F P
0 g
s
.251 .418 .834 r
.44531 .1758 m .45783 .18168 L .46265 .20246 L p F P
0 g
s
.227 0 0 r
.24992 .70169 m .2586 .70128 L p .26426 .71191 L F P
0 g
s
.227 0 0 r
.23485 .71054 m .24992 .70169 L p .26426 .71191 L F P
0 g
s
.443 0 0 r
.24992 .70169 m .23485 .71054 L .21332 .70748 L p F P
0 g
s
.764 .507 .545 r
.55723 .52802 m .53117 .52327 L .53222 .50165 L p F P
0 g
s
.788 .527 .542 r
.51921 .49843 m .53222 .50165 L .53117 .52327 L p F P
0 g
s
.353 .455 .826 r
.56272 .89756 m .55586 .89429 L .54313 .86875 L p F P
0 g
s
.56 .133 .188 r
.27353 .70677 m .2586 .70128 L .2791 .70049 L closepath p F P
0 g
s
.227 0 0 r
.2586 .70128 m .27353 .70677 L .26426 .71191 L p F P
0 g
s
.744 .99 .885 r
.38407 .89992 m .37562 .90442 L .36065 .90917 L p F P
0 g
s
.744 .99 .885 r
.36065 .90917 m .38441 .89174 L .39193 .89042 L p F P
0 g
s
0 0 0 r
.36065 .90917 m .38441 .89174 L p .37118 .90208 L F P
0 g
s
.404 .836 .688 r
.37562 .90442 m .36065 .90917 L p .34024 .92291 L F P
0 g
s
.744 .99 .885 r
.39193 .89042 m .38407 .89992 L p .36065 .90917 L F P
0 g
s
0 0 0 r
.35754 .91273 m .36065 .90917 L p .37118 .90208 L F P
0 g
s
.404 .836 .688 r
.33986 .9231 m .34024 .92291 L .36065 .90917 L F
.709 .703 .842 r
.50653 .85167 m .51486 .86618 L .48566 .86742 L p F P
0 g
s
.709 .703 .842 r
.48566 .86742 m .4829 .86358 L .50653 .85167 L p F P
0 g
s
.72 .706 .837 r
.48566 .86742 m .4829 .86358 L .47794 .8663 L closepath p F P
0 g
s
.63 .36 .491 r
.76568 .50883 m .76103 .50066 L .7655 .50017 L closepath p F P
0 g
s
.639 .375 .503 r
.76103 .50066 m .76568 .50883 L p .73753 .52295 L F P
0 g
s
.098 .589 .903 r
.32923 .37921 m .35142 .38179 L .34907 .3812 L p F P
0 g
s
.098 .589 .903 r
.3141 .3708 m .32923 .37921 L p .34907 .3812 L F P
0 g
s
.385 .751 .992 r
.29187 .37199 m .3141 .3708 L .32923 .37921 L p F P
0 g
s
.524 .01 0 r
.2791 .70049 m .30866 .69957 L .29694 .71335 L p F P
0 g
s
.524 .01 0 r
.27353 .70677 m .2791 .70049 L p .29694 .71335 L F P
0 g
s
.756 .537 .599 r
.54223 .76428 m .5411 .75486 L .53898 .76383 L closepath p F P
0 g
s
.631 .366 .499 r
.7655 .50017 m .79405 .49732 L .79454 .51669 L p F P
0 g
s
.631 .366 .499 r
.76568 .50883 m .7655 .50017 L p .79454 .51669 L F P
0 g
s
.741 .487 .546 r
.46587 .72669 m .43102 .72282 L .43169 .70014 L p F P
0 g
s
.702 .421 .495 r
.43169 .70014 m .43102 .72282 L .39653 .71942 L p F P
0 g
s
.702 .421 .495 r
.39653 .71942 m .39969 .69882 L .43169 .70014 L p F P
0 g
s
.621 .677 .881 r
.55505 .23931 m .53124 .24694 L .51837 .22591 L p F P
0 g
s
.732 .961 .942 r
.38407 .89992 m .39193 .89042 L .39895 .89097 L closepath p F P
0 g
s
0 0 0 r
.32232 .93321 m .31347 .94132 L .29004 .95671 L p F P
0 g
s
.759 .551 .615 r
.50455 .74909 m .50988 .73302 L p .53898 .76383 L F P
0 g
s
.763 .556 .618 r
.50455 .74909 m .50988 .73302 L .50175 .73173 L closepath p F P
0 g
s
.569 .145 .197 r
.29694 .71335 m .30866 .69957 L .32182 .69918 L p F P
0 g
s
.555 .614 .867 r
.50117 .22857 m .49476 .22924 L .48165 .20678 L p F P
0 g
s
.742 .75 .858 r
.44599 .86237 m .45438 .85736 L .47794 .8663 L p F P
0 g
s
.723 .719 .846 r
.46969 .84625 m .45438 .85736 L .47794 .8663 L p F P
0 g
s
.723 .719 .846 r
.47794 .8663 m .4829 .86358 L .46969 .84625 L p F P
0 g
s
.696 .659 .81 r
.53029 .83968 m .53871 .85997 L .51486 .86618 L p F P
0 g
s
.696 .659 .81 r
.51486 .86618 m .50653 .85167 L .53029 .83968 L p F P
0 g
s
.637 .289 .364 r
.33363 .70964 m .32182 .69918 L .3385 .69888 L closepath p F P
0 g
s
.569 .145 .197 r
.32182 .69918 m .33363 .70964 L p .29694 .71335 L F P
0 g
s
.65 .243 .26 r
.3385 .69888 m .36885 .69862 L .36275 .7168 L p F P
0 g
s
.65 .243 .26 r
.33363 .70964 m .3385 .69888 L p .36275 .7168 L F P
0 g
s
.716 .409 .457 r
.38029 .69858 m .39969 .69882 L .39653 .71942 L p F P
0 g
s
.788 .527 .542 r
.53117 .52327 m .51982 .52044 L .51921 .49843 L p F P
0 g
s
.808 .541 .535 r
.50129 .493 m .51921 .49843 L .51982 .52044 L p F P
0 g
s
.627 .763 .944 r
.19414 .36369 m .17211 .37105 L .15596 .3568 L p F P
0 g
s
.646 .758 .931 r
.13401 .36442 m .15596 .3568 L .17211 .37105 L p F P
0 g
s
0 0 0 r
.29004 .95671 m .28824 .95794 L .27061 .96573 L p F P
0 g
s
.705 .383 .43 r
.36885 .69862 m .38029 .69858 L .38783 .71868 L p F P
0 g
s
.705 .383 .43 r
.38783 .71868 m .36275 .7168 L .36885 .69862 L p F P
0 g
s
.74 .669 .781 r
.50653 .85167 m .4829 .86358 L .46969 .84625 L p F P
0 g
s
.716 .409 .457 r
.39653 .71942 m .38783 .71868 L .38029 .69858 L p F P
0 g
s
.703 .775 .908 r
.67585 .23089 m .65164 .24291 L .63981 .22714 L p F P
0 g
s
.698 .76 .9 r
.61557 .23813 m .63981 .22714 L .65164 .24291 L p F P
0 g
s
.766 .546 .599 r
.50175 .73173 m .50455 .74909 L .50171 .75826 L p F P
0 g
s
.766 .546 .599 r
.47212 .72749 m .50175 .73173 L p .50171 .75826 L F P
0 g
s
.718 .856 .947 r
.75997 .20515 m .73553 .21808 L .72478 .20654 L p F P
0 g
s
.734 .831 .925 r
.73553 .21808 m .72478 .20654 L p .70311 .22201 L F P
0 g
s
.683 .757 .908 r
.90388 .75262 m .87865 .76094 L .86864 .74778 L p F P
0 g
s
.677 .769 .92 r
.84349 .75659 m .86864 .74778 L .87865 .76094 L p F P
0 g
s
.676 .758 .913 r
.90388 .75262 m .92927 .74386 L .93886 .75767 L p F P
0 g
s
.834 .534 .482 r
.47492 .46167 m .44842 .45109 L .44694 .431 L p F P
0 g
s
.852 .528 .438 r
.43011 .42438 m .44694 .431 L .44842 .45109 L p F P
0 g
s
0 0 .522 r
.59303 .95048 m .5827 .93102 L .5807 .91777 L closepath p F P
0 g
s
.751 .414 0 r
.59303 .95048 m .5807 .91777 L p .5924 .94903 L F P
0 g
s
.785 .45 0 r
.59303 .95048 m .5827 .93102 L p .59897 .96414 L F P
0 g
s
.751 .414 0 r
.59379 .95275 m .59303 .95048 L p .5924 .94903 L F P
0 g
s
.785 .45 0 r
.59951 .96525 m .59303 .95048 L .59897 .96414 L F
.59951 .96525 m .59432 .95402 L .59303 .95048 L p F P
0 g
s
.684 .789 .93 r
.80807 .7527 m .81333 .75074 L .81849 .76477 L closepath p F P
0 g
s
.671 .785 .934 r
.78313 .76121 m .80807 .7527 L .81849 .76477 L p F P
0 g
s
.668 .765 .922 r
.83314 .74328 m .81333 .75074 L .81849 .76477 L p F P
0 g
s
.668 .765 .922 r
.81849 .76477 m .84349 .75659 L .83314 .74328 L p F P
0 g
s
.678 .428 .537 r
.62174 .55249 m .62107 .53097 L .65101 .5301 L p F P
0 g
s
.69 .44 .539 r
.59038 .5309 m .62107 .53097 L .62174 .55249 L p F P
0 g
s
.69 .44 .539 r
.62174 .55249 m .59093 .55253 L .59038 .5309 L p F P
0 g
s
.719 .463 .539 r
.56918 .52944 m .59038 .5309 L .59093 .55253 L p F P
0 g
s
.629 .355 .485 r
.79454 .51669 m .79405 .49732 L .82251 .49422 L p F P
0 g
s
.685 .796 .934 r
.78313 .76121 m .75833 .76885 L .74752 .75879 L p F P
0 g
s
.664 .819 .958 r
.7228 .76719 m .74752 .75879 L .75833 .76885 L p F P
0 g
s
.73 .961 .942 r
.39193 .89042 m .39895 .89097 L .42241 .87692 L p F P
0 g
s
.731 .533 .624 r
.53898 .76383 m .54223 .76428 L .54637 .79135 L p F P
0 g
s
.565 .77 .975 r
.25421 .36472 m .23203 .37036 L .21627 .35738 L p F P
0 g
s
.615 .769 .954 r
.19414 .36369 m .21627 .35738 L .23203 .37036 L p F P
0 g
s
.66 .412 .534 r
.65179 .55151 m .65101 .5301 L .68005 .52809 L p F P
0 g
s
.678 .428 .537 r
.65101 .5301 m .65179 .55151 L .62174 .55249 L p F P
0 g
s
.81 .384 .235 r
.38828 .39835 m .39358 .39639 L p .42029 .42027 L F P
0 g
s
.727 .239 .084 r
.38828 .39835 m .38312 .39288 L .39358 .39639 L closepath p F P
0 g
s
0 .241 .754 r
.58018 .91616 m .5807 .91777 L .5827 .93102 L p F P
0 g
s
0 .241 .754 r
.56272 .89756 m .58018 .91616 L p .5827 .93102 L F P
0 g
s
.676 .728 .889 r
.61557 .23813 m .5915 .24871 L .57908 .23032 L p F P
0 g
s
.664 .711 .883 r
.55505 .23931 m .57908 .23032 L .5915 .24871 L p F P
0 g
s
.219 .286 .72 r
.58018 .91616 m .56272 .89756 L .56909 .88328 L closepath p F P
0 g
s
.353 .455 .826 r
.56723 .87655 m .56909 .88328 L .56272 .89756 L p F P
0 g
s
.353 .455 .826 r
.54313 .86875 m .56723 .87655 L p .56272 .89756 L F P
0 g
s
.731 .533 .624 r
.54637 .79135 m .52814 .79006 L .53898 .76383 L p F P
0 g
s
.745 .564 .649 r
.50603 .75894 m .53898 .76383 L .52814 .79006 L p F P
0 g
s
.759 .551 .615 r
.53898 .76383 m .50603 .75894 L .50455 .74909 L p F P
0 g
s
.688 .854 .962 r
.7228 .76719 m .6982 .77394 L .68705 .76858 L p F P
0 g
s
.611 .89 .989 r
.66252 .77679 m .68705 .76858 L .6982 .77394 L p F P
0 g
s
.238 .411 .833 r
.45783 .18168 m .44531 .1758 L .43193 .15093 L p F P
0 g
s
.719 .463 .539 r
.59093 .55253 m .56909 .55109 L .56918 .52944 L p F P
0 g
s
.739 .48 .538 r
.55723 .52802 m .56918 .52944 L .56909 .55109 L p F P
0 g
s
.574 .639 .878 r
.51837 .22591 m .50117 .22857 L .50532 .20459 L closepath p F P
0 g
s
.555 .614 .867 r
.48165 .20678 m .50532 .20459 L .50117 .22857 L p F P
0 g
s
.831 .555 .522 r
.50129 .493 m .47455 .48272 L .47492 .46167 L p F P
0 g
s
.844 .554 .497 r
.44842 .45109 m .47492 .46167 L .47455 .48272 L p F P
0 g
s
.657 .408 .532 r
.68005 .52809 m .68847 .52749 L .6907 .54869 L p F P
0 g
s
.657 .408 .532 r
.6907 .54869 m .68097 .54941 L .68005 .52809 L p F P
0 g
s
.66 .412 .534 r
.68005 .52809 m .68097 .54941 L .65179 .55151 L p F P
0 g
s
.739 .48 .538 r
.56909 .55109 m .55763 .54976 L .55723 .52802 L p F P
0 g
s
.763 .5 .536 r
.53117 .52327 m .55723 .52802 L .55763 .54976 L p F P
0 g
s
.179 0 0 r
.6323 .78473 m .63805 .78066 L .66252 .77679 L p F P
0 g
s
.704 .354 .381 r
.63805 .78066 m .6323 .78473 L .60618 .78958 L p F P
0 g
s
.624 .348 .478 r
.82307 .51335 m .82251 .49422 L .84615 .49155 L p F P
0 g
s
.629 .355 .485 r
.82251 .49422 m .82307 .51335 L .79454 .51669 L p F P
0 g
s
.649 .402 .532 r
.68847 .52749 m .7089 .52571 L .70994 .54694 L p F P
0 g
s
.649 .402 .532 r
.70994 .54694 m .6907 .54869 L .68847 .52749 L p F P
0 g
s
.631 .366 .499 r
.79454 .51669 m .77082 .51935 L .76568 .50883 L p F P
0 g
s
.635 .368 .497 r
.77082 .51935 m .76599 .51984 L .76568 .50883 L closepath p F P
0 g
s
.639 .375 .503 r
.76568 .50883 m .76599 .51984 L .73753 .52295 L p F P
0 g
s
.595 .59 .817 r
.55955 .85069 m .56723 .87655 L .54313 .86875 L p F P
0 g
s
.595 .59 .817 r
.54313 .86875 m .53871 .85997 L .55955 .85069 L p F P
0 g
s
.35 .701 .984 r
.29187 .37199 m .3141 .3708 L .30283 .36469 L p F P
0 g
s
.35 .701 .984 r
.27644 .36138 m .29187 .37199 L p .30283 .36469 L F P
0 g
s
.51 .772 .991 r
.25421 .36472 m .27644 .36138 L .29187 .37199 L p F P
0 g
s
.763 .553 .614 r
.50603 .75894 m .50455 .74909 L .50171 .75826 L closepath p F P
0 g
s
.707 .174 0 r
.38312 .39288 m .38828 .39835 L .37976 .40275 L p F P
0 g
s
.707 .174 0 r
.35369 .38276 m .38312 .39288 L p .37976 .40275 L F P
0 g
s
.297 0 0 r
.35142 .38179 m .35369 .38276 L .38312 .39288 L p F P
0 g
s
.724 .629 .752 r
.53029 .83968 m .50653 .85167 L .4935 .82802 L p F P
0 g
s
.74 .669 .781 r
.46969 .84625 m .4935 .82802 L .50653 .85167 L p F P
0 g
s
.82 .829 .856 r
.44599 .86237 m .42241 .87692 L .40828 .87314 L p F P
0 g
s
.73 .961 .942 r
.42241 .87692 m .40828 .87314 L p .39193 .89042 L F P
0 g
s
.766 .546 .599 r
.46771 .74328 m .47212 .72749 L p .50171 .75826 L F P
0 g
s
.751 .535 .602 r
.46771 .74328 m .47212 .72749 L .46587 .72669 L closepath p F P
0 g
s
.808 .541 .535 r
.51982 .52044 m .50052 .51451 L .50129 .493 L p F P
0 g
s
.836 .56 .521 r
.47455 .48272 m .50129 .493 L .50052 .51451 L p F P
0 g
s
.718 .856 .947 r
.72478 .20654 m .74952 .19436 L .75997 .20515 L p F P
0 g
s
.646 .398 .53 r
.70994 .54694 m .7089 .52571 L .73753 .52295 L p F P
0 g
s
.768 .547 .599 r
.46587 .72669 m .43102 .72282 L p .46554 .75225 L F P
0 g
s
.768 .547 .599 r
.46554 .75225 m .46771 .74328 L .46587 .72669 L p F P
0 g
s
.722 .813 .921 r
.70311 .22201 m .70022 .2187 L .67585 .23089 L p F P
0 g
s
.707 .789 .915 r
.70022 .2187 m .67585 .23089 L .66424 .21584 L p F P
0 g
s
.703 .775 .908 r
.63981 .22714 m .66424 .21584 L .67585 .23089 L p F P
0 g
s
.616 .332 .463 r
.85113 .49646 m .84615 .49155 L .85098 .49096 L closepath p F P
0 g
s
.624 .348 .478 r
.84615 .49155 m .85113 .49646 L p .82307 .51335 L F P
0 g
s
.303 0 0 r
.19998 .71007 m .21332 .70748 L .23485 .71054 L p F P
0 g
s
.852 .528 .438 r
.44842 .45109 m .42493 .44022 L .43011 .42438 L p F P
0 g
s
.86 .525 .416 r
.42029 .42027 m .43011 .42438 L .42493 .44022 L p F P
0 g
s
.673 .595 .76 r
.55419 .82763 m .55955 .85069 L .53871 .85997 L p F P
0 g
s
.673 .595 .76 r
.53871 .85997 m .53029 .83968 L .55419 .82763 L p F P
0 g
s
.648 .701 .885 r
.57908 .23032 m .55505 .23931 L .54229 .21946 L p F P
0 g
s
.621 .677 .881 r
.51837 .22591 m .54229 .21946 L .55505 .23931 L p F P
0 g
s
.745 .564 .649 r
.52814 .79006 m .51244 .78837 L .50603 .75894 L p F P
0 g
s
.762 .574 .643 r
.50171 .75826 m .50603 .75894 L .51244 .78837 L p F P
0 g
s
.687 .747 .897 r
.92927 .74386 m .90388 .75262 L .89394 .73848 L p F P
0 g
s
.683 .757 .908 r
.86864 .74778 m .89394 .73848 L .90388 .75262 L p F P
0 g
s
.725 .819 .923 r
.70022 .2187 m .70901 .21421 L .70311 .22201 L closepath p F P
0 g
s
.734 .831 .925 r
.72478 .20654 m .70901 .21421 L .70311 .22201 L p F P
0 g
s
.693 .757 .901 r
.86864 .74778 m .84349 .75659 L .83314 .74328 L p F P
0 g
s
.592 .247 .354 r
.60239 .80258 m .57786 .79205 L .60618 .78958 L closepath p F P
0 g
s
.555 .34 .543 r
.57823 .81551 m .57786 .79205 L .60239 .80258 L p F P
0 g
s
.713 .538 .65 r
.57786 .79205 m .57823 .81551 L .55233 .82035 L p F P
0 g
s
.713 .538 .65 r
.55233 .82035 m .54637 .79135 L .57786 .79205 L p F P
0 g
s
.524 .01 0 r
.29694 .71335 m .29184 .71309 L .27353 .70677 L p F P
0 g
s
.527 .02 0 r
.29184 .71309 m .26426 .71191 L .27353 .70677 L closepath p F P
0 g
s
.762 .574 .643 r
.51244 .78837 m .48962 .78486 L .50171 .75826 L p F P
0 g
s
.779 .58 .631 r
.46879 .75282 m .50171 .75826 L .48962 .78486 L p F P
0 g
s
.766 .546 .599 r
.50171 .75826 m .46879 .75282 L .46771 .74328 L p F P
0 g
s
.763 .5 .536 r
.55763 .54976 m .53085 .54495 L .53117 .52327 L p F P
0 g
s
.788 .521 .533 r
.51982 .52044 m .53117 .52327 L .53085 .54495 L p F P
0 g
s
.694 .775 .914 r
.80807 .7527 m .78313 .76121 L .77238 .74941 L p F P
0 g
s
.685 .796 .934 r
.74752 .75879 m .77238 .74941 L .78313 .76121 L p F P
0 g
s
.594 .766 .961 r
.21627 .35738 m .19414 .36369 L .17802 .34999 L p F P
0 g
s
.627 .763 .944 r
.15596 .3568 m .17802 .34999 L .19414 .36369 L p F P
0 g
s
.685 .742 .895 r
.63981 .22714 m .61557 .23813 L .60331 .2205 L p F P
0 g
s
.676 .728 .889 r
.57908 .23032 m .60331 .2205 L .61557 .23813 L p F P
0 g
s
.64 .392 .527 r
.73871 .54411 m .73753 .52295 L .76599 .51984 L p F P
0 g
s
.646 .398 .53 r
.73753 .52295 m .73871 .54411 L .70994 .54694 L p F P
0 g
s
.808 .8 .844 r
.45438 .85736 m .44599 .86237 L .43225 .85258 L p F P
0 g
s
.82 .829 .856 r
.40828 .87314 m .43225 .85258 L .44599 .86237 L p F P
0 g
s
.742 .594 .691 r
.54637 .79135 m .55233 .82035 L .52291 .82172 L p F P
0 g
s
.742 .594 .691 r
.52814 .79006 m .54637 .79135 L p .52291 .82172 L F P
0 g
s
.709 .815 .931 r
.74752 .75879 m .7228 .76719 L .71169 .75857 L p F P
0 g
s
.688 .854 .962 r
.68705 .76858 m .71169 .75857 L .7228 .76719 L p F P
0 g
s
.692 .603 .752 r
.55233 .82035 m .55419 .82763 L .53029 .83968 L p F P
0 g
s
.692 .603 .752 r
.53029 .83968 m .52291 .82172 L .55233 .82035 L p F P
0 g
s
.724 .629 .752 r
.52291 .82172 m .53029 .83968 L p .4935 .82802 L F P
0 g
s
.508 .611 .89 r
.50532 .20459 m .48165 .20678 L .46837 .18411 L p F P
0 g
s
.808 .8 .844 r
.43225 .85258 m .44053 .84557 L .45438 .85736 L p F P
0 g
s
.76 .728 .823 r
.4563 .82868 m .44053 .84557 L .45438 .85736 L p F P
0 g
s
.76 .728 .823 r
.45438 .85736 m .46969 .84625 L .4563 .82868 L p F P
0 g
s
.742 .594 .691 r
.52291 .82172 m .51737 .80398 L .52814 .79006 L p F P
0 g
s
.743 .596 .692 r
.51737 .80398 m .52814 .79006 L .51244 .78837 L closepath p F P
0 g
s
.184 0 .078 r
.28824 .95794 m .2897 .95728 L .29004 .95671 L closepath p F P
0 g
s
.768 .547 .599 r
.43102 .72282 m .43035 .74582 L .46554 .75225 L p F P
0 g
s
.762 .402 .373 r
.39653 .71942 m .43102 .72282 L .43035 .74582 L p F P
0 g
s
.6 .651 .872 r
.52933 .1992 m .54229 .21946 L .51837 .22591 L p F P
0 g
s
.6 .651 .872 r
.51837 .22591 m .50532 .20459 L .52933 .1992 L p F P
0 g
s
.2 0 .087 r
.2897 .95728 m .29004 .95671 L .31347 .94132 L p F P
0 g
s
.86 .525 .416 r
.42493 .44022 m .42374 .43963 L .42029 .42027 L p F P
0 g
s
.851 .491 .371 r
.39414 .40911 m .42029 .42027 L .42374 .43963 L p F P
0 g
s
.81 .384 .235 r
.42029 .42027 m .39414 .40911 L .38828 .39835 L p F P
0 g
s
.744 .99 .885 r
.38441 .89174 m .39982 .88045 L .39193 .89042 L closepath p F P
0 g
s
.73 .961 .942 r
.40828 .87314 m .39982 .88045 L .39193 .89042 L p F P
0 g
s
.519 .178 .329 r
.60239 .80258 m .60618 .78958 L .6323 .78473 L p F P
0 g
s
.455 .751 .993 r
.27644 .36138 m .25421 .36472 L .23846 .35269 L p F P
0 g
s
.565 .77 .975 r
.21627 .35738 m .23846 .35269 L .25421 .36472 L p F P
0 g
s
.813 .385 .226 r
.39414 .40911 m .37976 .40275 L .38828 .39835 L closepath p F P
0 g
s
.788 .521 .533 r
.53085 .54495 m .51998 .54225 L .51982 .52044 L p F P
0 g
s
.809 .538 .529 r
.50052 .51451 m .51982 .52044 L .51998 .54225 L p F P
0 g
s
.2 0 .087 r
.31347 .94132 m .30906 .94873 L .2897 .95728 L p F P
0 g
s
.65 .243 .26 r
.36275 .7168 m .34129 .71548 L .33363 .70964 L p F P
0 g
s
.648 .247 .269 r
.34129 .71548 m .32965 .71487 L .33363 .70964 L closepath p F P
0 g
s
.569 .145 .197 r
.33363 .70964 m .32965 .71487 L .29694 .71335 L p F P
0 g
s
.769 .548 .599 r
.46879 .75282 m .46771 .74328 L .46554 .75225 L closepath p F P
0 g
s
0 .171 .707 r
.43193 .15093 m .4315 .15052 L .43089 .14897 L closepath p F P
0 g
s
.624 .348 .478 r
.85113 .49646 m .8516 .50984 L .82307 .51335 L p F P
0 g
s
.774 .668 .746 r
.4935 .82802 m .46969 .84625 L .4563 .82868 L p F P
0 g
s
.641 .391 .525 r
.76599 .51984 m .77082 .51935 L .77518 .54011 L p F P
0 g
s
.641 .391 .525 r
.77518 .54011 m .76733 .54093 L .76599 .51984 L p F P
0 g
s
.64 .392 .527 r
.76599 .51984 m .76733 .54093 L .73871 .54411 L p F P
0 g
s
.238 .411 .833 r
.43193 .15093 m .45248 .16065 L .45783 .18168 L p F P
0 g
s
.236 .405 .828 r
.45248 .16065 m .43193 .15093 L .43089 .14897 L p F P
0 g
s
0 0 0 r
.337 .92566 m .34864 .91806 L .33986 .9231 L closepath p F P
0 g
s
.404 .836 .688 r
.36065 .90917 m .34864 .91806 L .33986 .9231 L p F P
0 g
s
0 0 0 r
.33986 .9231 m .337 .92566 L .31347 .94132 L p F P
0 g
s
.754 .626 .718 r
.51244 .78837 m .51737 .80398 L .50304 .82047 L p F P
0 g
s
.754 .626 .718 r
.48962 .78486 m .51244 .78837 L p .50304 .82047 L F P
0 g
s
.709 .797 .919 r
.70901 .21421 m .70022 .2187 L .68885 .20431 L p F P
0 g
s
.707 .789 .915 r
.66424 .21584 m .68885 .20431 L .70022 .2187 L p F P
0 g
s
.366 0 0 r
.35369 .38276 m .34907 .3812 L .35142 .38179 L closepath p F P
0 g
s
.636 .388 .526 r
.77082 .51935 m .79454 .51669 L .79602 .53769 L p F P
0 g
s
.636 .388 .526 r
.79602 .53769 m .77518 .54011 L .77082 .51935 L p F P
0 g
s
.729 .586 .696 r
.52291 .82172 m .51737 .80398 L .50304 .82047 L closepath p F P
0 g
s
.724 .629 .752 r
.4935 .82802 m .50304 .82047 L .52291 .82172 L p F P
0 g
s
.236 .405 .828 r
.43089 .14897 m .42326 .13029 L p .45248 .16065 L F P
0 g
s
.691 .437 .534 r
.59093 .55253 m .62174 .55249 L .62242 .57431 L p F P
0 g
s
.691 .437 .534 r
.62242 .57431 m .59129 .57424 L .59093 .55253 L p F P
0 g
s
.718 .458 .532 r
.56909 .55109 m .59093 .55253 L .59129 .57424 L p F P
0 g
s
.676 .427 .537 r
.62242 .57431 m .62174 .55249 L .65179 .55151 L p F P
0 g
s
.463 .886 .91 r
.65529 .77637 m .66252 .77679 L .68705 .76858 L p F P
0 g
s
.179 0 0 r
.66252 .77679 m .65529 .77637 L .6323 .78473 L p F P
0 g
s
.844 .554 .497 r
.47455 .48272 m .44902 .4718 L .44842 .45109 L p F P
0 g
s
.863 .558 .47 r
.42493 .44022 m .44842 .45109 L .44902 .4718 L p F P
0 g
s
.362 .511 .872 r
.45783 .18168 m .46837 .18411 L .45492 .16122 L p F P
0 g
s
.362 .511 .872 r
.45492 .16122 m .45248 .16065 L .45783 .18168 L p F P
0 g
s
.742 .665 .775 r
.4935 .82802 m .50304 .82047 L .48825 .81825 L closepath p F P
0 g
s
.774 .668 .746 r
.48825 .81825 m .4935 .82802 L p .4563 .82868 L F P
0 g
s
.659 .416 .54 r
.65278 .57345 m .65179 .55151 L .68097 .54941 L p F P
0 g
s
.676 .427 .537 r
.65179 .55151 m .65278 .57345 L .62242 .57431 L p F P
0 g
s
.191 0 .08 r
.30906 .94873 m .31347 .94132 L .337 .92566 L p F P
0 g
s
.754 .626 .718 r
.48042 .79835 m .48962 .78486 L p .50304 .82047 L F P
0 g
s
.754 .626 .718 r
.50304 .82047 m .48825 .81825 L .48042 .79835 L p F P
0 g
s
.762 .402 .373 r
.39318 .73152 m .39653 .71942 L p .43035 .74582 L F P
0 g
s
.714 .402 .447 r
.39318 .73152 m .38783 .71868 L .39653 .71942 L closepath p F P
0 g
s
.718 .458 .532 r
.59129 .57424 m .56979 .5728 L .56909 .55109 L p F P
0 g
s
.738 .474 .53 r
.55763 .54976 m .56909 .55109 L .56979 .5728 L p F P
0 g
s
.707 .174 0 r
.37976 .40275 m .36846 .39753 L .35369 .38276 L p F P
0 g
s
.704 .169 0 r
.34907 .3812 m .35369 .38276 L .36846 .39753 L p F P
0 g
s
.474 .406 .7 r
.55233 .82035 m .57823 .81551 L .5786 .83931 L p F P
0 g
s
.474 .406 .7 r
.5786 .83931 m .55419 .82763 L .55233 .82035 L p F P
0 g
s
.687 .747 .897 r
.89394 .73848 m .91941 .72882 L .92927 .74386 L p F P
0 g
s
.709 .797 .919 r
.71975 .2003 m .70901 .21421 L p .68885 .20431 L F P
0 g
s
.716 .804 .92 r
.70901 .21421 m .71975 .2003 L .72478 .20654 L closepath p F P
0 g
s
.779 .58 .631 r
.48962 .78486 m .47454 .78181 L .46879 .75282 L p F P
0 g
s
.794 .587 .621 r
.46554 .75225 m .46879 .75282 L .47454 .78181 L p F P
0 g
s
.695 .743 .888 r
.89394 .73848 m .86864 .74778 L .85835 .73326 L p F P
0 g
s
.693 .757 .901 r
.83314 .74328 m .85835 .73326 L .86864 .74778 L p F P
0 g
s
.635 .385 .523 r
.79602 .53769 m .79454 .51669 L .82307 .51335 L p F P
0 g
s
.62 .084 0 r
.38783 .71868 m .39318 .73152 L .38975 .73713 L p F P
0 g
s
.62 .084 0 r
.36275 .7168 m .38783 .71868 L p .38975 .73713 L F P
0 g
s
.484 .4 .686 r
.55955 .85069 m .55419 .82763 L .5786 .83931 L closepath p F P
0 g
s
.794 .587 .621 r
.47454 .78181 m .45761 .77768 L .46554 .75225 L p F P
0 g
s
.819 .555 .54 r
.43035 .74582 m .46554 .75225 L .45761 .77768 L p F P
0 g
s
.836 .56 .521 r
.50052 .51451 m .47418 .50408 L .47455 .48272 L p F P
0 g
s
.849 .565 .506 r
.44902 .4718 m .47455 .48272 L .47418 .50408 L p F P
0 g
s
.664 .717 .888 r
.60331 .2205 m .57908 .23032 L .56645 .2113 L p F P
0 g
s
.648 .701 .885 r
.54229 .21946 m .56645 .2113 L .57908 .23032 L p F P
0 g
s
.691 .754 .9 r
.66424 .21584 m .63981 .22714 L .62774 .21014 L p F P
0 g
s
.685 .742 .895 r
.60331 .2205 m .62774 .21014 L .63981 .22714 L p F P
0 g
s
.684 .772 .918 r
.80807 .7527 m .81333 .75074 L .79738 .7394 L closepath p F P
0 g
s
.694 .775 .914 r
.77238 .74941 m .79738 .7394 L .80807 .7527 L p F P
0 g
s
.738 .474 .53 r
.56979 .5728 m .55767 .57139 L .55763 .54976 L p F P
0 g
s
.763 .495 .528 r
.53085 .54495 m .55763 .54976 L .55767 .57139 L p F P
0 g
s
.727 .399 0 r
.59432 .95402 m .59303 .95048 L .59379 .95275 L closepath p F P
0 g
s
.704 .169 0 r
.33604 .37884 m .34907 .3812 L p .36846 .39753 L F P
0 g
s
.098 .589 .903 r
.32409 .37248 m .3141 .3708 L p .34493 .37997 L F P
0 g
s
.098 .589 .903 r
.34907 .3812 m .32409 .37248 L p .34493 .37997 L F P
0 g
s
.112 .593 .911 r
.32409 .37248 m .30283 .36469 L .3141 .3708 L closepath p F P
0 g
s
.411 0 0 r
.32501 .37714 m .30352 .36508 L .32409 .37248 L F
.30283 .36469 m .32409 .37248 L p .30352 .36508 L F P
0 g
s
.476 0 0 r
.33604 .37884 m .32409 .37248 L .34907 .3812 L closepath p F P
0 g
s
.661 .419 .542 r
.68097 .54941 m .6907 .54869 L .69079 .57088 L p F P
0 g
s
.661 .419 .542 r
.69079 .57088 m .68224 .57146 L .68097 .54941 L p F P
0 g
s
.659 .416 .54 r
.68097 .54941 m .68224 .57146 L .65278 .57345 L p F P
0 g
s
.772 .623 .695 r
.48042 .79835 m .48962 .78486 L .47454 .78181 L closepath p F P
0 g
s
.009 0 0 r
.62669 .78957 m .6323 .78473 L .65529 .77637 L p F P
0 g
s
.519 .178 .329 r
.6323 .78473 m .62669 .78957 L .60239 .80258 L p F P
0 g
s
.654 .413 .543 r
.6907 .54869 m .70994 .54694 L .7115 .56911 L p F P
0 g
s
.654 .413 .543 r
.7115 .56911 m .69079 .57088 L .6907 .54869 L p F P
0 g
s
.774 .668 .746 r
.4563 .82868 m .47006 .81377 L .48825 .81825 L p F P
0 g
s
.785 .641 .702 r
.48825 .81825 m .48042 .79835 L .47006 .81377 L closepath p F P
0 g
s
.708 .775 .904 r
.82248 .72831 m .83314 .74328 L .81333 .75074 L p F P
0 g
s
.708 .775 .904 r
.81333 .75074 m .79738 .7394 L .82248 .72831 L p F P
0 g
s
.195 0 .078 r
.32854 .93997 m .337 .92566 L .34864 .91806 L p F P
0 g
s
.191 0 .08 r
.337 .92566 m .32854 .93997 L .30906 .94873 L p F P
0 g
s
.714 .784 .906 r
.77238 .74941 m .74752 .75879 L .73645 .74763 L p F P
0 g
s
.709 .815 .931 r
.71169 .75857 m .73645 .74763 L .74752 .75879 L p F P
0 g
s
.809 .538 .529 r
.51998 .54225 m .50015 .53618 L .50052 .51451 L p F P
0 g
s
.837 .561 .52 r
.47418 .50408 m .50052 .51451 L .50015 .53618 L p F P
0 g
s
.62 .084 0 r
.35548 .72557 m .36275 .7168 L p .38975 .73713 L F P
0 g
s
.644 .228 .24 r
.35548 .72557 m .34129 .71548 L .36275 .7168 L closepath p F P
0 g
s
.751 .414 0 r
.5807 .91777 m .58065 .91721 L p .59379 .95275 L F P
0 g
s
.751 .414 0 r
.58065 .91721 m .58816 .93995 L .59379 .95275 L p F P
0 g
s
.029 .6 .753 r
.19998 .71007 m .18791 .70975 L .17443 .7096 L p F P
0 g
s
.015 .589 .736 r
.18791 .70975 m .168 .70933 L .17443 .7096 L closepath p F P
0 g
s
.532 .761 .981 r
.23846 .35269 m .21627 .35738 L .20017 .34437 L p F P
0 g
s
.594 .766 .961 r
.17802 .34999 m .20017 .34437 L .21627 .35738 L p F P
0 g
s
.632 .381 .521 r
.82471 .5343 m .82307 .51335 L .8516 .50984 L p F P
0 g
s
.635 .385 .523 r
.82307 .51335 m .82471 .5343 L .79602 .53769 L p F P
0 g
s
.123 .197 .669 r
.55955 .85069 m .5786 .83931 L p .57024 .88085 L F P
0 g
s
.123 .197 .669 r
.57024 .88085 m .56723 .87655 L .55955 .85069 L p F P
0 g
s
.649 .411 .545 r
.7115 .56911 m .70994 .54694 L .73871 .54411 L p F P
0 g
s
.718 .805 .919 r
.71975 .2003 m .72478 .20654 L .74952 .19436 L p F P
0 g
s
.195 0 .078 r
.34864 .91806 m .35754 .91273 L p .32854 .93997 L F P
0 g
s
0 0 0 r
.34864 .91806 m .35754 .91273 L .36065 .90917 L closepath p F P
0 g
s
0 .448 .721 r
.34129 .71548 m .35548 .72557 L .34705 .72688 L p F P
0 g
s
0 .48 .75 r
.3644 .73118 m .37794 .7399 L p .35558 .73103 L F P
0 g
s
0 .448 .721 r
.32965 .71487 m .33927 .71537 L p .34705 .72688 L F P
0 g
s
0 .448 .721 r
.34705 .72688 m .33927 .71537 L .34308 .71903 L F
.31747 .71957 m .32965 .71487 L p .34705 .72688 L F P
0 g
s
.617 .074 0 r
.3644 .73118 m .34705 .72688 L .35548 .72557 L closepath p F P
0 g
s
0 .448 .721 r
.34705 .72688 m .33276 .7232 L .31747 .71957 L p F P
0 g
s
0 .48 .75 r
.34011 .72489 m .34705 .72688 L .3644 .73118 L p F P
0 g
s
0 .46 .733 r
.34011 .72489 m .33276 .7232 L .34705 .72688 L closepath p F P
0 g
s
0 .48 .75 r
.34011 .72489 m .35254 .72811 L .35558 .73103 L F
.35254 .72811 m .3644 .73118 L .35558 .73103 L F
0 .448 .721 r
.33927 .71537 m .34129 .71548 L p .34308 .71903 L F P
0 g
s
0 0 .474 r
.5807 .91777 m .58018 .91616 L .58065 .91721 L closepath p F P
0 g
s
0 0 .448 r
.58065 .91721 m .58018 .91616 L .56909 .88328 L p F P
0 g
s
.774 .624 .694 r
.47006 .81377 m .48042 .79835 L .47454 .78181 L p F P
0 g
s
.476 0 0 r
.32965 .71487 m .31747 .71957 L .29524 .71408 L p F P
0 g
s
.476 0 0 r
.29524 .71408 m .29694 .71335 L .32965 .71487 L p F P
0 g
s
.166 .214 .667 r
.56909 .88328 m .56723 .87655 L .57024 .88085 L closepath p F P
0 g
s
.833 .549 .004 r
.57892 .90301 m .58065 .91721 L .58816 .93995 L p F P
0 g
s
0 0 .448 r
.57024 .88085 m .57892 .90301 L .58065 .91721 L p F P
0 g
s
0 0 .448 r
.56909 .88328 m .57024 .88085 L p .58065 .91721 L F P
0 g
s
.227 0 0 r
.24074 .71117 m .23485 .71054 L p .26042 .71173 L F P
0 g
s
.241 0 0 r
.24074 .71117 m .2321 .71096 L .23485 .71054 L closepath p F P
0 g
s
.303 0 0 r
.23485 .71054 m .2321 .71096 L .19998 .71007 L p F P
0 g
s
.195 .711 .885 r
.21819 .70855 m .23186 .71092 L p .24074 .71117 L F P
0 g
s
.195 .711 .885 r
.23186 .71092 m .2321 .71096 L .24074 .71117 L p F P
0 g
s
.227 0 0 r
.26426 .71191 m .24074 .71117 L p .26042 .71173 L F P
0 g
s
.774 .624 .694 r
.47454 .78181 m .45761 .77768 L p .47006 .81377 L F P
0 g
s
.502 .299 .537 r
.5786 .83931 m .57823 .81551 L .60076 .80712 L p F P
0 g
s
.555 .34 .543 r
.60239 .80258 m .60076 .80712 L .57823 .81551 L p F P
0 g
s
.634 .692 .886 r
.56645 .2113 m .54229 .21946 L .52933 .1992 L p F P
0 g
s
.756 .854 .923 r
.71169 .75857 m .68705 .76858 L .67567 .7631 L p F P
0 g
s
.463 .886 .91 r
.68705 .76858 m .67567 .7631 L p .65529 .77637 L F P
0 g
s
.763 .495 .528 r
.55767 .57139 m .53124 .5667 L .53085 .54495 L p F P
0 g
s
.788 .515 .525 r
.51998 .54225 m .53085 .54495 L .53124 .5667 L p F P
0 g
s
.482 0 0 r
.29524 .71408 m .29184 .71309 L .29694 .71335 L closepath p F P
0 g
s
.851 .491 .371 r
.42374 .43963 m .39909 .4279 L .39414 .40911 L p F P
0 g
s
.857 .48 .332 r
.37976 .40275 m .39414 .40911 L .39909 .4279 L p F P
0 g
s
.644 .409 .548 r
.74054 .56639 m .73871 .54411 L .76733 .54093 L p F P
0 g
s
.649 .411 .545 r
.73871 .54411 m .74054 .56639 L .7115 .56911 L p F P
0 g
s
.151 0 0 r
.29184 .71309 m .29524 .71408 L p .25683 .71225 L F P
0 g
s
.151 0 0 r
.25683 .71225 m .26426 .71191 L .29184 .71309 L p F P
0 g
s
.697 .731 .877 r
.91941 .72882 m .89394 .73848 L .8837 .72284 L p F P
0 g
s
.695 .743 .888 r
.85835 .73326 m .8837 .72284 L .89394 .73848 L p F P
0 g
s
.508 .611 .89 r
.46837 .18411 m .49208 .18335 L .50532 .20459 L p F P
0 g
s
.474 .593 .892 r
.49208 .18335 m .46837 .18411 L .45492 .16122 L p F P
0 g
s
.632 .381 .521 r
.8516 .50984 m .85341 .53073 L .82471 .5343 L p F P
0 g
s
0 0 0 r
.37528 .90202 m .38441 .89174 L .39982 .88045 L p F P
0 g
s
0 0 0 r
.38441 .89174 m .37528 .90202 L .35754 .91273 L p F P
0 g
s
.707 .738 .876 r
.85835 .73326 m .83314 .74328 L .82248 .72831 L p F P
0 g
s
.695 .765 .906 r
.68885 .20431 m .66424 .21584 L .65237 .19938 L p F P
0 g
s
.691 .754 .9 r
.62774 .21014 m .65237 .19938 L .66424 .21584 L p F P
0 g
s
.828 .673 .692 r
.47006 .81377 m .4563 .82868 L .44273 .81088 L p F P
0 g
s
.828 .673 .692 r
.44273 .81088 m .44626 .80433 L .47006 .81377 L p F P
0 g
s
.774 .624 .694 r
.45761 .77768 m .44626 .80433 L .47006 .81377 L p F P
0 g
s
.35 .701 .984 r
.30283 .36469 m .29502 .36175 L .27644 .36138 L p F P
0 g
s
.351 .7 .984 r
.29502 .36175 m .27644 .36138 L .26068 .35066 L p F P
0 g
s
.455 .751 .993 r
.23846 .35269 m .26068 .35066 L .27644 .36138 L p F P
0 g
s
.819 .555 .54 r
.45761 .77768 m .42966 .76915 L .43035 .74582 L p F P
0 g
s
.838 .414 .229 r
.39689 .73873 m .43035 .74582 L .42966 .76915 L p F P
0 g
s
.762 .402 .373 r
.43035 .74582 m .39689 .73873 L .39318 .73152 L p F P
0 g
s
.595 .658 .882 r
.50532 .20459 m .52933 .1992 L .51618 .17854 L p F P
0 g
s
.595 .658 .882 r
.51618 .17854 m .5099 .17991 L .50532 .20459 L p F P
0 g
s
.585 .649 .88 r
.50532 .20459 m .49208 .18335 L .5099 .17991 L closepath p F P
0 g
s
.127 0 0 r
.25683 .71225 m .24074 .71117 L .26426 .71191 L closepath p F P
0 g
s
0 0 .045 r
.57897 .86344 m .57024 .88085 L .57892 .90301 L p F P
0 g
s
.123 .197 .669 r
.5786 .83931 m .57897 .86344 L .57024 .88085 L p F P
0 g
s
.674 .73 .892 r
.62774 .21014 m .60331 .2205 L .59084 .20212 L p F P
0 g
s
.664 .717 .888 r
.56645 .2113 m .59084 .20212 L .60331 .2205 L p F P
0 g
s
.788 .515 .525 r
.53124 .5667 m .51972 .5639 L .51998 .54225 L p F P
0 g
s
.808 .533 .523 r
.50015 .53618 m .51998 .54225 L .51972 .5639 L p F P
0 g
s
.811 .738 .783 r
.44053 .84557 m .4563 .82868 L .44273 .81088 L p F P
0 g
s
0 0 0 r
.39982 .88045 m .40408 .87487 L p .37528 .90202 L F P
0 g
s
.735 .989 .803 r
.40034 .87999 m .39982 .88045 L .40408 .87487 L p F P
0 g
s
.731 .988 .803 r
.43225 .85258 m .41786 .85483 L p .40408 .87487 L F P
0 g
s
.731 .988 .803 r
.41786 .85483 m .41429 .86088 L .40408 .87487 L p F P
0 g
s
0 0 0 r
.40408 .87487 m .39304 .88971 L p .37528 .90202 L F P
0 g
s
.577 .813 .427 r
.40408 .87487 m .39304 .88971 L .41356 .86186 L p F P
0 g
s
.577 .813 .427 r
.41356 .86186 m .41429 .86088 L .40408 .87487 L p F P
0 g
s
.735 .989 .803 r
.40408 .87487 m .40828 .87314 L .40034 .87999 L p F P
0 g
s
.195 .711 .885 r
.24074 .71117 m .25683 .71225 L p .21819 .70855 L F P
0 g
s
.718 .755 .881 r
.79738 .7394 m .77238 .74941 L .76135 .73612 L p F P
0 g
s
.714 .784 .906 r
.73645 .74763 m .76135 .73612 L .77238 .74941 L p F P
0 g
s
.731 .988 .803 r
.40408 .87487 m .40828 .87314 L .43225 .85258 L p F P
0 g
s
.863 .558 .47 r
.42409 .44366 m .42493 .44022 L p .44902 .4718 L F P
0 g
s
.861 .551 .46 r
.42409 .44366 m .42374 .43963 L .42493 .44022 L closepath p F P
0 g
s
.137 .654 .89 r
.31747 .71957 m .29524 .71408 L .27917 .71352 L p F P
0 g
s
.151 0 0 r
.29524 .71408 m .27917 .71352 L .25683 .71225 L p F P
0 g
s
.411 0 0 r
.32409 .37248 m .33604 .37884 L .32501 .37714 L p F P
0 g
s
.142 .678 .848 r
.2321 .71096 m .21819 .70855 L .19611 .70954 L p F P
0 g
s
.142 .678 .848 r
.19611 .70954 m .19998 .71007 L .2321 .71096 L p F P
0 g
s
.868 .545 .437 r
.42374 .43963 m .42409 .44366 L .42124 .45812 L p F P
0 g
s
.868 .545 .437 r
.39909 .4279 m .42374 .43963 L p .42124 .45812 L F P
0 g
s
0 0 0 r
.4325 .83189 m .42826 .81683 L p .41777 .85236 L F P
0 g
s
.925 .864 .762 r
.43225 .85258 m .41786 .85483 L p .42564 .85165 L F P
0 g
s
.925 .864 .762 r
.41786 .85483 m .4325 .83189 L .44053 .84557 L p F P
0 g
s
0 0 0 r
.41597 .85848 m .41786 .85483 L .4325 .83189 L p F P
0 g
s
0 0 0 r
.41429 .86088 m .41597 .85848 L .41786 .85483 L closepath p F P
0 g
s
0 0 0 r
.41597 .85848 m .41989 .85217 L .41777 .85236 L F
.41989 .85217 m .4325 .83189 L .41777 .85236 L F
.925 .864 .762 r
.44053 .84557 m .43427 .85087 L p .42564 .85165 L F P
0 g
s
.925 .864 .762 r
.43427 .85087 m .43225 .85258 L p .42564 .85165 L F P
0 g
s
.649 .414 .549 r
.76733 .54093 m .77518 .54011 L .77432 .56282 L p F P
0 g
s
.649 .414 .549 r
.77432 .56282 m .76942 .5633 L .76733 .54093 L p F P
0 g
s
.644 .409 .548 r
.76733 .54093 m .76942 .5633 L .74054 .56639 L p F P
0 g
s
.718 .805 .919 r
.74952 .19436 m .73863 .18071 L p .71975 .2003 L F P
0 g
s
.811 .738 .783 r
.44273 .81088 m .4325 .83189 L .44053 .84557 L p F P
0 g
s
.144 .68 .849 r
.19611 .70954 m .18791 .70975 L .19998 .71007 L closepath p F P
0 g
s
.336 0 .216 r
.60076 .80712 m .60239 .80258 L .62669 .78957 L p F P
0 g
s
.767 .404 .368 r
.39689 .73873 m .38975 .73713 L .39318 .73152 L closepath p F P
0 g
s
.92 .649 .509 r
.42966 .76915 m .45761 .77768 L .44626 .80433 L p F P
0 g
s
.678 .428 .537 r
.62311 .59645 m .62242 .57431 L .65278 .57345 L p F P
0 g
s
.695 .436 .528 r
.59129 .57424 m .62242 .57431 L .62311 .59645 L p F P
0 g
s
.695 .436 .528 r
.62311 .59645 m .59144 .59603 L .59129 .57424 L p F P
0 g
s
.72 .455 .524 r
.56979 .5728 m .59129 .57424 L .59144 .59603 L p F P
0 g
s
.342 .78 .965 r
.18791 .70975 m .19611 .70954 L p .1572 .70637 L F P
0 g
s
.342 .78 .965 r
.1572 .70637 m .168 .70933 L .18791 .70975 L p F P
0 g
s
.645 .411 .55 r
.77518 .54011 m .79602 .53769 L .79839 .56019 L p F P
0 g
s
.645 .411 .55 r
.79839 .56019 m .77432 .56282 L .77518 .54011 L p F P
0 g
s
.334 .068 .353 r
.37528 .90202 m .35754 .91273 L .34812 .93095 L p F P
0 g
s
.195 0 .078 r
.35754 .91273 m .34812 .93095 L .32854 .93997 L p F P
0 g
s
.849 .565 .506 r
.47418 .50408 m .44908 .493 L .44902 .4718 L p F P
0 g
s
.867 .574 .49 r
.42516 .46004 m .44902 .4718 L .44908 .493 L p F P
0 g
s
.863 .558 .47 r
.44902 .4718 m .42516 .46004 L .42409 .44366 L p F P
0 g
s
.662 .422 .546 r
.65399 .59596 m .65278 .57345 L .68224 .57146 L p F P
0 g
s
.678 .428 .537 r
.65278 .57345 m .65399 .59596 L .62311 .59645 L p F P
0 g
s
.711 .798 .919 r
.71365 .19257 m .73335 .18315 L .71975 .2003 L closepath p F P
0 g
s
.718 .805 .919 r
.73863 .18071 m .73335 .18315 L .71975 .2003 L p F P
0 g
s
.709 .797 .919 r
.68885 .20431 m .71365 .19257 L .71975 .2003 L p F P
0 g
s
.63 .961 .898 r
.65112 .77649 m .66809 .76704 L .65529 .77637 L closepath p F P
0 g
s
.463 .886 .91 r
.67567 .7631 m .66809 .76704 L .65529 .77637 L p F P
0 g
s
.009 0 0 r
.65529 .77637 m .65112 .77649 L .62669 .78957 L p F P
0 g
s
.72 .455 .524 r
.59144 .59603 m .57134 .59455 L .56979 .5728 L p F P
0 g
s
.739 .468 .52 r
.55767 .57139 m .56979 .5728 L .57134 .59455 L p F P
0 g
s
.749 .8 .893 r
.73645 .74763 m .71169 .75857 L .70032 .74892 L p F P
0 g
s
.756 .854 .923 r
.67567 .7631 m .70032 .74892 L .71169 .75857 L p F P
0 g
s
.861 .557 .471 r
.42516 .46004 m .42124 .45812 L .42409 .44366 L closepath p F P
0 g
s
.857 .48 .332 r
.37276 .40766 m .37976 .40275 L p .39909 .4279 L F P
0 g
s
.832 .428 .281 r
.37276 .40766 m .36846 .39753 L .37976 .40275 L closepath p F P
0 g
s
.837 .561 .52 r
.50015 .53618 m .47381 .52575 L .47418 .50408 L p F P
0 g
s
.851 .571 .514 r
.44908 .493 m .47418 .50408 L .47381 .52575 L p F P
0 g
s
.642 .41 .552 r
.79839 .56019 m .79602 .53769 L .82471 .5343 L p F P
0 g
s
.697 .731 .877 r
.8837 .72284 m .90922 .71211 L .91941 .72882 L p F P
0 g
s
.67 .433 .553 r
.68224 .57146 m .69079 .57088 L .68878 .59402 L p F P
0 g
s
.67 .433 .553 r
.68878 .59402 m .68391 .59427 L .68224 .57146 L p F P
0 g
s
.662 .422 .546 r
.68224 .57146 m .68391 .59427 L .65399 .59596 L p F P
0 g
s
.236 .405 .828 r
.42326 .13029 m .44127 .13838 L p .45248 .16065 L F P
0 g
s
.739 .468 .52 r
.57134 .59455 m .5573 .59289 L .55767 .57139 L p F P
0 g
s
.762 .488 .519 r
.53124 .5667 m .55767 .57139 L .5573 .59289 L p F P
0 g
s
.44 .727 .987 r
.23846 .35269 m .26068 .35066 L .25466 .34672 L p F P
0 g
s
.44 .727 .987 r
.22238 .34058 m .23846 .35269 L p .25466 .34672 L F P
0 g
s
.532 .761 .981 r
.20017 .34437 m .22238 .34058 L .23846 .35269 L p F P
0 g
s
.706 .722 .862 r
.8837 .72284 m .85835 .73326 L .84772 .71683 L p F P
0 g
s
.707 .738 .876 r
.82248 .72831 m .84772 .71683 L .85835 .73326 L p F P
0 g
s
.663 .428 .554 r
.69079 .57088 m .7115 .56911 L .71365 .5923 L p F P
0 g
s
.663 .428 .554 r
.71365 .5923 m .68878 .59402 L .69079 .57088 L p F P
0 g
s
.698 .775 .911 r
.71365 .19257 m .68885 .20431 L .67719 .18832 L p F P
0 g
s
.695 .765 .906 r
.65237 .19938 m .67719 .18832 L .68885 .20431 L p F P
0 g
s
.652 .708 .888 r
.59084 .20212 m .56645 .2113 L .55362 .19176 L p F P
0 g
s
.634 .692 .886 r
.52933 .1992 m .55362 .19176 L .56645 .2113 L p F P
0 g
s
.808 .533 .523 r
.51972 .5639 m .50015 .55803 L .50015 .53618 L p F P
0 g
s
.836 .56 .521 r
.47381 .52575 m .50015 .53618 L .50015 .55803 L p F P
0 g
s
.439 .793 .997 r
.21819 .70855 m .19611 .70954 L .17928 .70393 L p F P
0 g
s
.342 .78 .965 r
.19611 .70954 m .17928 .70393 L .1572 .70637 L p F P
0 g
s
0 0 0 r
.62005 .79506 m .62669 .78957 L .65112 .77649 L p F P
0 g
s
0 0 0 r
.62005 .79506 m .60076 .80712 L .59492 .82476 L p F P
0 g
s
0 0 0 r
.61503 .80094 m .62005 .79506 L p .59492 .82476 L F P
0 g
s
0 0 0 r
.62005 .79506 m .61503 .80094 L .61951 .79623 L p F P
0 g
s
.336 0 .216 r
.62669 .78957 m .62005 .79506 L p .62071 .79362 L F P
0 g
s
0 0 0 r
.65112 .77649 m .63946 .77714 L p .62005 .79506 L F P
0 g
s
0 0 0 r
.62966 .78556 m .62005 .79506 L p .63051 .7854 L F P
0 g
s
0 0 0 r
.63946 .77714 m .62966 .78556 L p .63051 .7854 L F P
0 g
s
0 0 0 r
.62966 .78556 m .63472 .77768 L p .62781 .7859 L F P
0 g
s
0 0 0 r
.61951 .79623 m .62966 .78556 L .62005 .79506 L p F P
0 g
s
0 0 0 r
.60178 .8174 m .61503 .80094 L p .59851 .8205 L F P
0 g
s
0 0 0 r
.59492 .82476 m .60178 .8174 L p .59851 .8205 L F P
0 g
s
.564 .822 .456 r
.60941 .80776 m .61503 .80094 L .60672 .81126 L p F P
0 g
s
.564 .822 .456 r
.60672 .81126 m .60178 .8174 L .60941 .80776 L p F P
0 g
s
0 0 0 r
.60941 .80776 m .61503 .80094 L .62966 .78556 L p F P
0 g
s
0 0 0 r
.60941 .80776 m .62966 .78556 L .62781 .7859 L F
.336 0 .216 r
.62005 .79506 m .60076 .80712 L p .62071 .79362 L F P
0 g
s
0 0 0 r
.63472 .77768 m .62761 .7813 L p .60941 .80776 L F P
0 g
s
0 0 0 r
.60941 .80776 m .60318 .82042 L .61245 .80382 L p F P
0 g
s
0 0 0 r
.616 .79745 m .60941 .80776 L p .6156 .79876 L F P
0 g
s
0 0 0 r
.62761 .7813 m .616 .79745 L p .6156 .79876 L F P
0 g
s
0 0 0 r
.616 .79745 m .6211 .78712 L p .61653 .79573 L F P
0 g
s
0 0 0 r
.61245 .80382 m .616 .79745 L .60941 .80776 L p F P
0 g
s
0 0 0 r
.60158 .82392 m .60318 .82042 L .616 .79745 L p F P
0 g
s
0 0 0 r
.60158 .82392 m .616 .79745 L .61653 .79573 L F
.60178 .8174 m .60941 .80776 L p .60665 .81277 L F P
0 g
s
0 0 0 r
.58965 .84351 m .60178 .8174 L .60665 .81277 L F
.718 .755 .881 r
.76135 .73612 m .77434 .72979 L .79738 .7394 L p F P
0 g
s
.721 .731 .858 r
.82248 .72831 m .79738 .7394 L .78636 .72384 L p F P
0 g
s
.72 .754 .88 r
.79738 .7394 m .78636 .72384 L .77434 .72979 L closepath p F P
0 g
s
.502 .299 .537 r
.60076 .80712 m .59492 .82476 L .5786 .83931 L p F P
0 g
s
.654 .426 .562 r
.71365 .5923 m .7115 .56911 L .74054 .56639 L p F P
0 g
s
.681 .74 .896 r
.65237 .19938 m .62774 .21014 L .61544 .19226 L p F P
0 g
s
.674 .73 .892 r
.59084 .20212 m .61544 .19226 L .62774 .21014 L p F P
0 g
s
.838 .414 .229 r
.42966 .76915 m .4075 .75874 L .39689 .73873 L p F P
0 g
s
0 .231 .659 r
.38975 .73713 m .39689 .73873 L .4075 .75874 L p F P
0 g
s
0 .512 .842 r
.29859 .36261 m .29502 .36175 L .30283 .36469 L closepath p F P
0 g
s
.411 0 0 r
.29859 .36261 m .30283 .36469 L p .32501 .37714 L F P
0 g
s
.364 .51 .87 r
.45492 .16122 m .45248 .16065 L .45099 .15446 L closepath p F P
0 g
s
.236 .405 .828 r
.44127 .13838 m .45099 .15446 L .45248 .16065 L p F P
0 g
s
.64 .41 .554 r
.82734 .55689 m .82471 .5343 L .85341 .53073 L p F P
0 g
s
.642 .41 .552 r
.82471 .5343 m .82734 .55689 L .79839 .56019 L p F P
0 g
s
.62 .084 0 r
.38975 .73713 m .3644 .73118 L .35548 .72557 L p F P
0 g
s
.839 .409 .213 r
.36846 .39753 m .37276 .40766 L .36798 .41199 L p F P
0 g
s
.839 .409 .213 r
.34285 .38565 m .36846 .39753 L p .36798 .41199 L F P
0 g
s
.704 .169 0 r
.36846 .39753 m .34285 .38565 L .33604 .37884 L p F P
0 g
s
0 0 0 r
.59492 .82476 m .5786 .83931 L .57897 .86344 L p F P
0 g
s
.74 .759 .868 r
.76135 .73612 m .73645 .74763 L .72509 .73467 L p F P
0 g
s
.749 .8 .893 r
.70032 .74892 m .72509 .73467 L .73645 .74763 L p F P
0 g
s
0 .231 .659 r
.37794 .7399 m .38975 .73713 L p .4075 .75874 L F P
0 g
s
.627 .095 0 r
.37794 .7399 m .3644 .73118 L .38975 .73713 L closepath p F P
0 g
s
.379 .762 .99 r
.27917 .71352 m .25683 .71225 L .24056 .70743 L p F P
0 g
s
.195 .711 .885 r
.25683 .71225 m .24056 .70743 L .21819 .70855 L p F P
0 g
s
.474 .593 .892 r
.45492 .16122 m .47865 .16181 L .49208 .18335 L p F P
0 g
s
.345 .499 .869 r
.46502 .13994 m .47865 .16181 L .45492 .16122 L p F P
0 g
s
.345 .499 .869 r
.44703 .13919 m .46502 .13994 L p .45492 .16122 L F P
0 g
s
.345 .499 .869 r
.45492 .16122 m .45099 .15446 L .44703 .13919 L p F P
0 g
s
.762 .488 .519 r
.5573 .59289 m .53239 .58853 L .53124 .5667 L p F P
0 g
s
.785 .507 .516 r
.51972 .5639 m .53124 .5667 L .53239 .58853 L p F P
0 g
s
.62 .684 .888 r
.55362 .19176 m .52933 .1992 L .51618 .17854 L p F P
0 g
s
.656 .432 .567 r
.74054 .56639 m .76942 .5633 L p .76779 .58756 L F P
0 g
s
.656 .432 .567 r
.76779 .58756 m .7431 .58985 L .74054 .56639 L p F P
0 g
s
.654 .426 .562 r
.74054 .56639 m .7431 .58985 L .71365 .5923 L p F P
0 g
s
.963 .931 .707 r
.44626 .80433 m .42896 .79282 L .42826 .81683 L p F P
0 g
s
.963 .931 .707 r
.42826 .81683 m .44273 .81088 L .44626 .80433 L p F P
0 g
s
.92 .649 .509 r
.44626 .80433 m .42896 .79282 L .42966 .76915 L p F P
0 g
s
0 .467 .796 r
.29502 .36175 m .29859 .36261 L .28263 .3555 L p F P
0 g
s
0 .467 .796 r
.28263 .3555 m .26573 .35086 L .29502 .36175 L p F P
0 g
s
.351 .7 .984 r
.26068 .35066 m .26573 .35086 L .29502 .36175 L p F P
0 g
s
.832 .92 .893 r
.66809 .76704 m .65112 .77649 L .63946 .77714 L p F P
0 g
s
.833 .549 .004 r
.58816 .93995 m .58325 .92669 L .57892 .90301 L p F P
0 g
s
.704 .708 .851 r
.90922 .71211 m .8837 .72284 L .8731 .70504 L p F P
0 g
s
.706 .722 .862 r
.84772 .71683 m .8731 .70504 L .8837 .72284 L p F P
0 g
s
.702 .165 0 r
.34285 .38565 m .32501 .37714 L .33604 .37884 L closepath p F P
0 g
s
.64 .41 .554 r
.85341 .53073 m .85628 .55341 L .82734 .55689 L p F P
0 g
s
.706 .259 0 r
.41503 .77376 m .42966 .76915 L .42896 .79282 L p F P
0 g
s
.842 .426 .247 r
.41503 .77376 m .4075 .75874 L .42966 .76915 L closepath p F P
0 g
s
.585 .649 .88 r
.5099 .17991 m .49208 .18335 L .47865 .16181 L p F P
0 g
s
.972 .912 .688 r
.4325 .83189 m .42826 .81683 L .44273 .81088 L closepath p F P
0 g
s
.868 .545 .437 r
.42124 .45812 m .40146 .44795 L .39909 .4279 L p F P
0 g
s
.874 .537 .41 r
.37518 .41563 m .39909 .4279 L .40146 .44795 L p F P
0 g
s
.857 .48 .332 r
.39909 .4279 m .37518 .41563 L .37276 .40766 L p F P
0 g
s
.701 .783 .915 r
.73335 .18315 m .71365 .19257 L .70221 .17701 L p F P
0 g
s
.698 .775 .911 r
.67719 .18832 m .70221 .17701 L .71365 .19257 L p F P
0 g
s
.785 .507 .516 r
.53239 .58853 m .51901 .58538 L .51972 .5639 L p F P
0 g
s
.805 .527 .518 r
.50015 .55803 m .51972 .5639 L .51901 .58538 L p F P
0 g
s
.717 .71 .842 r
.84772 .71683 m .82248 .72831 L .81145 .71076 L p F P
0 g
s
.721 .731 .858 r
.78636 .72384 m .81145 .71076 L .82248 .72831 L p F P
0 g
s
.406 .545 .882 r
.45099 .15446 m .44127 .13838 L .44703 .13919 L closepath p F P
0 g
s
.411 0 0 r
.32501 .37714 m .31745 .37342 L .29859 .36261 L p F P
0 g
s
.411 0 0 r
.31745 .37342 m .29859 .36261 L .28263 .3555 L p F P
0 g
s
.655 .434 .572 r
.77103 .57643 m .77432 .56282 L .76942 .5633 L closepath p F P
0 g
s
.656 .432 .567 r
.76942 .5633 m .77103 .57643 L .76779 .58756 L p F P
0 g
s
.665 .444 .575 r
.77432 .56282 m .79839 .56019 L p .77239 .58709 L F P
0 g
s
.665 .444 .575 r
.77239 .58709 m .77103 .57643 L .77432 .56282 L p F P
0 g
s
.664 .721 .891 r
.61544 .19226 m .59084 .20212 L .57815 .18312 L p F P
0 g
s
.652 .708 .888 r
.55362 .19176 m .57815 .18312 L .59084 .20212 L p F P
0 g
s
.867 .574 .49 r
.44908 .493 m .42554 .48112 L .42516 .46004 L p F P
0 g
s
.868 .573 .488 r
.42124 .45812 m .42516 .46004 L .42554 .48112 L p F P
0 g
s
.832 .92 .893 r
.6721 .76098 m .66809 .76704 L p .63946 .77714 L F P
0 g
s
.73 .898 .955 r
.66809 .76704 m .6721 .76098 L .67567 .7631 L closepath p F P
0 g
s
.683 .432 .537 r
.62381 .6189 m .62311 .59645 L .65399 .59596 L p F P
0 g
s
.702 .437 .52 r
.59144 .59603 m .62311 .59645 L .62381 .6189 L p F P
0 g
s
.686 .75 .9 r
.67719 .18832 m .65237 .19938 L .64025 .18192 L p F P
0 g
s
.681 .74 .896 r
.61544 .19226 m .64025 .18192 L .65237 .19938 L p F P
0 g
s
.51 .797 .998 r
.17928 .70393 m .1572 .70637 L .14009 .69878 L p F P
0 g
s
.702 .437 .52 r
.62381 .6189 m .59131 .61782 L .59144 .59603 L p F P
0 g
s
.724 .451 .514 r
.57134 .59455 m .59144 .59603 L .59131 .61782 L p F P
0 g
s
.678 .439 .553 r
.65399 .59596 m .68391 .59427 L p .68462 .61811 L F P
0 g
s
.678 .439 .553 r
.68462 .61811 m .6555 .61911 L .65399 .59596 L p F P
0 g
s
.683 .432 .537 r
.65399 .59596 m .6555 .61911 L .62381 .6189 L p F P
0 g
s
.887 .679 .161 r
.57935 .88793 m .57892 .90301 L .58325 .92669 L p F P
0 g
s
0 0 .045 r
.57892 .90301 m .57935 .88793 L .57897 .86344 L p F P
0 g
s
.717 .752 .879 r
.76135 .73612 m .77434 .72979 L .74998 .72034 L closepath p F P
0 g
s
.74 .759 .868 r
.72509 .73467 m .74998 .72034 L .76135 .73612 L p F P
0 g
s
0 .46 .741 r
.33276 .7232 m .31747 .71957 L .30184 .71481 L closepath p F P
0 g
s
.137 .654 .89 r
.27917 .71352 m .30184 .71481 L .31747 .71957 L p F P
0 g
s
.851 .571 .514 r
.47381 .52575 m .44871 .51466 L .44908 .493 L p F P
0 g
s
.868 .585 .506 r
.42554 .48112 m .44908 .493 L .44871 .51466 L p F P
0 g
s
.753 .901 .943 r
.6721 .76098 m .67567 .7631 L .70032 .74892 L p F P
0 g
s
.868 .573 .488 r
.42554 .48112 m .41868 .47765 L .42124 .45812 L p F P
0 g
s
.875 .574 .474 r
.40146 .44795 m .42124 .45812 L .41868 .47765 L p F P
0 g
s
.093 0 .132 r
.36828 .91949 m .39205 .89113 L .37528 .90202 L closepath p F P
0 g
s
0 0 0 r
.39304 .88971 m .39205 .89113 L .37528 .90202 L p F P
0 g
s
.334 .068 .353 r
.36828 .91949 m .37528 .90202 L p .34812 .93095 L F P
0 g
s
.724 .451 .514 r
.59131 .61782 m .57385 .61634 L .57134 .59455 L p F P
0 g
s
.741 .462 .507 r
.5573 .59289 m .57134 .59455 L .57385 .61634 L p F P
0 g
s
.65 .437 .581 r
.80177 .5843 m .79839 .56019 L .82734 .55689 L p F P
0 g
s
.665 .444 .575 r
.79839 .56019 m .80177 .5843 L .77239 .58709 L p F P
0 g
s
.673 .443 .565 r
.68564 .61321 m .68878 .59402 L .68391 .59427 L closepath p F P
0 g
s
.678 .439 .553 r
.68391 .59427 m .68564 .61321 L .68462 .61811 L p F P
0 g
s
.836 .56 .521 r
.50015 .55803 m .47343 .54772 L .47381 .52575 L p F P
0 g
s
.849 .573 .521 r
.44871 .51466 m .47381 .52575 L .47343 .54772 L p F P
0 g
s
.692 .462 .569 r
.68878 .59402 m .71365 .5923 L p .68612 .61803 L F P
0 g
s
.692 .462 .569 r
.68612 .61803 m .68564 .61321 L .68878 .59402 L p F P
0 g
s
.318 .689 .979 r
.26573 .35086 m .25466 .34672 L .26068 .35066 L closepath p F P
0 g
s
.701 .783 .915 r
.73704 .17857 m .73335 .18315 L p .70221 .17701 L F P
0 g
s
.704 .787 .916 r
.73335 .18315 m .73704 .17857 L .73863 .18071 L closepath p F P
0 g
s
.856 .479 .334 r
.37518 .41563 m .36798 .41199 L .37276 .40766 L closepath p F P
0 g
s
.484 .784 .998 r
.24056 .70743 m .21819 .70855 L .20165 .70129 L p F P
0 g
s
.439 .793 .997 r
.17928 .70393 m .20165 .70129 L .21819 .70855 L p F P
0 g
s
.704 .708 .851 r
.8731 .70504 m .89863 .69301 L .90922 .71211 L p F P
0 g
s
.747 .739 .845 r
.77489 .70464 m .78636 .72384 L .77434 .72979 L p F P
0 g
s
.747 .739 .845 r
.77434 .72979 m .74998 .72034 L .77489 .70464 L p F P
0 g
s
.741 .462 .507 r
.57385 .61634 m .55643 .61418 L .5573 .59289 L p F P
0 g
s
.761 .48 .507 r
.53239 .58853 m .5573 .59289 L .55643 .61418 L p F P
0 g
s
.713 .692 .828 r
.8731 .70504 m .84772 .71683 L .83667 .69743 L p F P
0 g
s
.717 .71 .842 r
.81145 .71076 m .83667 .69743 L .84772 .71683 L p F P
0 g
s
.663 .447 .582 r
.71661 .61674 m .71365 .5923 L .7431 .58985 L p F P
0 g
s
.692 .462 .569 r
.71365 .5923 m .71661 .61674 L .68612 .61803 L p F P
0 g
s
.805 .527 .518 r
.51901 .58538 m .50057 .58007 L .50015 .55803 L p F P
0 g
s
.831 .555 .522 r
.47343 .54772 m .50015 .55803 L .50057 .58007 L p F P
0 g
s
.653 .436 .576 r
.77239 .58709 m .77103 .57643 L .76779 .58756 L closepath p F P
0 g
s
.642 .701 .889 r
.57815 .18312 m .55362 .19176 L .54059 .17177 L p F P
0 g
s
.62 .684 .888 r
.51618 .17854 m .54059 .17177 L .55362 .19176 L p F P
0 g
s
.653 .442 .585 r
.82734 .55689 m .85628 .55341 L p .85541 .57865 L F P
0 g
s
.653 .442 .585 r
.85541 .57865 m .83107 .58126 L .82734 .55689 L p F P
0 g
s
.65 .437 .581 r
.82734 .55689 m .83107 .58126 L .80177 .5843 L p F P
0 g
s
.839 .409 .213 r
.36798 .41199 m .35114 .40312 L .34285 .38565 L p F P
0 g
s
.828 .38 .165 r
.32501 .37714 m .34285 .38565 L .35114 .40312 L p F P
0 g
s
.782 .764 .837 r
.72509 .73467 m .70032 .74892 L .68864 .73734 L p F P
0 g
s
.753 .901 .943 r
.70032 .74892 m .68864 .73734 L p .6721 .76098 L F P
0 g
s
.595 .659 .883 r
.51618 .17854 m .5099 .17991 L .51141 .17097 L closepath p F P
0 g
s
.585 .649 .88 r
.50283 .15769 m .51141 .17097 L .5099 .17991 L p F P
0 g
s
.585 .649 .88 r
.47865 .16181 m .50283 .15769 L p .5099 .17991 L F P
0 g
s
.73 .692 .814 r
.81145 .71076 m .78636 .72384 L .77489 .70464 L p F P
0 g
s
0 .431 .812 r
.26573 .35086 m .28263 .3555 L .26627 .34822 L p F P
0 g
s
0 .431 .812 r
.25466 .34672 m .26573 .35086 L p .26627 .34822 L F P
0 g
s
.674 .462 .59 r
.7431 .58985 m .76779 .58756 L .75557 .61428 L p F P
0 g
s
.674 .462 .59 r
.75557 .61428 m .74664 .61482 L .7431 .58985 L p F P
0 g
s
.663 .447 .582 r
.7431 .58985 m .74664 .61482 L .71661 .61674 L p F P
0 g
s
.829 .92 .896 r
.66401 .75678 m .67295 .74948 L .6721 .76098 L closepath p F P
0 g
s
.753 .901 .943 r
.68864 .73734 m .67295 .74948 L .6721 .76098 L p F P
0 g
s
.832 .92 .893 r
.63946 .77714 m .66401 .75678 L .6721 .76098 L p F P
0 g
s
.701 .783 .915 r
.70221 .17701 m .72742 .16549 L .73704 .17857 L p F P
0 g
s
.689 .758 .904 r
.70221 .17701 m .67719 .18832 L .66527 .17122 L p F P
0 g
s
.686 .75 .9 r
.64025 .18192 m .66527 .17122 L .67719 .18832 L p F P
0 g
s
.815 .796 .3 r
.58856 .84542 m .57897 .86344 L .57935 .88793 L p F P
0 g
s
0 0 0 r
.59087 .83963 m .59492 .82476 L p .57897 .86344 L F P
0 g
s
0 0 0 r
.57897 .86344 m .58856 .84542 L .59087 .83963 L p F P
0 g
s
.672 .731 .894 r
.64025 .18192 m .61544 .19226 L .60292 .17368 L p F P
0 g
s
.664 .721 .891 r
.57815 .18312 m .60292 .17368 L .61544 .19226 L p F P
0 g
s
.476 .753 .99 r
.26325 .70612 m .27917 .71352 L .30184 .71481 L p F P
0 g
s
.379 .762 .99 r
.24056 .70743 m .26325 .70612 L .27917 .71352 L p F P
0 g
s
.761 .48 .507 r
.55643 .61418 m .53451 .61038 L .53239 .58853 L p F P
0 g
s
.782 .497 .505 r
.51901 .58538 m .53239 .58853 L .53451 .61038 L p F P
0 g
s
.44 .727 .987 r
.25466 .34672 m .23636 .33973 L .22238 .34058 L p F P
0 g
s
.334 .068 .353 r
.34812 .93095 m .36579 .92259 L .36828 .91949 L p F P
0 g
s
.593 .659 .883 r
.52734 .15134 m .54059 .17177 L .51618 .17854 L p F P
0 g
s
.593 .659 .883 r
.51393 .15489 m .52734 .15134 L p .51618 .17854 L F P
0 g
s
.593 .659 .883 r
.51618 .17854 m .51141 .17097 L .51393 .15489 L p F P
0 g
s
.653 .442 .585 r
.85628 .55341 m .85913 .57068 L .85541 .57865 L p F P
0 g
s
.671 .468 .601 r
.76779 .58756 m .77239 .58709 L .77664 .61277 L p F P
0 g
s
.671 .468 .601 r
.77664 .61277 m .75557 .61428 L .76779 .58756 L p F P
0 g
s
0 .231 .659 r
.38958 .74683 m .37794 .7399 L p .3804 .74147 L F P
0 g
s
0 .231 .659 r
.4075 .75874 m .38958 .74683 L p .3804 .74147 L F P
0 g
s
.4 0 0 r
.40091 .75445 m .38958 .74683 L .4075 .75874 L p F P
0 g
s
.26 .567 .937 r
.38958 .74683 m .40091 .75445 L .39963 .75269 L p F P
0 g
s
.26 .567 .937 r
.39963 .75269 m .3866 .73487 L p .38958 .74683 L F P
0 g
s
.4 0 0 r
.4075 .75874 m .41503 .77376 L .40091 .75445 L p F P
0 g
s
.874 .537 .41 r
.40146 .44795 m .37822 .43542 L .37518 .41563 L p F P
0 g
s
.877 .532 .393 r
.36798 .41199 m .37518 .41563 L .37822 .43542 L p F P
0 g
s
.663 .464 .605 r
.77664 .61277 m .77239 .58709 L .80177 .5843 L p F P
0 g
s
.704 .658 .801 r
.89863 .69301 m .8731 .70504 L .86202 .68391 L p F P
0 g
s
.713 .692 .828 r
.83667 .69743 m .86202 .68391 L .8731 .70504 L p F P
0 g
s
0 .038 .587 r
.41825 .77915 m .42896 .79282 L .42826 .81683 L p F P
0 g
s
.142 .256 .722 r
.41825 .77915 m .42981 .79978 L p .42845 .79658 L F P
0 g
s
.706 .259 0 r
.42896 .79282 m .41825 .77915 L p .41538 .77424 L F P
0 g
s
.142 .256 .722 r
.41427 .76319 m .41825 .77915 L p .42845 .79658 L F P
0 g
s
.706 .259 0 r
.41825 .77915 m .41503 .77376 L p .41538 .77424 L F P
0 g
s
0 .431 .812 r
.26627 .34822 m .2445 .34055 L .25466 .34672 L p F P
0 g
s
.223 .647 .956 r
.2445 .34055 m .23636 .33973 L .25466 .34672 L closepath p F P
0 g
s
.761 .704 .799 r
.74998 .72034 m .72509 .73467 L .71333 .71826 L p F P
0 g
s
.782 .764 .837 r
.68864 .73734 m .71333 .71826 L .72509 .73467 L p F P
0 g
s
.552 .644 .895 r
.50283 .15769 m .47865 .16181 L .46502 .13994 L p F P
0 g
s
.14 0 .203 r
.39273 .89066 m .39304 .88971 L .41429 .86088 L p F P
0 g
s
.14 0 .203 r
.41429 .86088 m .41597 .85848 L p .39273 .89066 L F P
0 g
s
.71 .638 .775 r
.83667 .69743 m .81145 .71076 L .79991 .68888 L p F P
0 g
s
.73 .692 .814 r
.77489 .70464 m .79991 .68888 L .81145 .71076 L p F P
0 g
s
.535 .786 .99 r
.20165 .70129 m .17928 .70393 L .16242 .6951 L p F P
0 g
s
.51 .797 .998 r
.14009 .69878 m .16242 .6951 L .17928 .70393 L p F P
0 g
s
.347 .729 .986 r
.33276 .7232 m .34011 .72489 L .32494 .7148 L p F P
0 g
s
.347 .729 .986 r
.32494 .7148 m .30184 .71481 L .33276 .7232 L p F P
0 g
s
.673 .448 .571 r
.68612 .61803 m .68564 .61321 L .68462 .61811 L closepath p F P
0 g
s
.782 .497 .505 r
.53451 .61038 m .51777 .60663 L .51901 .58538 L p F P
0 g
s
.799 .517 .511 r
.50057 .58007 m .51901 .58538 L .51777 .60663 L p F P
0 g
s
.875 .574 .474 r
.41868 .47765 m .40226 .46888 L .40146 .44795 L p F P
0 g
s
.879 .571 .461 r
.37822 .43542 m .40146 .44795 L .40226 .46888 L p F P
0 g
s
.7 .464 .563 r
.6555 .61911 m .68462 .61811 L .67755 .64336 L p F P
0 g
s
.7 .464 .563 r
.67755 .64336 m .6575 .6431 L .6555 .61911 L p F P
0 g
s
.693 .44 .536 r
.6555 .61911 m .6575 .6431 L .62452 .64169 L p F P
0 g
s
.693 .44 .536 r
.62452 .64169 m .62381 .6189 L .6555 .61911 L p F P
0 g
s
.715 .441 .509 r
.59131 .61782 m .62381 .6189 L .62452 .64169 L p F P
0 g
s
.668 .473 .613 r
.80177 .5843 m .83107 .58126 L p .83478 .60807 L F P
0 g
s
.668 .473 .613 r
.83478 .60807 m .80654 .61048 L .80177 .5843 L p F P
0 g
s
.663 .464 .605 r
.80177 .5843 m .80654 .61048 L .77664 .61277 L p F P
0 g
s
.868 .585 .506 r
.44871 .51466 m .42515 .50279 L .42554 .48112 L p F P
0 g
s
.869 .585 .504 r
.41868 .47765 m .42554 .48112 L .42515 .50279 L p F P
0 g
s
0 0 .081 r
.59087 .83963 m .60178 .8174 L .59492 .82476 L closepath p F P
0 g
s
.877 .532 .393 r
.37822 .43542 m .35877 .4246 L .36798 .41199 L p F P
0 g
s
.88 .522 .365 r
.35114 .40312 m .36798 .41199 L .35877 .4246 L p F P
0 g
s
.697 .478 .587 r
.68462 .61811 m .68612 .61803 L .68941 .64332 L p F P
0 g
s
.697 .478 .587 r
.68941 .64332 m .67755 .64336 L .68462 .61811 L p F P
0 g
s
.681 .468 .591 r
.68941 .64332 m .68612 .61803 L .71661 .61674 L p F P
0 g
s
.607 .672 .886 r
.51141 .17097 m .50283 .15769 L .51393 .15489 L closepath p F P
0 g
s
.828 .38 .165 r
.32017 .37706 m .32501 .37714 L p .35114 .40312 L F P
0 g
s
.773 .279 .043 r
.32017 .37706 m .31745 .37342 L .32501 .37714 L closepath p F P
0 g
s
.849 .573 .521 r
.47343 .54772 m .44795 .53676 L .44871 .51466 L p F P
0 g
s
.866 .591 .52 r
.42515 .50279 m .44871 .51466 L .44795 .53676 L p F P
0 g
s
.715 .441 .509 r
.62452 .64169 m .59075 .63947 L .59131 .61782 L p F P
0 g
s
.731 .448 .499 r
.57385 .61634 m .59131 .61782 L .59075 .63947 L p F P
0 g
s
0 0 .01 r
.41026 .87893 m .41597 .85848 L .42754 .84119 L p F P
0 g
s
0 0 0 r
.42826 .81683 m .42754 .84119 L .41597 .85848 L p F P
0 g
s
.14 0 .203 r
.41597 .85848 m .41026 .87893 L .39273 .89066 L p F P
0 g
s
0 .236 .667 r
.38958 .74683 m .37794 .7399 L .36317 .72963 L p F P
0 g
s
0 .48 .75 r
.37794 .7399 m .36317 .72963 L .34011 .72489 L p F P
0 g
s
.656 .714 .891 r
.60292 .17368 m .57815 .18312 L .56526 .1636 L p F P
0 g
s
.642 .701 .889 r
.54059 .17177 m .56526 .1636 L .57815 .18312 L p F P
0 g
s
.761 .704 .799 r
.71333 .71826 m .7213 .71192 L .74998 .72034 L p F P
0 g
s
.744 .665 .772 r
.77489 .70464 m .74998 .72034 L .73804 .69848 L p F P
0 g
s
.761 .703 .797 r
.74998 .72034 m .73804 .69848 L .7213 .71192 L closepath p F P
0 g
s
.887 .679 .161 r
.58325 .92669 m .57974 .91277 L .57935 .88793 L p F P
0 g
s
.692 .766 .908 r
.72742 .16549 m .70221 .17701 L .69049 .16022 L p F P
0 g
s
.689 .758 .904 r
.66527 .17122 m .69049 .16022 L .70221 .17701 L p F P
0 g
s
.693 .49 .607 r
.71661 .61674 m .74664 .61482 L p .73826 .64272 L F P
0 g
s
.693 .49 .607 r
.73826 .64272 m .7209 .64305 L .71661 .61674 L p F P
0 g
s
.681 .468 .591 r
.71661 .61674 m .7209 .64305 L .68941 .64332 L p F P
0 g
s
.522 .767 .986 r
.26325 .70612 m .24056 .70743 L .22432 .69838 L p F P
0 g
s
.484 .784 .998 r
.20165 .70129 m .22432 .69838 L .24056 .70743 L p F P
0 g
s
.831 .555 .522 r
.50057 .58007 m .47305 .57002 L .47343 .54772 L p F P
0 g
s
.843 .573 .529 r
.44795 .53676 m .47343 .54772 L .47305 .57002 L p F P
0 g
s
.731 .448 .499 r
.59075 .63947 m .57758 .6381 L .57385 .61634 L p F P
0 g
s
.744 .453 .49 r
.55643 .61418 m .57385 .61634 L .57758 .6381 L p F P
0 g
s
.704 .658 .801 r
.89168 .67908 m .89863 .69301 L p .86202 .68391 L F P
0 g
s
.678 .739 .897 r
.66527 .17122 m .64025 .18192 L .6279 .16368 L p F P
0 g
s
.672 .731 .894 r
.60292 .17368 m .6279 .16368 L .64025 .18192 L p F P
0 g
s
.106 0 .187 r
.39205 .89113 m .39273 .89066 L .39304 .88971 L closepath p F P
0 g
s
.468 .678 .956 r
.36317 .72963 m .34011 .72489 L .32494 .7148 L p F P
0 g
s
.661 .474 .621 r
.83602 .60643 m .85541 .57865 L .83107 .58126 L closepath p F P
0 g
s
.668 .473 .613 r
.83107 .58126 m .83602 .60643 L .83478 .60807 L p F P
0 g
s
.319 .047 .334 r
.39205 .89113 m .39273 .89066 L p .36773 .92162 L F P
0 g
s
.319 .047 .334 r
.36773 .92162 m .36828 .91949 L .39205 .89113 L p F P
0 g
s
.704 .664 .807 r
.8594 .67831 m .86202 .68391 L .83667 .69743 L p F P
0 g
s
.704 .664 .807 r
.83667 .69743 m .82696 .67738 L .8594 .67831 L p F P
0 g
s
.71 .638 .775 r
.82696 .67738 m .83667 .69743 L p .79991 .68888 L F P
0 g
s
.869 .585 .504 r
.42515 .50279 m .41727 .49879 L .41868 .47765 L p F P
0 g
s
.876 .59 .5 r
.40226 .46888 m .41868 .47765 L .41727 .49879 L p F P
0 g
s
.652 .448 .594 r
.86039 .57808 m .85913 .57068 L .85541 .57865 L closepath p F P
0 g
s
.18 0 .28 r
.38751 .91207 m .39273 .89066 L .41026 .87893 L p F P
0 g
s
.319 .047 .334 r
.39273 .89066 m .38751 .91207 L .36773 .92162 L p F P
0 g
s
.679 .486 .619 r
.74871 .62628 m .75557 .61428 L .74664 .61482 L closepath p F P
0 g
s
.693 .49 .607 r
.74664 .61482 m .74871 .62628 L .73826 .64272 L p F P
0 g
s
.781 .281 .002 r
.31745 .37342 m .32017 .37706 L .30453 .37784 L p F P
0 g
s
.781 .281 .002 r
.29176 .36101 m .31745 .37342 L p .30453 .37784 L F P
0 g
s
.411 0 0 r
.28263 .3555 m .29176 .36101 L .31745 .37342 L p F P
0 g
s
.799 .517 .511 r
.51777 .60663 m .50154 .60226 L .50057 .58007 L p F P
0 g
s
.822 .547 .523 r
.47305 .57002 m .50057 .58007 L .50154 .60226 L p F P
0 g
s
.702 .515 .632 r
.75557 .61428 m .77664 .61277 L p .75203 .6423 L F P
0 g
s
.702 .515 .632 r
.75203 .6423 m .74871 .62628 L .75557 .61428 L p F P
0 g
s
.744 .453 .49 r
.57758 .6381 m .55485 .63505 L .55643 .61418 L p F P
0 g
s
.759 .468 .49 r
.53451 .61038 m .55643 .61418 L .55485 .63505 L p F P
0 g
s
.719 .609 .732 r
.79991 .68888 m .77489 .70464 L .76277 .67841 L p F P
0 g
s
.744 .665 .772 r
.73804 .69848 m .76277 .67841 L .77489 .70464 L p F P
0 g
s
.565 .785 .981 r
.16242 .6951 m .14009 .69878 L .12288 .68885 L p F P
0 g
s
.674 .492 .631 r
.85541 .57865 m .86039 .57808 L p .83634 .60793 L F P
0 g
s
.674 .492 .631 r
.83634 .60793 m .83602 .60643 L .85541 .57865 L p F P
0 g
s
.785 .998 .852 r
.62966 .78556 m .63472 .77768 L .63946 .77714 L closepath p F P
0 g
s
.632 .695 .89 r
.56526 .1636 m .54059 .17177 L .52734 .15134 L p F P
0 g
s
.771 .996 .855 r
.63472 .77768 m .63946 .77714 L .66401 .75678 L p F P
0 g
s
.69 .513 .643 r
.77664 .61277 m .80654 .61048 L p .80456 .64046 L F P
0 g
s
.69 .513 .643 r
.80456 .64046 m .78299 .64131 L .77664 .61277 L p F P
0 g
s
.702 .515 .632 r
.77664 .61277 m .78299 .64131 L .75203 .6423 L p F P
0 g
s
.674 .492 .631 r
.86039 .57808 m .86629 .60545 L .83634 .60793 L p F P
0 g
s
.306 .036 .329 r
.36579 .92259 m .36773 .92162 L .36828 .91949 L closepath p F P
0 g
s
.435 0 0 r
.29176 .36101 m .26627 .34822 L .28263 .3555 L closepath p F P
0 g
s
.882 .848 .806 r
.67295 .74948 m .66401 .75678 L .65209 .75007 L p F P
0 g
s
.771 .996 .855 r
.66401 .75678 m .65209 .75007 L p .63472 .77768 L F P
0 g
s
.815 .796 .3 r
.57935 .88793 m .58139 .87209 L .58856 .84542 L p F P
0 g
s
.915 .784 .304 r
.58139 .87209 m .57935 .88793 L .57974 .91277 L p F P
0 g
s
.692 .509 .635 r
.75203 .6423 m .74871 .62628 L .73826 .64272 L closepath p F P
0 g
s
.882 .848 .806 r
.65209 .75007 m .66409 .73543 L .67295 .74948 L p F P
0 g
s
.783 .768 .839 r
.67654 .72117 m .66409 .73543 L .67295 .74948 L p F P
0 g
s
.783 .768 .839 r
.67295 .74948 m .68864 .73734 L .67654 .72117 L p F P
0 g
s
.403 .718 .988 r
.28629 .70406 m .30184 .71481 L .32494 .7148 L p F P
0 g
s
.484 .754 .99 r
.28629 .70406 m .27427 .70518 L .30184 .71481 L closepath p F P
0 g
s
.476 .753 .99 r
.30184 .71481 m .27427 .70518 L .26325 .70612 L p F P
0 g
s
.704 .658 .801 r
.86202 .68391 m .87156 .67864 L .89168 .67908 L p F P
0 g
s
.705 .66 .803 r
.86202 .68391 m .87156 .67864 L .8594 .67831 L closepath p F P
0 g
s
.828 .38 .165 r
.35114 .40312 m .32717 .3903 L .32017 .37706 L p F P
0 g
s
.83 .38 .156 r
.32717 .3903 m .30453 .37784 L .32017 .37706 L closepath p F P
0 g
s
.675 .51 .654 r
.81186 .63294 m .83478 .60807 L .80654 .61048 L closepath p F P
0 g
s
.69 .513 .643 r
.80654 .61048 m .81186 .63294 L .80456 .64046 L p F P
0 g
s
.692 .766 .908 r
.69049 .16022 m .71592 .14898 L .72742 .16549 L p F P
0 g
s
.88 .522 .365 r
.35877 .4246 m .35518 .42252 L .35114 .40312 L p F P
0 g
s
.873 .504 .343 r
.32717 .3903 m .35114 .40312 L .35518 .42252 L p F P
0 g
s
.759 .468 .49 r
.55485 .63505 m .53798 .63217 L .53451 .61038 L p F P
0 g
s
.775 .482 .491 r
.51777 .60663 m .53451 .61038 L .53798 .63217 L p F P
0 g
s
.71 .638 .775 r
.79991 .68888 m .81821 .67716 L .82696 .67738 L p F P
0 g
s
.711 .641 .777 r
.79991 .68888 m .81821 .67716 L .79443 .67639 L closepath p F P
0 g
s
.719 .609 .732 r
.79443 .67639 m .79991 .68888 L p .76277 .67841 L F P
0 g
s
.78 .662 .733 r
.71333 .71826 m .68864 .73734 L .67654 .72117 L p F P
0 g
s
.706 .259 0 r
.41825 .77915 m .41503 .77376 L .40091 .75445 L p F P
0 g
s
.559 .772 .978 r
.22432 .69838 m .20165 .70129 L .18505 .69113 L p F P
0 g
s
.535 .786 .99 r
.16242 .6951 m .18505 .69113 L .20165 .70129 L p F P
0 g
s
0 0 0 r
.58965 .84351 m .59087 .83963 L .60178 .8174 L p F P
0 g
s
.706 .649 .789 r
.89168 .67908 m .88741 .66938 L .87156 .67864 L closepath p F P
0 g
s
.607 .67 .885 r
.51393 .15489 m .50283 .15769 L .48927 .13659 L p F P
0 g
s
.552 .644 .895 r
.46502 .13994 m .48927 .13659 L .50283 .15769 L p F P
0 g
s
.665 .723 .893 r
.6279 .16368 m .60292 .17368 L .59017 .15451 L p F P
0 g
s
.656 .714 .891 r
.56526 .1636 m .59017 .15451 L .60292 .17368 L p F P
0 g
s
.712 .626 .759 r
.87512 .63701 m .88741 .66938 L .87156 .67864 L p F P
0 g
s
.712 .626 .759 r
.85001 .65482 m .87512 .63701 L p .87156 .67864 L F P
0 g
s
.712 .626 .759 r
.87156 .67864 m .8594 .67831 L .85001 .65482 L p F P
0 g
s
.175 .17 .613 r
.42981 .79978 m .42826 .81683 L .42754 .84119 L p F P
0 g
s
0 .038 .587 r
.42826 .81683 m .42981 .79978 L .41825 .77915 L p F P
0 g
s
.716 .632 .763 r
.85001 .65482 m .8594 .67831 L .82696 .67738 L p F P
0 g
s
.682 .746 .9 r
.69049 .16022 m .66527 .17122 L .6531 .15326 L p F P
0 g
s
.678 .739 .897 r
.6279 .16368 m .6531 .15326 L .66527 .17122 L p F P
0 g
s
.732 .52 .605 r
.67755 .64336 m .68941 .64332 L .69475 .67124 L p F P
0 g
s
.732 .52 .605 r
.69475 .67124 m .66928 .66923 L .67755 .64336 L p F P
0 g
s
.735 .503 .578 r
.6575 .6431 m .67755 .64336 L .66928 .66923 L p F P
0 g
s
.727 .529 .622 r
.68941 .64332 m .7209 .64305 L p .71652 .67264 L F P
0 g
s
.727 .529 .622 r
.71652 .67264 m .69475 .67124 L .68941 .64332 L p F P
0 g
s
.759 .7 .796 r
.71333 .71826 m .7213 .71192 L .70779 .70817 L closepath p F P
0 g
s
.78 .662 .733 r
.70779 .70817 m .71333 .71826 L p .67654 .72117 L F P
0 g
s
.735 .503 .578 r
.66928 .66923 m .66043 .66844 L .6575 .6431 L p F P
0 g
s
.709 .453 .536 r
.6575 .6431 m .66043 .66844 L .62523 .6648 L p F P
0 g
s
.709 .453 .536 r
.62523 .6648 m .62452 .64169 L .6575 .6431 L p F P
0 g
s
.26 .567 .937 r
.3866 .73487 m .37804 .73272 L .38958 .74683 L p F P
0 g
s
0 .236 .667 r
.36317 .72963 m .37804 .73272 L .38958 .74683 L p F P
0 g
s
.698 .523 .647 r
.72503 .66153 m .73826 .64272 L .7209 .64305 L closepath p F P
0 g
s
.727 .529 .622 r
.7209 .64305 m .72503 .66153 L .71652 .67264 L p F P
0 g
s
.879 .571 .461 r
.40226 .46888 m .37929 .45624 L .37822 .43542 L p F P
0 g
s
.885 .571 .449 r
.35877 .4246 m .37822 .43542 L .37929 .45624 L p F P
0 g
s
.668 .487 .632 r
.83634 .60793 m .83602 .60643 L .83478 .60807 L closepath p F P
0 g
s
.716 .632 .763 r
.82696 .67738 m .82498 .67258 L .85001 .65482 L p F P
0 g
s
.711 .63 .765 r
.82696 .67738 m .82498 .67258 L .81821 .67716 L closepath p F P
0 g
s
.782 .664 .733 r
.72832 .67328 m .73804 .69848 L .7213 .71192 L p F P
0 g
s
.782 .664 .733 r
.71652 .67264 m .72832 .67328 L p .7213 .71192 L F P
0 g
s
.782 .664 .733 r
.70089 .69227 m .71652 .67264 L p .7213 .71192 L F P
0 g
s
.782 .664 .733 r
.7213 .71192 m .70779 .70817 L .70089 .69227 L p F P
0 g
s
.734 .573 .673 r
.73826 .64272 m .75203 .6423 L p .72832 .67328 L F P
0 g
s
.734 .573 .673 r
.72832 .67328 m .72503 .66153 L .73826 .64272 L p F P
0 g
s
.694 .539 .673 r
.83478 .60807 m .83634 .60793 L p .81374 .64001 L F P
0 g
s
.694 .539 .673 r
.81374 .64001 m .81186 .63294 L .83478 .60807 L p F P
0 g
s
.717 .6 .725 r
.81374 .64001 m .82498 .67258 L .81821 .67716 L p F P
0 g
s
.717 .6 .725 r
.80456 .64046 m .81374 .64001 L p .81821 .67716 L F P
0 g
s
.717 .6 .725 r
.78737 .65636 m .80456 .64046 L p .81821 .67716 L F P
0 g
s
.717 .6 .725 r
.81821 .67716 m .79443 .67639 L .78737 .65636 L p F P
0 g
s
.687 .534 .672 r
.83634 .60793 m .86629 .60545 L .87512 .63701 L p F P
0 g
s
.687 .534 .672 r
.87512 .63701 m .84453 .63867 L .83634 .60793 L p F P
0 g
s
.694 .539 .673 r
.83634 .60793 m .84453 .63867 L .81374 .64001 L p F P
0 g
s
.724 .571 .682 r
.75203 .6423 m .78299 .64131 L p .76659 .67515 L F P
0 g
s
.724 .571 .682 r
.76659 .67515 m .76145 .67488 L .75203 .6423 L p F P
0 g
s
.734 .573 .673 r
.75203 .6423 m .76145 .67488 L .72832 .67328 L p F P
0 g
s
.876 .59 .5 r
.41727 .49879 m .40189 .49054 L .40226 .46888 L p F P
0 g
s
.88 .592 .495 r
.37929 .45624 m .40226 .46888 L .40189 .49054 L p F P
0 g
s
.72 .616 .741 r
.76145 .67488 m .76277 .67841 L .73804 .69848 L p F P
0 g
s
.72 .616 .741 r
.73804 .69848 m .72832 .67328 L .76145 .67488 L p F P
0 g
s
.694 .584 .728 r
.84453 .63867 m .85001 .65482 L .82498 .67258 L p F P
0 g
s
.694 .584 .728 r
.82498 .67258 m .81374 .64001 L .84453 .63867 L p F P
0 g
s
.719 .609 .732 r
.76277 .67841 m .76659 .67515 L .79443 .67639 L p F P
0 g
s
.72 .602 .723 r
.79443 .67639 m .78737 .65636 L .76659 .67515 L closepath p F P
0 g
s
.736 .446 .488 r
.59075 .63947 m .62452 .64169 L .62523 .6648 L p F P
0 g
s
.694 .554 .692 r
.78737 .65636 m .80456 .64046 L .78299 .64131 L closepath p F P
0 g
s
.724 .571 .682 r
.78299 .64131 m .78737 .65636 L .76659 .67515 L p F P
0 g
s
.866 .591 .52 r
.44795 .53676 m .42406 .52501 L .42515 .50279 L p F P
0 g
s
.866 .592 .521 r
.41727 .49879 m .42515 .50279 L .42406 .52501 L p F P
0 g
s
.775 .482 .491 r
.53798 .63217 m .51587 .62756 L .51777 .60663 L p F P
0 g
s
.79 .502 .501 r
.50154 .60226 m .51777 .60663 L .51587 .62756 L p F P
0 g
s
.689 .537 .674 r
.81374 .64001 m .81186 .63294 L .80456 .64046 L closepath p F P
0 g
s
.843 .573 .529 r
.47305 .57002 m .44676 .55933 L .44795 .53676 L p F P
0 g
s
.86 .594 .535 r
.42406 .52501 m .44795 .53676 L .44676 .55933 L p F P
0 g
s
.721 .612 .735 r
.76277 .67841 m .76659 .67515 L .76145 .67488 L closepath p F P
0 g
s
.479 .75 .989 r
.27427 .70518 m .26325 .70612 L .24729 .69512 L closepath p F P
0 g
s
.522 .767 .986 r
.22432 .69838 m .24729 .69512 L .26325 .70612 L p F P
0 g
s
.706 .259 0 r
.40091 .75445 m .41427 .76319 L .41825 .77915 L p F P
0 g
s
.612 .677 .888 r
.52734 .15134 m .51393 .15489 L .51674 .13489 L closepath p F P
0 g
s
.607 .67 .885 r
.51389 .13055 m .51674 .13489 L .51393 .15489 L p F P
0 g
s
.607 .67 .885 r
.48927 .13659 m .51389 .13055 L p .51393 .15489 L F P
0 g
s
.725 .568 .677 r
.72832 .67328 m .72503 .66153 L .71652 .67264 L closepath p F P
0 g
s
.736 .446 .488 r
.62523 .6648 m .58939 .66061 L .59075 .63947 L p F P
0 g
s
.743 .444 .476 r
.57758 .6381 m .59075 .63947 L .58939 .66061 L p F P
0 g
s
.691 .58 .726 r
.85001 .65482 m .87512 .63701 L .84453 .63867 L closepath p F P
0 g
s
.822 .547 .523 r
.50154 .60226 m .47266 .59265 L .47305 .57002 L p F P
0 g
s
.833 .569 .54 r
.44676 .55933 m .47305 .57002 L .47266 .59265 L p F P
0 g
s
.872 .986 .712 r
.62761 .7813 m .63808 .76692 L .63472 .77768 L closepath p F P
0 g
s
.771 .996 .855 r
.65209 .75007 m .63808 .76692 L .63472 .77768 L p F P
0 g
s
0 0 0 r
.58856 .84542 m .58965 .84351 L .59087 .83963 L closepath p F P
0 g
s
.648 .708 .891 r
.59017 .15451 m .56526 .1636 L .55214 .14359 L p F P
0 g
s
.632 .695 .89 r
.52734 .15134 m .55214 .14359 L .56526 .1636 L p F P
0 g
s
.78 .662 .733 r
.67654 .72117 m .69116 .70373 L .70779 .70817 L p F P
0 g
s
.779 .663 .735 r
.70779 .70817 m .70089 .69227 L .69116 .70373 L closepath p F P
0 g
s
.781 .281 .002 r
.30453 .37784 m .30329 .37713 L .29176 .36101 L p F P
0 g
s
.747 .229 0 r
.26627 .34822 m .29176 .36101 L .30329 .37713 L p F P
0 g
s
.581 .773 .971 r
.18505 .69113 m .16242 .6951 L .14545 .68413 L p F P
0 g
s
.565 .785 .981 r
.12288 .68885 m .14545 .68413 L .16242 .6951 L p F P
0 g
s
.743 .444 .476 r
.58939 .66061 m .58293 .65974 L .57758 .6381 L p F P
0 g
s
.748 .439 .461 r
.55485 .63505 m .57758 .6381 L .58293 .65974 L p F P
0 g
s
.728 .576 .684 r
.70089 .69227 m .71652 .67264 L .69475 .67124 L closepath p F P
0 g
s
.866 .592 .521 r
.42406 .52501 m .4171 .52158 L .41727 .49879 L p F P
0 g
s
.873 .6 .522 r
.40189 .49054 m .41727 .49879 L .4171 .52158 L p F P
0 g
s
0 0 0 r
.58965 .84351 m .58856 .84542 L .58139 .87209 L p F P
0 g
s
.79 .502 .501 r
.51587 .62756 m .50336 .62453 L .50154 .60226 L p F P
0 g
s
.807 .535 .526 r
.47266 .59265 m .50154 .60226 L .50336 .62453 L p F P
0 g
s
.671 .731 .895 r
.6531 .15326 m .6279 .16368 L .61532 .14479 L p F P
0 g
s
.665 .723 .893 r
.59017 .15451 m .61532 .14479 L .6279 .16368 L p F P
0 g
s
.297 .591 .945 r
.37804 .73272 m .36317 .72963 L .34835 .71478 L p F P
0 g
s
.468 .678 .956 r
.32494 .7148 m .34835 .71478 L .36317 .72963 L p F P
0 g
s
.686 .753 .903 r
.71592 .14898 m .69049 .16022 L .67852 .14249 L p F P
0 g
s
.682 .746 .9 r
.6531 .15326 m .67852 .14249 L .69049 .16022 L p F P
0 g
s
.793 .601 .641 r
.69475 .67124 m .70089 .69227 L .69116 .70373 L p F P
0 g
s
.793 .601 .641 r
.66928 .66923 m .69475 .67124 L p .69116 .70373 L F P
0 g
s
.172 0 .354 r
.40708 .90197 m .41026 .87893 L .42681 .86591 L p F P
0 g
s
0 0 .01 r
.42754 .84119 m .42681 .86591 L .41026 .87893 L p F P
0 g
s
.18 0 .28 r
.41026 .87893 m .40708 .90197 L .38751 .91207 L p F P
0 g
s
.563 .764 .972 r
.27427 .70518 m .28629 .70406 L .27063 .6908 L p F P
0 g
s
.563 .764 .972 r
.27063 .6908 m .24729 .69512 L .27427 .70518 L p F P
0 g
s
.748 .439 .461 r
.58293 .65974 m .55212 .65509 L .55485 .63505 L p F P
0 g
s
.756 .447 .462 r
.53798 .63217 m .55485 .63505 L .55212 .65509 L p F P
0 g
s
0 0 0 r
.59992 .82652 m .58965 .84351 L .58437 .86278 L p F P
0 g
s
0 0 0 r
.60318 .82042 m .59992 .82652 L .58965 .84351 L p F P
0 g
s
0 0 0 r
.60941 .80776 m .60318 .82042 L p .58965 .84351 L F P
0 g
s
0 0 0 r
.58139 .87209 m .58437 .86278 L .58965 .84351 L p F P
0 g
s
.584 .756 .96 r
.20797 .68679 m .22432 .69838 L .24729 .69512 L p F P
0 g
s
.559 .772 .978 r
.18505 .69113 m .20797 .68679 L .22432 .69838 L p F P
0 g
s
.611 .677 .888 r
.53882 .12314 m .55214 .14359 L .52734 .15134 L p F P
0 g
s
.611 .677 .888 r
.51743 .12951 m .53882 .12314 L p .52734 .15134 L F P
0 g
s
.611 .677 .888 r
.52734 .15134 m .51674 .13489 L .51743 .12951 L p F P
0 g
s
.915 .784 .304 r
.57974 .91277 m .57773 .89816 L .58139 .87209 L p F P
0 g
s
.565 .693 .926 r
.34835 .71478 m .32494 .7148 L .30968 .70126 L p F P
0 g
s
.403 .718 .988 r
.32494 .7148 m .30968 .70126 L .28629 .70406 L p F P
0 g
s
.793 .601 .641 r
.66345 .686 m .66928 .66923 L p .69116 .70373 L F P
0 g
s
.737 .529 .611 r
.66345 .686 m .66928 .66923 L .66043 .66844 L closepath p F P
0 g
s
.777 .657 .731 r
.67654 .72117 m .69116 .70373 L .66647 .69752 L closepath p F P
0 g
s
.793 .601 .641 r
.69116 .70373 m .66647 .69752 L .66345 .686 L p F P
0 g
s
.006 .332 .816 r
.41427 .76319 m .40091 .75445 L .3866 .73487 L p F P
0 g
s
.873 .504 .343 r
.35518 .42252 m .33182 .40944 L .32717 .3903 L p F P
0 g
s
.873 .491 .313 r
.30453 .37784 m .32717 .3903 L .33182 .40944 L p F P
0 g
s
.787 .516 .527 r
.66043 .66844 m .66345 .686 L .65942 .69583 L p F P
0 g
s
.787 .516 .527 r
.62523 .6648 m .66043 .66844 L p .65942 .69583 L F P
0 g
s
.885 .571 .449 r
.35587 .43165 m .35877 .4246 L p .37929 .45624 L F P
0 g
s
.884 .566 .441 r
.35587 .43165 m .35518 .42252 L .35877 .4246 L closepath p F P
0 g
s
.315 .23 .598 r
.43905 .82314 m .42754 .84119 L .42681 .86591 L p F P
0 g
s
.175 .17 .613 r
.4378 .81672 m .42981 .79978 L p .42754 .84119 L F P
0 g
s
.175 .17 .613 r
.42754 .84119 m .43905 .82314 L .4378 .81672 L p F P
0 g
s
.772 .655 .733 r
.66409 .73543 m .67654 .72117 L .66647 .69752 L p F P
0 g
s
.756 .447 .462 r
.55212 .65509 m .54361 .65366 L .53798 .63217 L p F P
0 g
s
.765 .46 .47 r
.51587 .62756 m .53798 .63217 L .54361 .65366 L p F P
0 g
s
.596 .773 .965 r
.14545 .68413 m .12288 .68885 L .10552 .67728 L p F P
0 g
s
.886 .562 .431 r
.35518 .42252 m .35587 .43165 L .35264 .44103 L p F P
0 g
s
.886 .562 .431 r
.33182 .40944 m .35518 .42252 L p .35264 .44103 L F P
0 g
s
.902 .74 .672 r
.66409 .73543 m .65209 .75007 L .6399 .74322 L p F P
0 g
s
.902 .74 .672 r
.6399 .74322 m .64797 .72314 L .66409 .73543 L p F P
0 g
s
.772 .655 .733 r
.65942 .69583 m .64797 .72314 L .66409 .73543 L p F P
0 g
s
.772 .655 .733 r
.66647 .69752 m .65942 .69583 L p .66409 .73543 L F P
0 g
s
.658 .717 .892 r
.61532 .14479 m .59017 .15451 L .57721 .13482 L p F P
0 g
s
.648 .708 .891 r
.55214 .14359 m .57721 .13482 L .59017 .15451 L p F P
0 g
s
.88 .592 .495 r
.40189 .49054 m .37888 .47792 L .37929 .45624 L p F P
0 g
s
.885 .595 .491 r
.35656 .44322 m .37929 .45624 L .37888 .47792 L p F P
0 g
s
.885 .571 .449 r
.37929 .45624 m .35656 .44322 L .35587 .43165 L p F P
0 g
s
.594 .726 .936 r
.30968 .70126 m .28629 .70406 L .27063 .6908 L p F P
0 g
s
.873 .6 .522 r
.4171 .52158 m .40044 .5129 L .40189 .49054 L p F P
0 g
s
.877 .605 .524 r
.37888 .47792 m .40189 .49054 L .40044 .5129 L p F P
0 g
s
.787 .516 .527 r
.65942 .69583 m .62596 .68826 L .62523 .6648 L p F P
0 g
s
.767 .45 .45 r
.58939 .66061 m .62523 .6648 L .62596 .68826 L p F P
0 g
s
.686 .753 .903 r
.67852 .14249 m .70416 .13146 L .71592 .14898 L p F P
0 g
s
.86 .594 .535 r
.44676 .55933 m .42218 .54782 L .42406 .52501 L p F P
0 g
s
.859 .595 .539 r
.4171 .52158 m .42406 .52501 L .42218 .54782 L p F P
0 g
s
.676 .738 .897 r
.67852 .14249 m .6531 .15326 L .6407 .13459 L p F P
0 g
s
.671 .731 .895 r
.61532 .14479 m .6407 .13459 L .6531 .15326 L p F P
0 g
s
.897 .896 .819 r
.63808 .76692 m .65209 .75007 L .6399 .74322 L p F P
0 g
s
.833 .569 .54 r
.47266 .59265 m .44497 .58241 L .44676 .55933 L p F P
0 g
s
.849 .601 .563 r
.42218 .54782 m .44676 .55933 L .44497 .58241 L p F P
0 g
s
.598 .761 .957 r
.20797 .68679 m .18505 .69113 L .16831 .67905 L p F P
0 g
s
.581 .773 .971 r
.14545 .68413 m .16831 .67905 L .18505 .69113 L p F P
0 g
s
.789 .599 .643 r
.66647 .69752 m .66345 .686 L .65942 .69583 L closepath p F P
0 g
s
.358 .543 .899 r
.3866 .73487 m .37804 .73272 L .37659 .72078 L closepath p F P
0 g
s
.297 .591 .945 r
.3721 .71477 m .37659 .72078 L .37804 .73272 L p F P
0 g
s
.297 .591 .945 r
.34835 .71478 m .3721 .71477 L p .37804 .73272 L F P
0 g
s
.72 .695 .156 r
.58437 .86278 m .58139 .87209 L .57773 .89816 L p F P
0 g
s
.765 .46 .47 r
.54361 .65366 m .51308 .64797 L .51587 .62756 L p F P
0 g
s
.774 .477 .484 r
.50336 .62453 m .51587 .62756 L .51308 .64797 L p F P
0 g
s
.807 .535 .526 r
.50336 .62453 m .47226 .6156 L .47266 .59265 L p F P
0 g
s
.817 .562 .554 r
.44497 .58241 m .47266 .59265 L .47226 .6156 L p F P
0 g
s
.747 .229 0 r
.30329 .37713 m .27892 .36383 L .26627 .34822 L p F P
0 g
s
.766 .941 .601 r
.63808 .76692 m .63647 .7507 L p .6211 .78712 L F P
0 g
s
.766 .941 .601 r
.6211 .78712 m .62761 .7813 L .63808 .76692 L p F P
0 g
s
.897 .896 .819 r
.6399 .74322 m .63647 .7507 L .63808 .76692 L p F P
0 g
s
.859 .595 .539 r
.42218 .54782 m .41814 .54595 L .4171 .52158 L p F P
0 g
s
.865 .606 .544 r
.40044 .5129 m .4171 .52158 L .41814 .54595 L p F P
0 g
s
.886 .599 .497 r
.62596 .68826 m .65942 .69583 L .64797 .72314 L p F P
0 g
s
.881 .568 .451 r
.35656 .44322 m .35264 .44103 L .35587 .43165 L closepath p F P
0 g
s
.767 .45 .45 r
.58764 .67332 m .58939 .66061 L p .62596 .68826 L F P
0 g
s
.739 .425 .451 r
.58764 .67332 m .58293 .65974 L .58939 .66061 L closepath p F P
0 g
s
.64 .703 .892 r
.57721 .13482 m .55214 .14359 L .53882 .12314 L p F P
0 g
s
.57 .751 .963 r
.23121 .68185 m .24729 .69512 L .27063 .6908 L p F P
0 g
s
.587 .756 .959 r
.23121 .68185 m .22629 .68291 L .24729 .69512 L closepath p F P
0 g
s
.584 .756 .96 r
.24729 .69512 m .22629 .68291 L .20797 .68679 L p F P
0 g
s
.774 .943 .602 r
.61867 .79374 m .616 .79745 L .6211 .78712 L p F P
0 g
s
0 0 0 r
.60158 .82392 m .61048 .80714 L .61583 .80067 L F
.6211 .78712 m .61583 .80067 L p .61048 .80714 L F P
0 g
s
.672 .754 .262 r
.6211 .78712 m .61583 .80067 L .62315 .78153 L p F P
0 g
s
.672 .754 .262 r
.62315 .78153 m .62423 .77872 L .6211 .78712 L p F P
0 g
s
.774 .943 .602 r
.6211 .78712 m .62761 .7813 L .61867 .79374 L p F P
0 g
s
.766 .941 .601 r
.62423 .77872 m .6211 .78712 L p .62654 .77423 L F P
0 g
s
.766 .941 .601 r
.63647 .7507 m .62423 .77872 L p .62654 .77423 L F P
0 g
s
0 0 .204 r
.62745 .73622 m .63647 .7507 L .62423 .77872 L p F P
0 g
s
0 0 .204 r
.62423 .77872 m .62822 .76075 L .62745 .73622 L p F P
0 g
s
0 0 0 r
.62423 .77872 m .62822 .76075 L p .62041 .78614 L F P
0 g
s
0 0 0 r
.61583 .80067 m .62423 .77872 L p .61646 .79991 L F P
0 g
s
0 0 0 r
.61472 .80465 m .61583 .80067 L p .61646 .79991 L F P
0 g
s
0 0 0 r
.61472 .80465 m .62423 .77872 L .62041 .78614 L F
0 .034 .565 r
.4378 .81672 m .42981 .79978 L .43182 .79153 L closepath p F P
0 g
s
.142 .256 .722 r
.42435 .77154 m .41427 .76319 L p .42981 .79978 L F P
0 g
s
.142 .256 .722 r
.42981 .79978 m .43182 .79153 L .42435 .77154 L p F P
0 g
s
.754 .421 .421 r
.58293 .65974 m .58764 .67332 L .58662 .68064 L p F P
0 g
s
.754 .421 .421 r
.55212 .65509 m .58293 .65974 L p .58662 .68064 L F P
0 g
s
.621 .686 .89 r
.51674 .13489 m .51389 .13055 L .51743 .12951 L closepath p F P
0 g
s
.774 .477 .484 r
.51308 .64797 m .50673 .64667 L .50336 .62453 L p F P
0 g
s
.785 .515 .529 r
.47226 .6156 m .50336 .62453 L .50673 .64667 L p F P
0 g
s
.591 .652 .879 r
.3721 .71477 m .34835 .71478 L .33339 .69792 L p F P
0 g
s
.565 .693 .926 r
.30968 .70126 m .33339 .69792 L .34835 .71478 L p F P
0 g
s
.169 .305 .76 r
.42435 .77154 m .41427 .76319 L .41603 .75222 L closepath p F P
0 g
s
.006 .332 .816 r
.4104 .74115 m .41603 .75222 L .41427 .76319 L p F P
0 g
s
.006 .332 .816 r
.3866 .73487 m .4104 .74115 L p .41427 .76319 L F P
0 g
s
.873 .491 .313 r
.30363 .37813 m .30453 .37784 L p .33182 .40944 L F P
0 g
s
.862 .459 .27 r
.30363 .37813 m .30329 .37713 L .30453 .37784 L closepath p F P
0 g
s
.52 .625 .896 r
.39621 .71401 m .4104 .74115 L .3866 .73487 L p F P
0 g
s
.52 .625 .896 r
.37949 .71434 m .39621 .71401 L p .3866 .73487 L F P
0 g
s
.52 .625 .896 r
.3866 .73487 m .37659 .72078 L .37949 .71434 L p F P
0 g
s
.665 .725 .894 r
.6407 .13459 m .61532 .14479 L .60252 .12533 L p F P
0 g
s
.658 .717 .892 r
.57721 .13482 m .60252 .12533 L .61532 .14479 L p F P
0 g
s
.608 .764 .954 r
.16831 .67905 m .14545 .68413 L .12831 .67166 L p F P
0 g
s
.596 .773 .965 r
.10552 .67728 m .12831 .67166 L .14545 .68413 L p F P
0 g
s
.869 .464 .258 r
.30329 .37713 m .30363 .37813 L .28907 .38467 L p F P
0 g
s
.869 .464 .258 r
.27892 .36383 m .30329 .37713 L p .28907 .38467 L F P
0 g
s
.68 .744 .899 r
.70416 .13146 m .67852 .14249 L .66631 .124 L p F P
0 g
s
.676 .738 .897 r
.6407 .13459 m .66631 .124 L .67852 .14249 L p F P
0 g
s
.172 0 .354 r
.42681 .86591 m .42608 .891 L .40708 .90197 L p F P
0 g
s
.873 .491 .313 r
.33182 .40944 m .30852 .39601 L .30363 .37813 L p F P
0 g
s
.875 .492 .311 r
.30852 .39601 m .28907 .38467 L .30363 .37813 L closepath p F P
0 g
s
.368 .231 .56 r
.44278 .85185 m .42681 .86591 L .42608 .891 L p F P
0 g
s
.315 .23 .598 r
.42681 .86591 m .44278 .85185 L .43905 .82314 L p F P
0 g
s
.616 .7 .905 r
.33339 .69792 m .30968 .70126 L .29427 .68585 L p F P
0 g
s
.594 .726 .936 r
.27063 .6908 m .29427 .68585 L .30968 .70126 L p F P
0 g
s
.754 .421 .421 r
.54928 .6669 m .55212 .65509 L p .58662 .68064 L F P
0 g
s
.748 .412 .414 r
.54928 .6669 m .54361 .65366 L .55212 .65509 L closepath p F P
0 g
s
.886 .562 .431 r
.35264 .44103 m .33353 .43 L .33182 .40944 L p F P
0 g
s
.887 .558 .419 r
.30852 .39601 m .33182 .40944 L .33353 .43 L p F P
0 g
s
.583 .757 .961 r
.22629 .68291 m .20797 .68679 L .19147 .67349 L p F P
0 g
s
.598 .761 .957 r
.16831 .67905 m .19147 .67349 L .20797 .68679 L p F P
0 g
s
.885 .595 .491 r
.37888 .47792 m .35611 .46491 L .35656 .44322 L p F P
0 g
s
.883 .592 .491 r
.35264 .44103 m .35656 .44322 L .35611 .46491 L p F P
0 g
s
.751 .437 .453 r
.54361 .65366 m .54928 .6669 L .54776 .67386 L p F P
0 g
s
.751 .437 .453 r
.51308 .64797 m .54361 .65366 L p .54776 .67386 L F P
0 g
s
.877 .605 .524 r
.40044 .5129 m .37711 .50039 L .37888 .47792 L p F P
0 g
s
.882 .612 .525 r
.35611 .46491 m .37888 .47792 L .37711 .50039 L p F P
0 g
s
.865 .606 .544 r
.41814 .54595 m .39776 .53599 L .40044 .5129 L p F P
0 g
s
.87 .616 .551 r
.37711 .50039 m .40044 .5129 L .39776 .53599 L p F P
0 g
s
.849 .601 .563 r
.41985 .56657 m .42218 .54782 L p .44497 .58241 L F P
0 g
s
.858 .602 .552 r
.41985 .56657 m .42218 .54782 L .41814 .54595 L closepath p F P
0 g
s
.886 .599 .497 r
.64797 .72314 m .6267 .71206 L .62596 .68826 L p F P
0 g
s
.814 .451 .368 r
.58998 .68126 m .62596 .68826 L .6267 .71206 L p F P
0 g
s
.767 .45 .45 r
.62596 .68826 m .58998 .68126 L .58764 .67332 L p F P
0 g
s
.862 .687 .663 r
.6399 .74322 m .64797 .72314 L .6267 .71206 L closepath p F P
0 g
s
.817 .562 .554 r
.47226 .6156 m .44222 .60613 L .44497 .58241 L p F P
0 g
s
.828 .594 .585 r
.42041 .57189 m .44497 .58241 L .44222 .60613 L p F P
0 g
s
.849 .601 .563 r
.44497 .58241 m .42041 .57189 L .41985 .56657 L p F P
0 g
s
.652 .713 .892 r
.60252 .12533 m .57721 .13482 L .56402 .11464 L p F P
0 g
s
.64 .703 .892 r
.53882 .12314 m .56402 .11464 L .57721 .13482 L p F P
0 g
s
.72 .695 .156 r
.57773 .89816 m .58017 .88361 L .58437 .86278 L p F P
0 g
s
0 0 0 r
.59992 .82652 m .60158 .82392 L .60318 .82042 L closepath p F P
0 g
s
.883 .592 .491 r
.35611 .46491 m .34977 .46136 L .35264 .44103 L p F P
0 g
s
.888 .595 .486 r
.33353 .43 m .35264 .44103 L .34977 .46136 L p F P
0 g
s
0 0 0 r
.58816 .85465 m .58437 .86278 L .58017 .88361 L p F P
0 g
s
0 0 0 r
.58437 .86278 m .58816 .85465 L .59992 .82652 L p F P
0 g
s
.616 .765 .951 r
.12831 .67166 m .10552 .67728 L .08797 .66447 L p F P
0 g
s
.838 .587 .56 r
.41814 .54595 m .39776 .53599 L p .41917 .57132 L F P
0 g
s
.838 .587 .56 r
.41917 .57132 m .41985 .56657 L .41814 .54595 L p F P
0 g
s
.628 .725 .917 r
.29427 .68585 m .27063 .6908 L .25478 .67599 L p F P
0 g
s
.57 .751 .963 r
.27063 .6908 m .25478 .67599 L .23121 .68185 L p F P
0 g
s
.763 .448 .452 r
.58998 .68126 m .58662 .68064 L .58764 .67332 L closepath p F P
0 g
s
.038 .102 .602 r
.43182 .79153 m .43562 .78111 L p .44021 .82121 L F P
0 g
s
.038 .102 .602 r
.44021 .82121 m .4378 .81672 L .43182 .79153 L p F P
0 g
s
.223 .309 .741 r
.43182 .79153 m .42435 .77154 L .43562 .78111 L closepath p F P
0 g
s
.785 .515 .529 r
.50673 .64667 m .47186 .6389 L .47226 .6156 L p F P
0 g
s
.791 .551 .574 r
.44222 .60613 m .47226 .6156 L .47186 .6389 L p F P
0 g
s
0 0 0 r
.60158 .82392 m .59992 .82652 L .58816 .85465 L p F P
0 g
s
.536 .644 .903 r
.37659 .72078 m .3721 .71477 L .37949 .71434 L closepath p F P
0 g
s
.671 .731 .895 r
.66631 .124 m .6407 .13459 L .62807 .1153 L p F P
0 g
s
.665 .725 .894 r
.60252 .12533 m .62807 .1153 L .6407 .13459 L p F P
0 g
s
.68 .744 .899 r
.66631 .124 m .69215 .11311 L .70416 .13146 L p F P
0 g
s
.157 .297 .757 r
.43562 .78111 m .42435 .77154 L .41603 .75222 L p F P
0 g
s
.622 .754 .941 r
.19147 .67349 m .16831 .67905 L .15139 .66559 L p F P
0 g
s
.608 .764 .954 r
.12831 .67166 m .15139 .66559 L .16831 .67905 L p F P
0 g
s
.751 .437 .453 r
.5106 .66043 m .51308 .64797 L p .54776 .67386 L F P
0 g
s
.769 .449 .444 r
.5106 .66043 m .50673 .64667 L .51308 .64797 L closepath p F P
0 g
s
.153 .155 .606 r
.43905 .82314 m .4378 .81672 L .44021 .82121 L closepath p F P
0 g
s
0 0 .112 r
.6133 .80663 m .60158 .82392 L .59584 .84274 L p F P
0 g
s
0 0 0 r
.61583 .80067 m .6133 .80663 L .60158 .82392 L p F P
0 g
s
0 0 0 r
.58816 .85465 m .59584 .84274 L .60158 .82392 L p F P
0 g
s
.591 .742 .948 r
.23121 .68185 m .22629 .68291 L .21494 .66729 L closepath p F P
0 g
s
.583 .757 .961 r
.19147 .67349 m .21494 .66729 L .22629 .68291 L p F P
0 g
s
.541 .629 .888 r
.37949 .71434 m .3721 .71477 L .35744 .69366 L p F P
0 g
s
.591 .652 .879 r
.33339 .69792 m .35744 .69366 L .3721 .71477 L p F P
0 g
s
.848 .682 .677 r
.63647 .7507 m .6399 .74322 L .6267 .71206 L p F P
0 g
s
.237 .18 .588 r
.44021 .82121 m .43905 .82314 L .44278 .85185 L p F P
0 g
s
.785 .515 .529 r
.50673 .64667 m .5106 .66043 L p .47145 .66255 L F P
0 g
s
.785 .515 .529 r
.47145 .66255 m .47186 .6389 L .50673 .64667 L p F P
0 g
s
.157 .297 .757 r
.41603 .75222 m .42004 .74398 L p .43562 .78111 L F P
0 g
s
.406 .489 .832 r
.41603 .75222 m .4104 .74115 L .42004 .74398 L closepath p F P
0 g
s
.869 .464 .258 r
.28907 .38467 m .28511 .3823 L .27892 .36383 L p F P
0 g
s
.814 .451 .368 r
.6267 .71206 m .59853 .70276 L .58998 .68126 L p F P
0 g
s
.789 .433 .383 r
.58662 .68064 m .58998 .68126 L .59853 .70276 L p F P
0 g
s
.633 .755 .936 r
.23874 .6601 m .25478 .67599 L .23121 .68185 L p F P
0 g
s
.633 .755 .936 r
.23121 .68185 m .21494 .66729 L .23874 .6601 L p F P
0 g
s
.64 .672 .864 r
.35744 .69366 m .33339 .69792 L .31825 .67991 L p F P
0 g
s
.616 .7 .905 r
.29427 .68585 m .31825 .67991 L .33339 .69792 L p F P
0 g
s
.789 .433 .383 r
.59853 .70276 m .58105 .69816 L .58662 .68064 L p F P
0 g
s
.754 .366 .318 r
.55231 .67462 m .58662 .68064 L .58105 .69816 L p F P
0 g
s
.754 .421 .421 r
.58662 .68064 m .55231 .67462 L .54928 .6669 L p F P
0 g
s
.848 .682 .677 r
.6267 .71206 m .62745 .73622 L .63647 .7507 L p F P
0 g
s
.237 .18 .588 r
.44278 .85185 m .4506 .84311 L .44021 .82121 L p F P
0 g
s
.221 .208 .631 r
.44999 .80385 m .44021 .82121 L .4506 .84311 L p F P
0 g
s
.038 .102 .602 r
.44819 .79687 m .44999 .80385 L .44021 .82121 L p F P
0 g
s
.038 .102 .602 r
.43562 .78111 m .44819 .79687 L p .44021 .82121 L F P
0 g
s
.75 .419 .424 r
.55231 .67462 m .54776 .67386 L .54928 .6669 L closepath p F P
0 g
s
.857 .607 .559 r
.42041 .57189 m .41985 .56657 L .41917 .57132 L closepath p F P
0 g
s
.66 .72 .893 r
.62807 .1153 m .60252 .12533 L .58949 .10535 L p F P
0 g
s
.652 .713 .892 r
.56402 .11464 m .58949 .10535 L .60252 .12533 L p F P
0 g
s
.368 .231 .56 r
.42608 .891 m .44449 .87907 L .44278 .85185 L p F P
0 g
s
.538 .57 .835 r
.39621 .71401 m .37949 .71434 L .39102 .70419 L closepath p F P
0 g
s
.541 .629 .888 r
.38185 .68757 m .39102 .70419 L .37949 .71434 L p F P
0 g
s
.541 .629 .888 r
.35744 .69366 m .38185 .68757 L p .37949 .71434 L F P
0 g
s
.401 .493 .838 r
.42004 .74398 m .4104 .74115 L .39621 .71401 L p F P
0 g
s
.887 .558 .419 r
.33353 .43 m .31045 .41647 L .30852 .39601 L p F P
0 g
s
.89 .555 .408 r
.28907 .38467 m .30852 .39601 L .31045 .41647 L p F P
0 g
s
.627 .757 .94 r
.15139 .66559 m .12831 .67166 L .11096 .65802 L p F P
0 g
s
.616 .765 .951 r
.08797 .66447 m .11096 .65802 L .12831 .67166 L p F P
0 g
s
.675 .737 .897 r
.69215 .11311 m .66631 .124 L .65386 .10486 L p F P
0 g
s
.671 .731 .895 r
.62807 .1153 m .65386 .10486 L .66631 .124 L p F P
0 g
s
.828 .594 .585 r
.44222 .60613 m .42437 .59979 L .42041 .57189 L p F P
0 g
s
.835 .6 .583 r
.41917 .57132 m .42041 .57189 L .42437 .59979 L p F P
0 g
s
0 0 0 r
.58017 .88361 m .58081 .88188 L .58816 .85465 L p F P
0 g
s
0 0 .118 r
.59584 .84274 m .58816 .85465 L .58081 .88188 L p F P
0 g
s
.888 .595 .486 r
.34977 .46136 m .33308 .45168 L .33353 .43 L p F P
0 g
s
.889 .594 .483 r
.31045 .41647 m .33353 .43 L .33308 .45168 L p F P
0 g
s
.838 .587 .56 r
.39776 .53599 m .39339 .55995 L .41917 .57132 L p F P
0 g
s
.859 .625 .583 r
.37379 .52371 m .39776 .53599 L .39339 .55995 L p F P
0 g
s
.87 .616 .551 r
.39776 .53599 m .37379 .52371 L .37711 .50039 L p F P
0 g
s
.835 .6 .583 r
.42437 .59979 m .41395 .59585 L .41917 .57132 L p F P
0 g
s
.834 .614 .605 r
.39339 .55995 m .41917 .57132 L .41395 .59585 L p F P
0 g
s
.65 .706 .888 r
.31825 .67991 m .29427 .68585 L .27868 .66925 L p F P
0 g
s
.628 .725 .917 r
.25478 .67599 m .27868 .66925 L .29427 .68585 L p F P
0 g
s
.873 .628 .565 r
.35403 .4875 m .37711 .50039 L .37379 .52371 L p F P
0 g
s
.882 .612 .525 r
.37711 .50039 m .35403 .4875 L .35611 .46491 L p F P
0 g
s
.879 .609 .527 r
.34977 .46136 m .35611 .46491 L .35403 .4875 L p F P
0 g
s
.791 .551 .574 r
.47186 .6389 m .43758 .63076 L .44222 .60613 L p F P
0 g
s
.795 .577 .605 r
.42437 .59979 m .44222 .60613 L .43758 .63076 L p F P
0 g
s
.83 .357 0 r
.59853 .70276 m .6267 .71206 L .62745 .73622 L p F P
0 g
s
.637 .743 .925 r
.21494 .66729 m .19147 .67349 L .17477 .65895 L p F P
0 g
s
.622 .754 .941 r
.15139 .66559 m .17477 .65895 L .19147 .67349 L p F P
0 g
s
.191 .226 .669 r
.44819 .79687 m .43562 .78111 L .44106 .77042 L closepath p F P
0 g
s
.157 .297 .757 r
.43454 .75109 m .44106 .77042 L .43562 .78111 L p F P
0 g
s
.157 .297 .757 r
.42004 .74398 m .43454 .75109 L p .43562 .78111 L F P
0 g
s
.271 .175 .559 r
.4506 .84311 m .44278 .85185 L .44449 .87907 L p F P
0 g
s
.754 .366 .318 r
.58105 .69816 m .56527 .69474 L .55231 .67462 L p F P
0 g
s
.735 .363 .348 r
.54776 .67386 m .55231 .67462 L .56527 .69474 L p F P
0 g
s
.746 .558 .64 r
.43758 .63076 m .47186 .6389 L .47145 .66255 L p F P
0 g
s
.879 .609 .527 r
.35403 .4875 m .35004 .48533 L .34977 .46136 L p F P
0 g
s
.883 .615 .528 r
.33308 .45168 m .34977 .46136 L .35004 .48533 L p F P
0 g
s
.735 .363 .348 r
.56527 .69474 m .54112 .69077 L .54776 .67386 L p F P
0 g
s
.719 .373 .391 r
.51284 .66836 m .54776 .67386 L .54112 .69077 L p F P
0 g
s
.751 .437 .453 r
.54776 .67386 m .51284 .66836 L .5106 .66043 L p F P
0 g
s
.747 .435 .455 r
.51284 .66836 m .50937 .66784 L .5106 .66043 L closepath p F P
0 g
s
.785 .515 .529 r
.5106 .66043 m .50937 .66784 L .47145 .66255 L p F P
0 g
s
.396 .402 .748 r
.43454 .75109 m .42004 .74398 L .42863 .73379 L closepath p F P
0 g
s
.401 .493 .838 r
.42067 .713 m .42863 .73379 L .42004 .74398 L p F P
0 g
s
.401 .493 .838 r
.39621 .71401 m .42067 .713 L p .42004 .74398 L F P
0 g
s
.653 .725 .902 r
.27868 .66925 m .25478 .67599 L .23874 .6601 L p F P
0 g
s
.631 .76 .94 r
.11096 .65802 m .08797 .66447 L .07019 .65066 L p F P
0 g
s
.669 .641 .813 r
.38185 .68757 m .35744 .69366 L .34258 .67227 L p F P
0 g
s
.64 .672 .864 r
.31825 .67991 m .34258 .67227 L .35744 .69366 L p F P
0 g
s
.666 .726 .894 r
.65386 .10486 m .62807 .1153 L .61521 .09547 L p F P
0 g
s
.66 .72 .893 r
.58949 .10535 m .61521 .09547 L .62807 .1153 L p F P
0 g
s
.612 .607 .821 r
.41382 .69489 m .42067 .713 L .39621 .71401 L p F P
0 g
s
.612 .607 .821 r
.39621 .71401 m .39102 .70419 L .41382 .69489 L p F P
0 g
s
.675 .737 .897 r
.65386 .10486 m .67989 .09408 L .69215 .11311 L p F P
0 g
s
.795 .577 .605 r
.43758 .63076 m .42901 .62859 L .42437 .59979 L p F P
0 g
s
.798 .591 .621 r
.41395 .59585 m .42437 .59979 L .42901 .62859 L p F P
0 g
s
.64 .749 .928 r
.17477 .65895 m .15139 .66559 L .13425 .65107 L p F P
0 g
s
.627 .757 .94 r
.11096 .65802 m .13425 .65107 L .15139 .66559 L p F P
0 g
s
.89 .555 .408 r
.28585 .38826 m .28907 .38467 L p .31045 .41647 L F P
0 g
s
.888 .546 .396 r
.28585 .38826 m .28511 .3823 L .28907 .38467 L closepath p F P
0 g
s
.676 .685 .852 r
.34258 .67227 m .31825 .67991 L .30291 .66111 L p F P
0 g
s
.65 .706 .888 r
.27868 .66925 m .30291 .66111 L .31825 .67991 L p F P
0 g
s
.666 .639 .814 r
.40668 .67698 m .41382 .69489 L .39102 .70419 L p F P
0 g
s
.666 .639 .814 r
.39102 .70419 m .38185 .68757 L .40668 .67698 L p F P
0 g
s
0 0 .118 r
.58081 .88188 m .59233 .86425 L .59584 .84274 L p F P
0 g
s
.719 .373 .391 r
.54112 .69077 m .52436 .68883 L .51284 .66836 L p F P
0 g
s
.704 .374 .416 r
.50937 .66784 m .51284 .66836 L .52436 .68883 L p F P
0 g
s
.704 .374 .416 r
.52436 .68883 m .50483 .68736 L .50937 .66784 L p F P
0 g
s
.752 .487 .531 r
.50937 .66784 m .50483 .68736 L .47104 .68656 L p F P
0 g
s
.752 .487 .531 r
.47104 .68656 m .47145 .66255 L .50937 .66784 L p F P
0 g
s
.635 .728 .915 r
.23874 .6601 m .21494 .66729 L .23534 .65656 L closepath p F P
0 g
s
.655 .748 .918 r
.22251 .64307 m .23534 .65656 L .21494 .66729 L p F P
0 g
s
.655 .748 .918 r
.21494 .66729 m .19847 .65154 L .22251 .64307 L p F P
0 g
s
.637 .743 .925 r
.17477 .65895 m .19847 .65154 L .21494 .66729 L p F P
0 g
s
.83 .357 0 r
.62745 .73622 m .61085 .7236 L .59853 .70276 L p F P
0 g
s
.671 .122 0 r
.58105 .69816 m .59853 .70276 L .61085 .7236 L p F P
0 g
s
.798 .591 .621 r
.42901 .62859 m .40445 .62206 L .41395 .59585 L p F P
0 g
s
.794 .635 .684 r
.38619 .58516 m .41395 .59585 L .40445 .62206 L p F P
0 g
s
.834 .614 .605 r
.41395 .59585 m .38619 .58516 L .39339 .55995 L p F P
0 g
s
.832 .638 .641 r
.36835 .54806 m .39339 .55995 L .38619 .58516 L p F P
0 g
s
.859 .625 .583 r
.39339 .55995 m .36835 .54806 L .37379 .52371 L p F P
0 g
s
.746 .558 .64 r
.43228 .64733 m .43758 .63076 L p .47145 .66255 L F P
0 g
s
.795 .581 .611 r
.43228 .64733 m .43758 .63076 L .42901 .62859 L closepath p F P
0 g
s
.855 .633 .6 r
.35373 .51311 m .37379 .52371 L .36835 .54806 L p F P
0 g
s
.873 .628 .565 r
.35189 .50053 m .35403 .4875 L p .37379 .52371 L F P
0 g
s
.873 .628 .565 r
.37379 .52371 m .35373 .51311 L .35189 .50053 L p F P
0 g
s
.889 .594 .483 r
.33308 .45168 m .30994 .43817 L .31045 .41647 L p F P
0 g
s
.892 .595 .479 r
.2873 .40264 m .31045 .41647 L .30994 .43817 L p F P
0 g
s
.89 .555 .408 r
.31045 .41647 m .2873 .40264 L .28585 .38826 L p F P
0 g
s
.876 .625 .557 r
.35189 .50053 m .35403 .4875 L .35004 .48533 L closepath p F P
0 g
s
0 0 0 r
.6133 .80663 m .61472 .80465 L .61583 .80067 L closepath p F P
0 g
s
.883 .615 .528 r
.35004 .48533 m .33063 .4744 L .33308 .45168 L p F P
0 g
s
.885 .618 .53 r
.30994 .43817 m .33308 .45168 L .33063 .4744 L p F P
0 g
s
.271 .175 .559 r
.44449 .87907 m .4589 .86605 L .4506 .84311 L p F P
0 g
s
0 .148 .68 r
.61085 .7236 m .62745 .73622 L .62822 .76075 L p F P
0 g
s
.205 .152 .573 r
.45641 .83514 m .4506 .84311 L .4589 .86605 L p F P
0 g
s
.221 .208 .631 r
.4506 .84311 m .45641 .83514 L .44999 .80385 L p F P
0 g
s
.668 .73 .896 r
.29487 .6509 m .30291 .66111 L .27868 .66925 L p F P
0 g
s
.668 .73 .896 r
.27868 .66925 m .26287 .65179 L .29487 .6509 L p F P
0 g
s
.653 .725 .902 r
.23874 .6601 m .26287 .65179 L .27868 .66925 L p F P
0 g
s
0 0 .241 r
.60248 .83477 m .59584 .84274 L .59233 .86425 L p F P
0 g
s
0 0 .112 r
.59584 .84274 m .60248 .83477 L .6133 .80663 L p F P
0 g
s
.733 .616 .727 r
.42901 .62859 m .43228 .64733 L .4266 .65768 L p F P
0 g
s
.733 .616 .727 r
.40445 .62206 m .42901 .62859 L p .4266 .65768 L F P
0 g
s
.67 .732 .896 r
.67989 .09408 m .65386 .10486 L .64118 .08513 L p F P
0 g
s
.666 .726 .894 r
.61521 .09547 m .64118 .08513 L .65386 .10486 L p F P
0 g
s
0 0 .224 r
.61472 .80465 m .6133 .80663 L .60248 .83477 L p F P
0 g
s
.641 .753 .93 r
.13425 .65107 m .11096 .65802 L .09339 .64347 L p F P
0 g
s
.631 .76 .94 r
.07019 .65066 m .09339 .64347 L .11096 .65802 L p F P
0 g
s
.866 .618 .563 r
.35004 .48533 m .33063 .4744 L p .35002 .51107 L F P
0 g
s
.866 .618 .563 r
.35002 .51107 m .35189 .50053 L .35004 .48533 L p F P
0 g
s
.719 .66 .791 r
.40668 .67698 m .38185 .68757 L .36731 .66127 L p F P
0 g
s
.669 .641 .813 r
.34258 .67227 m .36731 .66127 L .38185 .68757 L p F P
0 g
s
.158 .204 .661 r
.44106 .77042 m .44783 .76013 L p .4514 .80117 L F P
0 g
s
.158 .204 .661 r
.4514 .80117 m .44819 .79687 L .44106 .77042 L p F P
0 g
s
.326 .355 .739 r
.44106 .77042 m .43454 .75109 L .44783 .76013 L closepath p F P
0 g
s
.322 .355 .741 r
.44783 .76013 m .43454 .75109 L .42863 .73379 L p F P
0 g
s
.67 .51 .66 r
.43454 .65847 m .47145 .66255 L .47104 .68656 L p F P
0 g
s
.746 .558 .64 r
.47145 .66255 m .43454 .65847 L .43228 .64733 L p F P
0 g
s
.671 .122 0 r
.57522 .70315 m .58105 .69816 L p .61085 .7236 L F P
0 g
s
.691 .214 .114 r
.57522 .70315 m .56527 .69474 L .58105 .69816 L closepath p F P
0 g
s
.322 .355 .741 r
.42863 .73379 m .44739 .72047 L p .44783 .76013 L F P
0 g
s
.553 .516 .769 r
.44547 .71197 m .44739 .72047 L .42863 .73379 L p F P
0 g
s
.553 .516 .769 r
.42863 .73379 m .42067 .713 L .44547 .71197 L p F P
0 g
s
.25 .104 .478 r
.62899 .78564 m .61472 .80465 L .61141 .82582 L p F P
0 g
s
0 0 0 r
.62822 .76075 m .62899 .78564 L .61472 .80465 L p F P
0 g
s
0 0 .224 r
.60248 .83477 m .61141 .82582 L .61472 .80465 L p F P
0 g
s
.654 .74 .913 r
.19847 .65154 m .17477 .65895 L .15786 .64345 L p F P
0 g
s
.64 .749 .928 r
.13425 .65107 m .15786 .64345 L .17477 .65895 L p F P
0 g
s
.179 .211 .658 r
.44999 .80385 m .44819 .79687 L .4514 .80117 L closepath p F P
0 g
s
.7 .694 .841 r
.3626 .65255 m .36731 .66127 L .34258 .67227 L p F P
0 g
s
.7 .694 .841 r
.34258 .67227 m .32752 .65058 L .3626 .65255 L p F P
0 g
s
.676 .685 .852 r
.30291 .66111 m .32752 .65058 L .34258 .67227 L p F P
0 g
s
.118 .136 .603 r
.4514 .80117 m .44999 .80385 L .45641 .83514 L p F P
0 g
s
.646 .566 .751 r
.44096 .68939 m .44547 .71197 L .42067 .713 L p F P
0 g
s
.646 .566 .751 r
.42067 .713 m .41382 .69489 L .44096 .68939 L p F P
0 g
s
.741 .555 .642 r
.43454 .65847 m .43228 .64733 L .4266 .65768 L closepath p F P
0 g
s
.878 .631 .562 r
.35373 .51311 m .35189 .50053 L .35002 .51107 L closepath p F P
0 g
s
.653 .734 .909 r
.23874 .6601 m .26287 .65179 L .23534 .65656 L closepath p F P
0 g
s
.737 .621 .729 r
.43454 .65847 m .44096 .68939 L .41382 .69489 L p F P
0 g
s
.737 .621 .729 r
.4266 .65768 m .43454 .65847 L p .41382 .69489 L F P
0 g
s
.737 .621 .729 r
.41382 .69489 m .40668 .67698 L .4266 .65768 L p F P
0 g
s
.594 .068 0 r
.56527 .69474 m .57522 .70315 L .56732 .70777 L p F P
0 g
s
.594 .068 0 r
.54112 .69077 m .56527 .69474 L p .56732 .70777 L F P
0 g
s
.67 .51 .66 r
.47104 .68656 m .44096 .68939 L .43454 .65847 L p F P
0 g
s
.118 .136 .603 r
.45641 .83514 m .46306 .8229 L .4514 .80117 L p F P
0 g
s
0 .019 .539 r
.46026 .78313 m .4514 .80117 L .46306 .8229 L p F P
0 g
s
.158 .204 .661 r
.45886 .77647 m .46026 .78313 L .4514 .80117 L p F P
0 g
s
.158 .204 .661 r
.44783 .76013 m .45886 .77647 L p .4514 .80117 L F P
0 g
s
.733 .616 .727 r
.39263 .6407 m .40445 .62206 L p .4266 .65768 L F P
0 g
s
.793 .638 .689 r
.39263 .6407 m .40445 .62206 L .38357 .61615 L closepath p F P
0 g
s
.794 .635 .684 r
.37862 .60229 m .38619 .58516 L p .40445 .62206 L F P
0 g
s
.794 .635 .684 r
.40445 .62206 m .38357 .61615 L .37862 .60229 L p F P
0 g
s
.642 .756 .931 r
.09339 .64347 m .07019 .65066 L .05217 .63604 L p F P
0 g
s
.733 .614 .725 r
.40668 .67698 m .4266 .65768 L .39826 .65515 L closepath p F P
0 g
s
.733 .616 .727 r
.4266 .65768 m .39826 .65515 L .39263 .6407 L p F P
0 g
s
.719 .66 .791 r
.39826 .65515 m .40668 .67698 L p .36731 .66127 L F P
0 g
s
.68 .709 .87 r
.30291 .66111 m .32752 .65058 L .29487 .6509 L closepath p F P
0 g
s
.83 .645 .652 r
.37862 .60229 m .38619 .58516 L .37091 .57906 L closepath p F P
0 g
s
.832 .638 .641 r
.36482 .559 m .36835 .54806 L p .38619 .58516 L F P
0 g
s
.832 .638 .641 r
.38619 .58516 m .37091 .57906 L .36482 .559 L p F P
0 g
s
.653 .732 .907 r
.26287 .65179 m .23534 .65656 L .22251 .64307 L p F P
0 g
s
.67 .732 .896 r
.64118 .08513 m .66739 .07442 L .67989 .09408 L p F P
0 g
s
.855 .633 .6 r
.36835 .54806 m .36081 .54453 L .35373 .51311 L p F P
0 g
s
.86 .637 .6 r
.35002 .51107 m .35373 .51311 L .36081 .54453 L p F P
0 g
s
.032 .028 .519 r
.46306 .8229 m .45641 .83514 L .46031 .86441 L p F P
0 g
s
.205 .152 .573 r
.4589 .86605 m .46031 .86441 L .45641 .83514 L p F P
0 g
s
.653 .746 .918 r
.15786 .64345 m .13425 .65107 L .11689 .6357 L p F P
0 g
s
.641 .753 .93 r
.09339 .64347 m .11689 .6357 L .13425 .65107 L p F P
0 g
s
.852 .642 .618 r
.36482 .559 m .36835 .54806 L .36081 .54453 L closepath p F P
0 g
s
0 0 .241 r
.59233 .86425 m .5939 .8626 L .60248 .83477 L p F P
0 g
s
.158 0 .372 r
.61141 .82582 m .60248 .83477 L .5939 .8626 L p F P
0 g
s
.719 .66 .791 r
.36731 .66127 m .37874 .65365 L .39826 .65515 L p F P
0 g
s
.73 .614 .729 r
.39826 .65515 m .39263 .6407 L .37874 .65365 L closepath p F P
0 g
s
.718 .657 .788 r
.36731 .66127 m .37874 .65365 L .3626 .65255 L closepath p F P
0 g
s
.594 .068 0 r
.53592 .69671 m .54112 .69077 L p .56732 .70777 L F P
0 g
s
.644 .185 .148 r
.53592 .69671 m .52436 .68883 L .54112 .69077 L closepath p F P
0 g
s
.86 .637 .6 r
.36081 .54453 m .34318 .53593 L .35002 .51107 L p F P
0 g
s
.86 .645 .61 r
.32592 .49824 m .35002 .51107 L .34318 .53593 L p F P
0 g
s
.866 .618 .563 r
.33063 .4744 m .32592 .49824 L .35002 .51107 L p F P
0 g
s
.892 .595 .479 r
.30994 .43817 m .28672 .42435 L .2873 .40264 L p F P
0 g
s
.876 .637 .574 r
.30718 .46101 m .33063 .4744 L .32592 .49824 L p F P
0 g
s
.885 .618 .53 r
.33063 .4744 m .30718 .46101 L .30994 .43817 L p F P
0 g
s
.718 .656 .787 r
.38357 .61615 m .39263 .6407 L .37874 .65365 L p F P
0 g
s
.671 .731 .895 r
.22251 .64307 m .19847 .65154 L .18178 .63495 L p F P
0 g
s
.654 .74 .913 r
.15786 .64345 m .18178 .63495 L .19847 .65154 L p F P
0 g
s
.718 .656 .787 r
.3723 .61282 m .38357 .61615 L p .37874 .65365 L F P
0 g
s
.718 .656 .787 r
.35266 .63402 m .3723 .61282 L p .37874 .65365 L F P
0 g
s
.718 .656 .787 r
.37874 .65365 m .3626 .65255 L .35266 .63402 L p F P
0 g
s
.887 .622 .532 r
.28672 .42435 m .30994 .43817 L .30718 .46101 L p F P
0 g
s
.669 .506 .656 r
.44547 .71197 m .47104 .68656 L .44096 .68939 L closepath p F P
0 g
s
0 .061 .623 r
.62822 .76075 m .61471 .72829 L .62595 .74413 L closepath p F P
0 g
s
0 .148 .68 r
.62822 .76075 m .61471 .72829 L .61085 .7236 L p F P
0 g
s
.801 .618 .058 r
.62899 .78564 m .62822 .76075 L .62595 .74413 L p F P
0 g
s
.687 .322 .35 r
.52436 .68883 m .53592 .69671 L p .49821 .70531 L F P
0 g
s
.687 .322 .35 r
.49821 .70531 m .50483 .68736 L .52436 .68883 L p F P
0 g
s
.715 .655 .789 r
.32752 .65058 m .35266 .63402 L .3626 .65255 L closepath p F P
0 g
s
.253 .22 .626 r
.45886 .77647 m .44783 .76013 L .45421 .75208 L closepath p F P
0 g
s
.322 .355 .741 r
.44739 .72047 m .45421 .75208 L .44783 .76013 L p F P
0 g
s
.828 .629 .635 r
.36081 .54453 m .34318 .53593 L p .3589 .57405 L F P
0 g
s
.828 .629 .635 r
.3589 .57405 m .36482 .559 L .36081 .54453 L p F P
0 g
s
.798 .636 .682 r
.38357 .61615 m .37862 .60229 L .3723 .61282 L closepath p F P
0 g
s
.679 .706 .869 r
.26287 .65179 m .28739 .64131 L .29487 .6509 L closepath p F P
0 g
s
.699 .706 .853 r
.28739 .64131 m .26287 .65179 L .2469 .63301 L p F P
0 g
s
.653 .732 .907 r
.22251 .64307 m .2469 .63301 L .26287 .65179 L p F P
0 g
s
.342 0 0 r
.61085 .7236 m .61471 .72829 L .60168 .72019 L p F P
0 g
s
.342 0 0 r
.60168 .72019 m .58653 .71293 L .61085 .7236 L p F P
0 g
s
.671 .122 0 r
.61085 .7236 m .58653 .71293 L .57522 .70315 L p F P
0 g
s
.837 .641 .637 r
.37091 .57906 m .36482 .559 L .3589 .57405 L closepath p F P
0 g
s
.701 .444 .532 r
.50483 .68736 m .49821 .70531 L .47062 .71093 L p F P
0 g
s
.701 .444 .532 r
.47062 .71093 m .47104 .68656 L .50483 .68736 L p F P
0 g
s
.79 .625 .677 r
.3723 .61282 m .37862 .60229 L .37091 .57906 L p F P
0 g
s
.79 .625 .677 r
.37091 .57906 m .3589 .57405 L p .3723 .61282 L F P
0 g
s
.681 .707 .868 r
.32752 .65058 m .29487 .6509 L .28739 .64131 L p F P
0 g
s
.681 .525 .668 r
.47104 .68656 m .47062 .71093 L .44739 .72047 L p F P
0 g
s
.681 .525 .668 r
.44739 .72047 m .44547 .71197 L .47104 .68656 L p F P
0 g
s
.744 .665 .772 r
.35266 .63402 m .32752 .65058 L .31235 .62727 L p F P
0 g
s
.681 .707 .868 r
.28739 .64131 m .31235 .62727 L .32752 .65058 L p F P
0 g
s
.698 .201 .059 r
.58653 .71293 m .56732 .70777 L .57522 .70315 L closepath p F P
0 g
s
.653 .75 .921 r
.11689 .6357 m .09339 .64347 L .07557 .62815 L p F P
0 g
s
.642 .756 .931 r
.05217 .63604 m .07557 .62815 L .09339 .64347 L p F P
0 g
s
.783 .674 .744 r
.3723 .61282 m .35266 .63402 L .33788 .60622 L p F P
0 g
s
.783 .674 .744 r
.33788 .60622 m .34057 .60323 L .3723 .61282 L p F P
0 g
s
.79 .625 .677 r
.3589 .57405 m .34057 .60323 L .3723 .61282 L p F P
0 g
s
.549 .435 .676 r
.45421 .75208 m .44739 .72047 L .47062 .71093 L p F P
0 g
s
.032 .028 .519 r
.46031 .86441 m .4704 .84632 L .46306 .8229 L p F P
0 g
s
.668 .739 .903 r
.18178 .63495 m .15786 .64345 L .14071 .62718 L p F P
0 g
s
.653 .746 .918 r
.11689 .6357 m .14071 .62718 L .15786 .64345 L p F P
0 g
s
.768 .268 0 r
.62595 .74413 m .61471 .72829 L .60168 .72019 L p F P
0 g
s
.744 .665 .772 r
.31235 .62727 m .33788 .60622 L .35266 .63402 L p F P
0 g
s
.785 .668 .734 r
.33167 .56265 m .3589 .57405 L .34057 .60323 L p F P
0 g
s
.828 .629 .635 r
.34318 .53593 m .33167 .56265 L .3589 .57405 L p F P
0 g
s
.692 .721 .872 r
.2469 .63301 m .22251 .64307 L .20606 .6252 L p F P
0 g
s
.671 .731 .895 r
.18178 .63495 m .20606 .6252 L .22251 .64307 L p F P
0 g
s
.158 0 .372 r
.5939 .8626 m .60993 .84926 L .61141 .82582 L p F P
0 g
s
.346 .175 .501 r
.62978 .81092 m .61141 .82582 L .60993 .84926 L p F P
0 g
s
.25 .104 .478 r
.61141 .82582 m .62978 .81092 L .62899 .78564 L p F P
0 g
s
.73 .692 .814 r
.31235 .62727 m .28739 .64131 L .2717 .62047 L p F P
0 g
s
.699 .706 .853 r
.2469 .63301 m .2717 .62047 L .28739 .64131 L p F P
0 g
s
.828 .67 .687 r
.31805 .52348 m .34318 .53593 L .33167 .56265 L p F P
0 g
s
.86 .645 .61 r
.34318 .53593 m .31805 .52348 L .32592 .49824 L p F P
0 g
s
.594 .068 0 r
.56732 .70777 m .55147 .70518 L .53592 .69671 L p F P
0 g
s
.607 .145 .13 r
.55147 .70518 m .53001 .70371 L .53592 .69671 L closepath p F P
0 g
s
.687 .322 .35 r
.53592 .69671 m .53001 .70371 L .49821 .70531 L p F P
0 g
s
.126 .131 .593 r
.45421 .75208 m .47019 .73567 L p .46122 .78104 L F P
0 g
s
.126 .131 .593 r
.46122 .78104 m .45886 .77647 L .45421 .75208 L p F P
0 g
s
.549 .435 .676 r
.47062 .71093 m .47019 .73567 L .45421 .75208 L p F P
0 g
s
.857 .662 .638 r
.30186 .48508 m .32592 .49824 L .31805 .52348 L p F P
0 g
s
.876 .637 .574 r
.32592 .49824 m .30186 .48508 L .30718 .46101 L p F P
0 g
s
0 0 .446 r
.46623 .81429 m .46306 .8229 L .4704 .84632 L p F P
0 g
s
0 .019 .539 r
.46306 .8229 m .46623 .81429 L .46026 .78313 L p F P
0 g
s
.875 .646 .588 r
.28365 .44731 m .30718 .46101 L .30186 .48508 L p F P
0 g
s
.887 .622 .532 r
.30718 .46101 m .28365 .44731 L .28672 .42435 L p F P
0 g
s
.665 .744 .909 r
.14071 .62718 m .11689 .6357 L .09927 .61961 L p F P
0 g
s
.653 .75 .921 r
.07557 .62815 m .09927 .61961 L .11689 .6357 L p F P
0 g
s
.056 0 .42 r
.62978 .81092 m .62899 .78564 L .64397 .76648 L p F P
0 g
s
.801 .618 .058 r
.6422 .75949 m .64397 .76648 L .62899 .78564 L p F P
0 g
s
.801 .618 .058 r
.62595 .74413 m .6422 .75949 L p .62899 .78564 L F P
0 g
s
.394 0 0 r
.58653 .71293 m .60168 .72019 L p .56192 .70727 L F P
0 g
s
.394 0 0 r
.56192 .70727 m .56732 .70777 L .58653 .71293 L p F P
0 g
s
.768 .698 .785 r
.33788 .60622 m .31235 .62727 L .29699 .60366 L p F P
0 g
s
.73 .692 .814 r
.2717 .62047 m .29699 .60366 L .31235 .62727 L p F P
0 g
s
.685 .731 .885 r
.20606 .6252 m .18178 .63495 L .16486 .61765 L p F P
0 g
s
.668 .739 .903 r
.14071 .62718 m .16486 .61765 L .18178 .63495 L p F P
0 g
s
.782 .673 .743 r
.33788 .60622 m .34057 .60323 L .33558 .60174 L closepath p F P
0 g
s
.785 .668 .734 r
.32308 .57615 m .33167 .56265 L p .34057 .60323 L F P
0 g
s
.785 .668 .734 r
.34057 .60323 m .33558 .60174 L .32308 .57615 L p F P
0 g
s
.717 .71 .842 r
.2717 .62047 m .2469 .63301 L .23071 .61362 L p F P
0 g
s
.692 .721 .872 r
.20606 .6252 m .23071 .61362 L .2469 .63301 L p F P
0 g
s
.073 .107 .591 r
.46026 .78313 m .45886 .77647 L .46122 .78104 L closepath p F P
0 g
s
.768 .698 .785 r
.33558 .60174 m .33788 .60622 L p .29699 .60366 L F P
0 g
s
0 0 0 r
.49821 .70531 m .47062 .71093 L .47019 .73567 L p F P
0 g
s
0 0 .461 r
.46122 .78104 m .46026 .78313 L .46623 .81429 L p F P
0 g
s
.768 .698 .785 r
.29699 .60366 m .30863 .59346 L .33558 .60174 L p F P
0 g
s
.788 .669 .732 r
.33558 .60174 m .32308 .57615 L .30863 .59346 L closepath p F P
0 g
s
0 0 .461 r
.46623 .81429 m .46852 .80417 L .46122 .78104 L p F P
0 g
s
0 0 .008 r
.46976 .7608 m .46122 .78104 L .46852 .80417 L p F P
0 g
s
.126 .131 .593 r
.47019 .73567 m .46976 .7608 L .46122 .78104 L p F P
0 g
s
.823 .678 .703 r
.32308 .57615 m .33167 .56265 L .31267 .55448 L closepath p F P
0 g
s
.828 .67 .687 r
.30825 .54443 m .31805 .52348 L p .33167 .56265 L F P
0 g
s
.828 .67 .687 r
.33167 .56265 m .31267 .55448 L .30825 .54443 L p F P
0 g
s
.312 .558 .924 r
.62595 .74413 m .6422 .75949 L .6286 .73077 L p F P
0 g
s
.312 .558 .924 r
.6286 .73077 m .61927 .72839 L .62595 .74413 L p F P
0 g
s
.768 .268 0 r
.60168 .72019 m .61927 .72839 L .62595 .74413 L p F P
0 g
s
.196 0 0 r
.56192 .70727 m .55147 .70518 L .56732 .70777 L closepath p F P
0 g
s
.679 .738 .895 r
.16486 .61765 m .14071 .62718 L .12331 .61023 L p F P
0 g
s
.665 .744 .909 r
.09927 .61961 m .12331 .61023 L .14071 .62718 L p F P
0 g
s
.755 .718 .818 r
.29699 .60366 m .2717 .62047 L .2558 .59916 L p F P
0 g
s
.717 .71 .842 r
.23071 .61362 m .2558 .59916 L .2717 .62047 L p F P
0 g
s
.706 .722 .862 r
.23071 .61362 m .20606 .6252 L .18938 .6067 L p F P
0 g
s
.685 .731 .885 r
.16486 .61765 m .18938 .6067 L .20606 .6252 L p F P
0 g
s
.851 .674 .662 r
.30825 .54443 m .31805 .52348 L .2943 .51138 L closepath p F P
0 g
s
.857 .662 .638 r
.29355 .50927 m .30186 .48508 L p .31805 .52348 L F P
0 g
s
.857 .662 .638 r
.31805 .52348 m .2943 .51138 L .29355 .50927 L p F P
0 g
s
.561 .147 .214 r
.49612 .7091 m .49821 .70531 L .53001 .70371 L p F P
0 g
s
0 0 0 r
.47019 .73567 m .49612 .7091 L .49821 .70531 L p F P
0 g
s
.434 0 0 r
.55147 .70518 m .56192 .70727 L p .52197 .70724 L F P
0 g
s
.434 0 0 r
.52197 .70724 m .53001 .70371 L .55147 .70518 L p F P
0 g
s
0 0 .253 r
.46852 .80417 m .46623 .81429 L .47091 .84449 L p F P
0 g
s
0 0 .446 r
.4704 .84632 m .47091 .84449 L .46623 .81429 L p F P
0 g
s
.774 .696 .777 r
.31267 .55448 m .32308 .57615 L .30863 .59346 L p F P
0 g
s
.561 .147 .214 r
.53001 .70371 m .52197 .70724 L .49612 .7091 L p F P
0 g
s
.869 .662 .621 r
.29355 .50927 m .30186 .48508 L .28177 .47395 L closepath p F P
0 g
s
.875 .646 .588 r
.27955 .46435 m .28365 .44731 L p .30186 .48508 L F P
0 g
s
.875 .646 .588 r
.30186 .48508 m .28177 .47395 L .27955 .46435 L p F P
0 g
s
.346 .175 .501 r
.60993 .84926 m .63057 .83659 L .62978 .81092 L p F P
0 g
s
0 .33 .726 r
.61927 .72839 m .60168 .72019 L .58837 .71191 L p F P
0 g
s
.394 0 0 r
.60168 .72019 m .58837 .71191 L .56192 .70727 L p F P
0 g
s
.769 .702 .788 r
.29699 .60366 m .30863 .59346 L .28566 .58607 L closepath p F P
0 g
s
.755 .718 .818 r
.28566 .58607 m .29699 .60366 L p .2558 .59916 L F P
0 g
s
.774 .696 .777 r
.30462 .55091 m .31267 .55448 L p .30863 .59346 L F P
0 g
s
.774 .696 .777 r
.28146 .57927 m .30462 .55091 L p .30863 .59346 L F P
0 g
s
.774 .696 .777 r
.30863 .59346 m .28566 .58607 L .28146 .57927 L p F P
0 g
s
.289 .133 .488 r
.63057 .83659 m .62978 .81092 L .64936 .79657 L p F P
0 g
s
.056 0 .42 r
.64397 .76648 m .64936 .79657 L .62978 .81092 L p F P
0 g
s
.439 .048 .199 r
.49003 .72233 m .49612 .7091 L .52197 .70724 L p F P
0 g
s
0 0 0 r
.47019 .73567 m .49003 .72233 L .49612 .7091 L closepath p F P
0 g
s
.832 .672 .683 r
.31267 .55448 m .30825 .54443 L .30462 .55091 L closepath p F P
0 g
s
.732 .713 .833 r
.2558 .59916 m .23071 .61362 L .21429 .59368 L p F P
0 g
s
.706 .722 .862 r
.18938 .6067 m .21429 .59368 L .23071 .61362 L p F P
0 g
s
.697 .731 .877 r
.18938 .6067 m .16486 .61765 L .14769 .59973 L p F P
0 g
s
.679 .738 .895 r
.12331 .61023 m .14769 .59973 L .16486 .61765 L p F P
0 g
s
.434 0 0 r
.56192 .70727 m .54818 .70535 L .52197 .70724 L p F P
0 g
s
.407 .77 .994 r
.58837 .71191 m .56192 .70727 L .54818 .70535 L p F P
0 g
s
.749 .864 .434 r
.49003 .72233 m .47019 .73567 L .46976 .7608 L p F P
0 g
s
.828 .666 .681 r
.30462 .55091 m .30825 .54443 L .2943 .51138 L p F P
0 g
s
0 0 .253 r
.47091 .84449 m .47226 .82876 L .46852 .80417 L p F P
0 g
s
.811 .697 .74 r
.30462 .55091 m .28146 .57927 L .26586 .55312 L p F P
0 g
s
.811 .697 .74 r
.26586 .55312 m .27725 .53898 L .30462 .55091 L p F P
0 g
s
.828 .666 .681 r
.293 .5107 m .27725 .53898 L .30462 .55091 L p F P
0 g
s
.828 .666 .681 r
.2943 .51138 m .293 .5107 L p .30462 .55091 L F P
0 g
s
.755 .718 .818 r
.2558 .59916 m .27722 .58327 L .28566 .58607 L p F P
0 g
s
.777 .697 .776 r
.28566 .58607 m .28146 .57927 L .27722 .58327 L closepath p F P
0 g
s
.757 .715 .813 r
.27722 .58327 m .2558 .59916 L .23968 .5774 L p F P
0 g
s
.732 .713 .833 r
.21429 .59368 m .23968 .5774 L .2558 .59916 L p F P
0 g
s
.879 .648 .585 r
.28177 .47395 m .27955 .46435 L .27768 .47163 L closepath p F P
0 g
s
.861 .664 .635 r
.2943 .51138 m .29355 .50927 L .293 .5107 L closepath p F P
0 g
s
.855 .656 .633 r
.293 .5107 m .29355 .50927 L .28177 .47395 L p F P
0 g
s
.877 .688 .165 r
.46931 .78632 m .46852 .80417 L .47226 .82876 L p F P
0 g
s
0 0 .008 r
.46852 .80417 m .46931 .78632 L .46976 .7608 L p F P
0 g
s
.832 .678 .692 r
.26742 .49777 m .293 .5107 L .27725 .53898 L p F P
0 g
s
.855 .656 .633 r
.27768 .47163 m .26742 .49777 L .293 .5107 L p F P
0 g
s
.855 .656 .633 r
.28177 .47395 m .27768 .47163 L p .293 .5107 L F P
0 g
s
.299 .285 .675 r
.64397 .76648 m .6422 .75949 L .64619 .76375 L closepath p F P
0 g
s
0 .181 .71 r
.64619 .76375 m .6422 .75949 L .6286 .73077 L p F P
0 g
s
.718 .724 .854 r
.21429 .59368 m .18938 .6067 L .17245 .58765 L p F P
0 g
s
.697 .731 .877 r
.14769 .59973 m .17245 .58765 L .18938 .6067 L p F P
0 g
s
.773 .691 .772 r
.27722 .58327 m .28146 .57927 L .26586 .55312 L p F P
0 g
s
.757 .715 .813 r
.23968 .5774 m .24556 .57291 L .27722 .58327 L p F P
0 g
s
.773 .691 .772 r
.26586 .55312 m .24556 .57291 L .27722 .58327 L p F P
0 g
s
.227 .185 .6 r
.64936 .79657 m .64397 .76648 L .64619 .76375 L p F P
0 g
s
.44 .688 .97 r
.61927 .72839 m .6286 .73077 L .61522 .71445 L p F P
0 g
s
.44 .688 .97 r
.61522 .71445 m .60566 .71429 L .61927 .72839 L p F P
0 g
s
0 .33 .726 r
.58837 .71191 m .60566 .71429 L .61927 .72839 L p F P
0 g
s
.227 .185 .6 r
.64619 .76375 m .6702 .78167 L p .64936 .79657 L F P
0 g
s
.348 .347 .717 r
.6702 .78167 m .64619 .76375 L .6599 .74739 L closepath p F P
0 g
s
0 .181 .71 r
.65596 .73801 m .6599 .74739 L .64619 .76375 L p F P
0 g
s
0 .181 .71 r
.6286 .73077 m .65596 .73801 L p .64619 .76375 L F P
0 g
s
.439 .048 .199 r
.51259 .71111 m .49003 .72233 L p .50586 .71485 L F P
0 g
s
.439 .048 .199 r
.52197 .70724 m .51259 .71111 L p .50586 .71485 L F P
0 g
s
.132 0 0 r
.51259 .71111 m .52197 .70724 L .54818 .70535 L p F P
0 g
s
.37 .837 .865 r
.51259 .71111 m .53912 .70343 L p .51636 .70902 L F P
0 g
s
.37 .837 .865 r
.50758 .71118 m .51259 .71111 L p .51636 .70902 L F P
0 g
s
.289 .133 .488 r
.64936 .79657 m .65241 .82452 L .63057 .83659 L p F P
0 g
s
.744 .727 .836 r
.23968 .5774 m .21429 .59368 L .19764 .57326 L p F P
0 g
s
.718 .724 .854 r
.17245 .58765 m .19764 .57326 L .21429 .59368 L p F P
0 g
s
.749 .864 .434 r
.48115 .73388 m .49003 .72233 L p .46976 .7608 L F P
0 g
s
.749 .864 .434 r
.47787 .74018 m .48115 .73388 L p .47347 .75202 L F P
0 g
s
.749 .864 .434 r
.46976 .7608 m .47787 .74018 L p .47347 .75202 L F P
0 g
s
.942 .888 .484 r
.47787 .74018 m .46976 .7608 L .46931 .78632 L p F P
0 g
s
.942 .888 .484 r
.46931 .78632 m .46845 .76849 L .47787 .74018 L p F P
0 g
s
.772 .878 .455 r
.47787 .74018 m .47896 .73721 L .48115 .73388 L closepath p F P
0 g
s
.979 .904 .571 r
.47787 .74018 m .46845 .76849 L p .47881 .73767 L F P
0 g
s
.979 .904 .571 r
.47896 .73721 m .47787 .74018 L p .47881 .73767 L F P
0 g
s
.5 .602 .887 r
.65596 .73801 m .6286 .73077 L .61522 .71445 L p F P
0 g
s
.813 .701 .742 r
.26586 .55312 m .27725 .53898 L .25008 .52667 L closepath p F P
0 g
s
.832 .678 .692 r
.27725 .53898 m .25008 .52667 L .26742 .49777 L p F P
0 g
s
.386 .25 .57 r
.65241 .82452 m .64936 .79657 L .67049 .78315 L p F P
0 g
s
.227 .185 .6 r
.6702 .78167 m .67049 .78315 L .64936 .79657 L p F P
0 g
s
.175 .632 .937 r
.60566 .71429 m .58837 .71191 L .57475 .70345 L p F P
0 g
s
.407 .77 .994 r
.54818 .70535 m .57475 .70345 L .58837 .71191 L p F P
0 g
s
0 0 0 r
.48115 .73388 m .49003 .72233 L .51259 .71111 L p F P
0 g
s
.763 .71 .802 r
.25008 .52667 m .26586 .55312 L .24556 .57291 L p F P
0 g
s
.757 .715 .813 r
.23968 .5774 m .24556 .57291 L .23358 .56898 L closepath p F P
0 g
s
.744 .727 .836 r
.23358 .56898 m .23968 .5774 L p .19764 .57326 L F P
0 g
s
.763 .71 .802 r
.22342 .55437 m .25008 .52667 L p .24556 .57291 L F P
0 g
s
.763 .71 .802 r
.24556 .57291 m .23358 .56898 L .22342 .55437 L p F P
0 g
s
.877 .688 .165 r
.47226 .82876 m .46887 .81223 L .46931 .78632 L p F P
0 g
s
.744 .727 .836 r
.19764 .57326 m .21378 .56233 L .23358 .56898 L p F P
0 g
s
.765 .71 .801 r
.23358 .56898 m .22342 .55437 L .21378 .56233 L closepath p F P
0 g
s
.222 .731 .889 r
.53912 .70343 m .54818 .70535 L .57475 .70345 L p F P
0 g
s
.132 0 0 r
.54818 .70535 m .53912 .70343 L .51259 .71111 L p F P
0 g
s
.503 .754 .986 r
.60566 .71429 m .61522 .71445 L .60168 .70104 L p F P
0 g
s
.503 .754 .986 r
.60168 .70104 m .5804 .70327 L .60566 .71429 L p F P
0 g
s
.175 .632 .937 r
.57475 .70345 m .5804 .70327 L .60566 .71429 L p F P
0 g
s
.386 .25 .57 r
.67049 .78315 m .67541 .81305 L .65241 .82452 L p F P
0 g
s
.98 .819 .415 r
.46845 .76849 m .46931 .78632 L .46887 .81223 L p F P
0 g
s
0 0 0 r
.51259 .71111 m .50758 .71118 L .48115 .73388 L p F P
0 g
s
.321 .33 .713 r
.6599 .74739 m .66574 .74067 L p .67133 .7826 L F P
0 g
s
.321 .33 .713 r
.67133 .7826 m .6702 .78167 L .6599 .74739 L p F P
0 g
s
.444 .481 .803 r
.6599 .74739 m .65596 .73801 L .66574 .74067 L closepath p F P
0 g
s
.5 .602 .887 r
.61522 .71445 m .64246 .71541 L .65596 .73801 L p F P
0 g
s
.537 .697 .943 r
.64246 .71541 m .61522 .71445 L .60168 .70104 L p F P
0 g
s
.428 .332 .645 r
.67049 .78315 m .6702 .78167 L .67133 .7826 L closepath p F P
0 g
s
.409 .298 .616 r
.67541 .81305 m .67049 .78315 L .67133 .7826 L p F P
0 g
s
.368 .529 .885 r
.66574 .74067 m .65596 .73801 L .64246 .71541 L p F P
0 g
s
.409 .298 .616 r
.67133 .7826 m .69871 .79885 L p .67541 .81305 L F P
0 g
s
.453 .364 .665 r
.69871 .79885 m .67133 .7826 L .6922 .76968 L closepath p F P
0 g
s
.321 .33 .713 r
.68375 .74336 m .6922 .76968 L .67133 .7826 L p F P
0 g
s
.321 .33 .713 r
.66574 .74067 m .68375 .74336 L p .67133 .7826 L F P
0 g
s
.332 .747 .978 r
.5804 .70327 m .57185 .70187 L .57475 .70345 L closepath p F P
0 g
s
.222 .731 .889 r
.57475 .70345 m .57185 .70187 L .53912 .70343 L p F P
0 g
s
0 0 0 r
.47896 .73721 m .48115 .73388 L .50758 .71118 L p F P
0 g
s
.37 .837 .865 r
.53912 .70343 m .53407 .70119 L .50758 .71118 L p F P
0 g
s
.752 .935 .946 r
.53407 .70119 m .50758 .71118 L .49278 .71165 L p F P
0 g
s
0 0 0 r
.50758 .71118 m .49278 .71165 L p .47896 .73721 L F P
0 g
s
.438 .821 .989 r
.53407 .70119 m .53912 .70343 L .57185 .70187 L p F P
0 g
s
.479 .529 .831 r
.68375 .74336 m .66574 .74067 L .67675 .72836 L closepath p F P
0 g
s
.368 .529 .885 r
.67012 .71591 m .67675 .72836 L .66574 .74067 L p F P
0 g
s
.368 .529 .885 r
.64246 .71541 m .67012 .71591 L p .66574 .74067 L F P
0 g
s
.458 .781 .998 r
.5804 .70327 m .60168 .70104 L p .56082 .69431 L F P
0 g
s
.458 .781 .998 r
.56082 .69431 m .57185 .70187 L .5804 .70327 L p F P
0 g
s
.438 .821 .989 r
.57185 .70187 m .56082 .69431 L .53407 .70119 L p F P
0 g
s
.409 .298 .616 r
.69871 .79885 m .69922 .80186 L .67541 .81305 L p F P
0 g
s
.98 .819 .415 r
.46887 .81223 m .46374 .79579 L .46845 .76849 L p F P
0 g
s
.837 .954 .609 r
.46571 .74954 m .48511 .71931 L .47896 .73721 L closepath p F P
0 g
s
0 0 0 r
.49278 .71165 m .48511 .71931 L .47896 .73721 L p F P
0 g
s
.979 .904 .571 r
.46571 .74954 m .47896 .73721 L p .46845 .76849 L F P
0 g
s
.551 .663 .911 r
.67012 .71591 m .64246 .71541 L .62898 .69844 L p F P
0 g
s
.537 .697 .943 r
.60168 .70104 m .62898 .69844 L .64246 .71541 L p F P
0 g
s
.659 .865 .978 r
.56082 .69431 m .53407 .70119 L .51959 .69529 L p F P
0 g
s
.752 .935 .946 r
.49278 .71165 m .51959 .69529 L .53407 .70119 L p F P
0 g
s
.574 .75 .96 r
.62898 .69844 m .60168 .70104 L .5879 .68865 L p F P
0 g
s
.458 .781 .998 r
.60168 .70104 m .5879 .68865 L .56082 .69431 L p F P
0 g
s
.443 .358 .664 r
.6922 .76968 m .71484 .75655 L p .7016 .80071 L F P
0 g
s
.443 .358 .664 r
.7016 .80071 m .69871 .79885 L .6922 .76968 L p F P
0 g
s
.512 .464 .739 r
.71198 .74757 m .71484 .75655 L .6922 .76968 L p F P
0 g
s
.512 .464 .739 r
.6922 .76968 m .68375 .74336 L .71198 .74757 L p F P
0 g
s
.484 .532 .831 r
.69817 .71585 m .71198 .74757 L .68375 .74336 L p F P
0 g
s
.484 .532 .831 r
.68794 .71628 m .69817 .71585 L p .68375 .74336 L F P
0 g
s
.484 .532 .831 r
.68375 .74336 m .67675 .72836 L .68794 .71628 L p F P
0 g
s
.997 .86 .557 r
.46519 .75092 m .46845 .76849 L .46374 .79579 L p F P
0 g
s
.979 .904 .571 r
.46845 .76849 m .46519 .75092 L .46571 .74954 L p F P
0 g
s
.517 .584 .861 r
.67675 .72836 m .67012 .71591 L .68794 .71628 L closepath p F P
0 g
s
.479 .347 .623 r
.69922 .80186 m .69871 .79885 L .7016 .80071 L closepath p F P
0 g
s
.622 .816 .975 r
.5879 .68865 m .56082 .69431 L .54658 .68482 L p F P
0 g
s
.659 .865 .978 r
.51959 .69529 m .54658 .68482 L .56082 .69431 L p F P
0 g
s
.443 .358 .664 r
.71484 .75655 m .7235 .79061 L .7016 .80071 L p F P
0 g
s
.491 .633 .916 r
.68794 .71628 m .67012 .71591 L .65665 .69581 L p F P
0 g
s
.551 .663 .911 r
.62898 .69844 m .65665 .69581 L .67012 .71591 L p F P
0 g
s
.576 .721 .941 r
.65665 .69581 m .62898 .69844 L .61532 .68357 L p F P
0 g
s
.574 .75 .96 r
.5879 .68865 m .61532 .68357 L .62898 .69844 L p F P
0 g
s
.997 .86 .557 r
.46374 .79579 m .45688 .77943 L .46519 .75092 L p F P
0 g
s
.664 .972 .896 r
.48746 .71188 m .49278 .71165 L .51959 .69529 L p F P
0 g
s
.853 .99 .844 r
.48511 .71931 m .48746 .71188 L .49278 .71165 L closepath p F P
0 g
s
.792 .931 .565 r
.48511 .71931 m .48746 .71188 L p .46508 .75021 L F P
0 g
s
.792 .931 .565 r
.46508 .75021 m .46571 .74954 L .48511 .71931 L p F P
0 g
s
.511 .461 .737 r
.71484 .75655 m .71198 .74757 L .72648 .74983 L closepath p F P
0 g
s
.483 .516 .815 r
.72648 .74983 m .71198 .74757 L .69817 .71585 L p F P
0 g
s
.483 .402 .689 r
.7235 .79061 m .71484 .75655 L .72648 .74983 L p F P
0 g
s
.606 .781 .965 r
.61532 .68357 m .5879 .68865 L .57384 .67666 L p F P
0 g
s
.622 .816 .975 r
.54658 .68482 m .57384 .67666 L .5879 .68865 L p F P
0 g
s
.539 .617 .878 r
.69817 .71585 m .68794 .71628 L .6945 .70938 L closepath p F P
0 g
s
.491 .633 .916 r
.6847 .69314 m .6945 .70938 L .68794 .71628 L p F P
0 g
s
.491 .633 .916 r
.65665 .69581 m .6847 .69314 L p .68794 .71628 L F P
0 g
s
.716 .88 .957 r
.54658 .68482 m .51959 .69529 L .50476 .68876 L p F P
0 g
s
.664 .972 .896 r
.51959 .69529 m .50476 .68876 L p .48746 .71188 L F P
0 g
s
.483 .402 .689 r
.74066 .75091 m .74837 .77941 L .7235 .79061 L p F P
0 g
s
.483 .402 .689 r
.72648 .74983 m .74066 .75091 L p .7235 .79061 L F P
0 g
s
.975 .906 .563 r
.46519 .75092 m .46508 .75021 L .46571 .74954 L closepath p F P
0 g
s
.996 .853 .571 r
.46508 .75021 m .46519 .75092 L .45688 .77943 L p F P
0 g
s
.483 .516 .815 r
.69817 .71585 m .72661 .71509 L p .72648 .74983 L F P
0 g
s
.542 .619 .878 r
.71314 .69043 m .72661 .71509 L .69817 .71585 L p F P
0 g
s
.542 .619 .878 r
.69817 .71585 m .6945 .70938 L .71314 .69043 L p F P
0 g
s
.979 .916 .625 r
.4498 .76008 m .46146 .73304 L .46508 .75021 L closepath p F P
0 g
s
.792 .931 .565 r
.47759 .71006 m .46146 .73304 L .46508 .75021 L p F P
0 g
s
.792 .931 .565 r
.48746 .71188 m .47759 .71006 L p .46508 .75021 L F P
0 g
s
.996 .853 .571 r
.4498 .76008 m .46508 .75021 L p .45688 .77943 L F P
0 g
s
.831 .969 .89 r
.47759 .71006 m .49149 .69817 L .48746 .71188 L closepath p F P
0 g
s
.664 .972 .896 r
.50476 .68876 m .49149 .69817 L .48746 .71188 L p F P
0 g
s
.577 .697 .923 r
.6847 .69314 m .65665 .69581 L .64308 .67879 L p F P
0 g
s
.576 .721 .941 r
.61532 .68357 m .64308 .67879 L .65665 .69581 L p F P
0 g
s
.528 .488 .756 r
.74066 .75091 m .72648 .74983 L .73806 .74339 L closepath p F P
0 g
s
.483 .516 .815 r
.72661 .71509 m .73806 .74339 L .72648 .74983 L p F P
0 g
s
.557 .642 .891 r
.6945 .70938 m .6847 .69314 L .71314 .69043 L closepath p F P
0 g
s
.661 .835 .967 r
.57384 .67666 m .54658 .68482 L .53201 .67511 L p F P
0 g
s
.716 .88 .957 r
.50476 .68876 m .53201 .67511 L .54658 .68482 L p F P
0 g
s
.598 .755 .953 r
.64308 .67879 m .61532 .68357 L .60142 .66961 L p F P
0 g
s
.606 .781 .965 r
.57384 .67666 m .60142 .66961 L .61532 .68357 L p F P
0 g
s
.534 .444 .7 r
.74837 .77941 m .74066 .75091 L .76977 .75346 L p F P
0 g
s
.527 .488 .756 r
.76182 .73013 m .76977 .75346 L .74066 .75091 L p F P
0 g
s
.527 .488 .756 r
.74066 .75091 m .73806 .74339 L .76182 .73013 L p F P
0 g
s
.551 .538 .794 r
.75547 .71419 m .76182 .73013 L .73806 .74339 L p F P
0 g
s
.551 .538 .794 r
.73806 .74339 m .72661 .71509 L .75547 .71419 L p F P
0 g
s
.996 .853 .571 r
.45688 .77943 m .44895 .76295 L .4498 .76008 L p F P
0 g
s
.534 .444 .7 r
.76977 .75346 m .77377 .7682 L .74837 .77941 L p F P
0 g
s
.544 .681 .928 r
.71314 .69043 m .6847 .69314 L .67122 .67419 L p F P
0 g
s
.577 .697 .923 r
.64308 .67879 m .67122 .67419 L .6847 .69314 L p F P
0 g
s
.633 .802 .964 r
.60142 .66961 m .57384 .67666 L .55949 .66478 L p F P
0 g
s
.661 .835 .967 r
.53201 .67511 m .55949 .66478 L .57384 .67666 L p F P
0 g
s
.571 .607 .85 r
.75547 .71419 m .72661 .71509 L .71314 .69043 L p F P
0 g
s
.854 .904 .869 r
.49149 .69817 m .47759 .71006 L .462 .70719 L p F P
0 g
s
.933 .924 .777 r
.46146 .73304 m .47759 .71006 L .462 .70719 L p F P
0 g
s
.854 .904 .869 r
.49513 .68457 m .49149 .69817 L p .462 .70719 L F P
0 g
s
.794 .932 .924 r
.49149 .69817 m .49513 .68457 L .50476 .68876 L closepath p F P
0 g
s
.595 .735 .942 r
.67122 .67419 m .64308 .67879 L .62933 .66318 L p F P
0 g
s
.598 .755 .953 r
.60142 .66961 m .62933 .66318 L .64308 .67879 L p F P
0 g
s
.699 .921 .968 r
.49513 .68457 m .50476 .68876 L .53201 .67511 L p F P
0 g
s
.975 .92 .616 r
.46146 .73304 m .45653 .71506 L p .44818 .76127 L F P
0 g
s
.975 .92 .616 r
.44818 .76127 m .4498 .76008 L .46146 .73304 L p F P
0 g
s
.933 .924 .777 r
.462 .70719 m .45653 .71506 L .46146 .73304 L p F P
0 g
s
.535 .444 .699 r
.77377 .7682 m .76977 .75346 L .79936 .75583 L p F P
0 g
s
.531 .488 .753 r
.78622 .71691 m .79936 .75583 L .76977 .75346 L p F P
0 g
s
.531 .488 .753 r
.76977 .75346 m .76182 .73013 L .78622 .71691 L p F P
0 g
s
.619 .778 .957 r
.62933 .66318 m .60142 .66961 L .58725 .65606 L p F P
0 g
s
.633 .802 .964 r
.55949 .66478 m .58725 .65606 L .60142 .66961 L p F P
0 g
s
.552 .537 .792 r
.78476 .71318 m .78622 .71691 L .76182 .73013 L p F P
0 g
s
.552 .537 .792 r
.76182 .73013 m .75547 .71419 L .78476 .71318 L p F P
0 g
s
.693 .848 .957 r
.55949 .66478 m .53201 .67511 L .5171 .66517 L p F P
0 g
s
.699 .921 .968 r
.53201 .67511 m .5171 .66517 L p .49513 .68457 L F P
0 g
s
.535 .444 .699 r
.79936 .75583 m .79966 .75695 L .77377 .7682 L p F P
0 g
s
.571 .607 .85 r
.71314 .69043 m .74195 .68717 L .75547 .71419 L p F P
0 g
s
.563 .655 .898 r
.71314 .69043 m .73207 .6708 L .74195 .68717 L closepath p F P
0 g
s
.577 .676 .907 r
.7286 .66523 m .73207 .6708 L .71314 .69043 L p F P
0 g
s
.577 .676 .907 r
.71314 .69043 m .69972 .66969 L .7286 .66523 L p F P
0 g
s
.544 .681 .928 r
.67122 .67419 m .69972 .66969 L .71314 .69043 L p F P
0 g
s
.572 .59 .833 r
.78476 .71318 m .75547 .71419 L .74195 .68717 L p F P
0 g
s
.593 .717 .93 r
.69972 .66969 m .67122 .67419 L .65759 .6571 L p F P
0 g
s
.595 .735 .942 r
.62933 .66318 m .65759 .6571 L .67122 .67419 L p F P
0 g
s
.997 .856 .567 r
.44895 .76295 m .44818 .76127 L .4498 .76008 L closepath p F P
0 g
s
.769 .907 .936 r
.48957 .68149 m .49706 .67674 L .49513 .68457 L closepath p F P
0 g
s
.699 .921 .968 r
.5171 .66517 m .49706 .67674 L .49513 .68457 L p F P
0 g
s
.854 .904 .869 r
.462 .70719 m .48957 .68149 L .49513 .68457 L p F P
0 g
s
.657 .817 .96 r
.58725 .65606 m .55949 .66478 L .54482 .65287 L p F P
0 g
s
.693 .848 .957 r
.5171 .66517 m .54482 .65287 L .55949 .66478 L p F P
0 g
s
.975 .92 .616 r
.45653 .71506 m .44061 .74617 L .44818 .76127 L p F P
0 g
s
.611 .759 .95 r
.65759 .6571 m .62933 .66318 L .61534 .64824 L p F P
0 g
s
.619 .778 .957 r
.58725 .65606 m .61534 .64824 L .62933 .66318 L p F P
0 g
s
.572 .59 .833 r
.74195 .68717 m .77115 .68385 L .78476 .71318 L p F P
0 g
s
.565 .656 .897 r
.75786 .66056 m .77115 .68385 L .74195 .68717 L p F P
0 g
s
.565 .656 .897 r
.73907 .66374 m .75786 .66056 L p .74195 .68717 L F P
0 g
s
.565 .656 .897 r
.74195 .68717 m .73207 .6708 L .73907 .66374 L p F P
0 g
s
.531 .441 .698 r
.79966 .75695 m .79936 .75583 L .80166 .75606 L closepath p F P
0 g
s
.522 .481 .752 r
.80166 .75606 m .79936 .75583 L .78622 .71691 L p F P
0 g
s
.522 .481 .752 r
.81444 .71165 m .82594 .74551 L .80166 .75606 L p F P
0 g
s
.522 .481 .752 r
.79332 .71299 m .81444 .71165 L p .80166 .75606 L F P
0 g
s
.522 .481 .752 r
.78622 .71691 m .79332 .71299 L p .80166 .75606 L F P
0 g
s
.548 .533 .79 r
.78622 .71691 m .78476 .71318 L .79332 .71299 L closepath p F P
0 g
s
.592 .703 .92 r
.7286 .66523 m .69972 .66969 L .68621 .65124 L p F P
0 g
s
.593 .717 .93 r
.65759 .6571 m .68621 .65124 L .69972 .66969 L p F P
0 g
s
.777 .911 .931 r
.49706 .67674 m .48957 .68149 L .47401 .67334 L p F P
0 g
s
.853 .967 .873 r
.48957 .68149 m .47401 .67334 L p .45394 .70581 L F P
0 g
s
.853 .967 .873 r
.45394 .70581 m .462 .70719 L .48957 .68149 L p F P
0 g
s
.935 .925 .774 r
.45653 .71506 m .45394 .70581 L .462 .70719 L closepath p F P
0 g
s
.541 .573 .836 r
.79332 .71299 m .78476 .71318 L .77115 .68385 L p F P
0 g
s
.777 .911 .931 r
.47401 .67334 m .50185 .655 L .49706 .67674 L p F P
0 g
s
.748 .885 .942 r
.49706 .67674 m .50185 .655 L .5171 .66517 L closepath p F P
0 g
s
.956 .883 .721 r
.45394 .70581 m .45653 .71506 L .44061 .74617 L p F P
0 g
s
.637 .794 .958 r
.61534 .64824 m .58725 .65606 L .5728 .64267 L p F P
0 g
s
.657 .817 .96 r
.54482 .65287 m .5728 .64267 L .58725 .65606 L p F P
0 g
s
.56 .555 .806 r
.81444 .71165 m .79332 .71299 L .81105 .70345 L closepath p F P
0 g
s
.541 .573 .836 r
.80076 .68049 m .81105 .70345 L .79332 .71299 L p F P
0 g
s
.541 .573 .836 r
.77115 .68385 m .80076 .68049 L p .79332 .71299 L F P
0 g
s
.606 .744 .942 r
.68621 .65124 m .65759 .6571 L .64376 .64095 L p F P
0 g
s
.611 .759 .95 r
.61534 .64824 m .64376 .64095 L .65759 .6571 L p F P
0 g
s
.687 .873 .969 r
.50185 .655 m .5171 .66517 L .54482 .65287 L p F P
0 g
s
.572 .669 .904 r
.73207 .6708 m .7286 .66523 L .73907 .66374 L closepath p F P
0 g
s
.585 .642 .874 r
.80076 .68049 m .77115 .68385 L .75786 .66056 L p F P
0 g
s
.956 .883 .721 r
.446 .70328 m .45394 .70581 L p .44061 .74617 L F P
0 g
s
.956 .883 .721 r
.44061 .74617 m .43165 .72914 L .446 .70328 L p F P
0 g
s
.567 .691 .924 r
.73907 .66374 m .7286 .66523 L .7152 .64552 L p F P
0 g
s
.592 .703 .92 r
.68621 .65124 m .7152 .64552 L .7286 .66523 L p F P
0 g
s
.625 .777 .954 r
.64376 .64095 m .61534 .64824 L .60108 .63362 L p F P
0 g
s
.637 .794 .958 r
.5728 .64267 m .60108 .63362 L .61534 .64824 L p F P
0 g
s
.678 .828 .956 r
.5728 .64267 m .54482 .65287 L .52982 .64086 L p F P
0 g
s
.687 .873 .969 r
.54482 .65287 m .52982 .64086 L .50185 .655 L p F P
0 g
s
.916 .916 .802 r
.446 .70328 m .45108 .69677 L .45394 .70581 L closepath p F P
0 g
s
.853 .967 .873 r
.47401 .67334 m .45108 .69677 L .45394 .70581 L p F P
0 g
s
.603 .731 .935 r
.7152 .64552 m .68621 .65124 L .67253 .63398 L p F P
0 g
s
.606 .744 .942 r
.64376 .64095 m .67253 .63398 L .68621 .65124 L p F P
0 g
s
.583 .685 .912 r
.75786 .66056 m .73907 .66374 L .75184 .6511 L closepath p F P
0 g
s
.567 .691 .924 r
.74457 .63986 m .75184 .6511 L .73907 .66374 L p F P
0 g
s
.567 .691 .924 r
.7152 .64552 m .74457 .63986 L p .73907 .66374 L F P
0 g
s
.653 .806 .957 r
.60108 .63362 m .5728 .64267 L .55803 .62927 L p F P
0 g
s
.678 .828 .956 r
.52982 .64086 m .55803 .62927 L .5728 .64267 L p F P
0 g
s
.802 .883 .904 r
.50185 .655 m .47401 .67334 L .45806 .66485 L p F P
0 g
s
.872 .903 .85 r
.45108 .69677 m .47401 .67334 L .45806 .66485 L p F P
0 g
s
.617 .762 .949 r
.67253 .63398 m .64376 .64095 L .62968 .62526 L p F P
0 g
s
.625 .777 .954 r
.60108 .63362 m .62968 .62526 L .64376 .64095 L p F P
0 g
s
.585 .642 .874 r
.75786 .66056 m .78749 .65573 L .80076 .68049 L p F P
0 g
s
.918 .917 .799 r
.45108 .69677 m .446 .70328 L .42959 .69839 L p F P
0 g
s
.918 .917 .799 r
.42959 .69839 m .44523 .67812 L .45108 .69677 L p F P
0 g
s
.872 .903 .85 r
.45806 .66485 m .44523 .67812 L .45108 .69677 L p F P
0 g
s
.584 .686 .911 r
.77431 .63419 m .78749 .65573 L .75786 .66056 L p F P
0 g
s
.584 .686 .911 r
.76802 .63548 m .77431 .63419 L p .75786 .66056 L F P
0 g
s
.584 .686 .911 r
.75786 .66056 m .75184 .6511 L .76802 .63548 L p F P
0 g
s
.954 .878 .721 r
.43165 .72914 m .446 .70328 L .42959 .69839 L p F P
0 g
s
.737 .876 .945 r
.48624 .64406 m .50715 .63253 L .50185 .655 L closepath p F P
0 g
s
.719 .858 .948 r
.51449 .62869 m .50715 .63253 L .50185 .655 L p F P
0 g
s
.719 .858 .948 r
.50185 .655 m .52982 .64086 L .51449 .62869 L p F P
0 g
s
.802 .883 .904 r
.45806 .66485 m .48624 .64406 L .50185 .655 L p F P
0 g
s
.601 .719 .928 r
.74457 .63986 m .7152 .64552 L .70166 .62722 L p F P
0 g
s
.603 .731 .935 r
.67253 .63398 m .70166 .62722 L .7152 .64552 L p F P
0 g
s
.588 .693 .915 r
.75184 .6511 m .74457 .63986 L .76802 .63548 L closepath p F P
0 g
s
.638 .789 .955 r
.62968 .62526 m .60108 .63362 L .58652 .6191 L p F P
0 g
s
.653 .806 .957 r
.55803 .62927 m .58652 .6191 L .60108 .63362 L p F P
0 g
s
.954 .878 .721 r
.42959 .69839 m .42214 .71182 L .43165 .72914 L p F P
0 g
s
.696 .836 .95 r
.55803 .62927 m .52982 .64086 L .51449 .62869 L p F P
0 g
s
.613 .75 .943 r
.70166 .62722 m .67253 .63398 L .65863 .61734 L p F P
0 g
s
.617 .762 .949 r
.62968 .62526 m .65863 .61734 L .67253 .63398 L p F P
0 g
s
.584 .711 .931 r
.76802 .63548 m .74457 .63986 L .73116 .62059 L p F P
0 g
s
.601 .719 .928 r
.70166 .62722 m .73116 .62059 L .74457 .63986 L p F P
0 g
s
.628 .776 .952 r
.65863 .61734 m .62968 .62526 L .61533 .60978 L p F P
0 g
s
.638 .789 .955 r
.58652 .6191 m .61533 .60978 L .62968 .62526 L p F P
0 g
s
.668 .815 .954 r
.58652 .6191 m .55803 .62927 L .54294 .61579 L p F P
0 g
s
.696 .836 .95 r
.51449 .62869 m .54294 .61579 L .55803 .62927 L p F P
0 g
s
.822 .883 .888 r
.48624 .64406 m .45806 .66485 L .44173 .65605 L p F P
0 g
s
.874 .901 .847 r
.44523 .67812 m .45806 .66485 L .44173 .65605 L p F P
0 g
s
.609 .74 .938 r
.73116 .62059 m .70166 .62722 L .68793 .6097 L p F P
0 g
s
.613 .75 .943 r
.65863 .61734 m .68793 .6097 L .70166 .62722 L p F P
0 g
s
.919 .912 .796 r
.44523 .67812 m .42959 .69839 L .41275 .69314 L p F P
0 g
s
.919 .912 .796 r
.41275 .69314 m .43874 .65917 L .44523 .67812 L p F P
0 g
s
.874 .901 .847 r
.44173 .65605 m .43874 .65917 L .44523 .67812 L p F P
0 g
s
.751 .858 .929 r
.50715 .63253 m .48624 .64406 L .47027 .63287 L p F P
0 g
s
.822 .883 .888 r
.44173 .65605 m .47027 .63287 L .48624 .64406 L p F P
0 g
s
.595 .705 .92 r
.77431 .63419 m .76802 .63548 L .77243 .63131 L closepath p F P
0 g
s
.584 .711 .931 r
.76104 .61404 m .77243 .63131 L .76802 .63548 L p F P
0 g
s
.584 .711 .931 r
.73116 .62059 m .76104 .61404 L p .76802 .63548 L F P
0 g
s
.954 .876 .72 r
.42214 .71182 m .42959 .69839 L .41275 .69314 L p F P
0 g
s
.65 .799 .954 r
.61533 .60978 m .58652 .6191 L .57166 .60457 L p F P
0 g
s
.668 .815 .954 r
.54294 .61579 m .57166 .60457 L .58652 .6191 L p F P
0 g
s
.622 .765 .948 r
.68793 .6097 m .65863 .61734 L .64447 .601 L p F P
0 g
s
.628 .776 .952 r
.61533 .60978 m .64447 .601 L .65863 .61734 L p F P
0 g
s
.751 .858 .929 r
.5089 .62437 m .50715 .63253 L p .47027 .63287 L F P
0 g
s
.726 .864 .947 r
.50715 .63253 m .5089 .62437 L .51449 .62869 L closepath p F P
0 g
s
.954 .876 .72 r
.41275 .69314 m .41218 .69417 L .42214 .71182 L p F P
0 g
s
.693 .856 .96 r
.5089 .62437 m .51449 .62869 L .54294 .61579 L p F P
0 g
s
.607 .731 .933 r
.76104 .61404 m .73116 .62059 L .71759 .60223 L p F P
0 g
s
.609 .74 .938 r
.68793 .6097 m .71759 .60223 L .73116 .62059 L p F P
0 g
s
.638 .786 .953 r
.64447 .601 m .61533 .60978 L .60068 .59435 L p F P
0 g
s
.65 .799 .954 r
.57166 .60457 m .60068 .59435 L .61533 .60978 L p F P
0 g
s
.711 .85 .948 r
.4988 .61607 m .51183 .60966 L .5089 .62437 L closepath p F P
0 g
s
.693 .856 .96 r
.52752 .60216 m .51183 .60966 L .5089 .62437 L p F P
0 g
s
.693 .856 .96 r
.54294 .61579 m .52752 .60216 L p .5089 .62437 L F P
0 g
s
.751 .858 .929 r
.47027 .63287 m .4988 .61607 L .5089 .62437 L p F P
0 g
s
.681 .823 .951 r
.57166 .60457 m .54294 .61579 L .52752 .60216 L p F P
0 g
s
.617 .755 .944 r
.71759 .60223 m .68793 .6097 L .67396 .59257 L p F P
0 g
s
.622 .765 .948 r
.64447 .601 m .67396 .59257 L .68793 .6097 L p F P
0 g
s
.826 .915 .898 r
.43692 .65358 m .44173 .65605 L .47027 .63287 L p F P
0 g
s
.877 .905 .846 r
.43874 .65917 m .43692 .65358 L .44173 .65605 L closepath p F P
0 g
s
.607 .731 .933 r
.71759 .60223 m .74763 .59488 L .76104 .61404 L p F P
0 g
s
.921 .921 .796 r
.43874 .65917 m .43692 .65358 L p .41143 .69278 L F P
0 g
s
.921 .921 .796 r
.41143 .69278 m .41275 .69314 L .43874 .65917 L p F P
0 g
s
.767 .863 .921 r
.4988 .61607 m .47027 .63287 L .45391 .6214 L p F P
0 g
s
.826 .915 .898 r
.47027 .63287 m .45391 .6214 L p .43692 .65358 L F P
0 g
s
.661 .807 .953 r
.60068 .59435 m .57166 .60457 L .55648 .58993 L p F P
0 g
s
.681 .823 .951 r
.52752 .60216 m .55648 .58993 L .57166 .60457 L p F P
0 g
s
.63 .775 .95 r
.67396 .59257 m .64447 .601 L .63003 .58477 L p F P
0 g
s
.638 .786 .953 r
.60068 .59435 m .63003 .58477 L .64447 .601 L p F P
0 g
s
.956 .88 .719 r
.41218 .69417 m .41143 .69278 L .41275 .69314 L closepath p F P
0 g
s
.614 .746 .94 r
.74763 .59488 m .71759 .60223 L .70381 .58436 L p F P
0 g
s
.617 .755 .944 r
.67396 .59257 m .70381 .58436 L .71759 .60223 L p F P
0 g
s
.857 .895 .862 r
.42499 .64652 m .43209 .63976 L .43692 .65358 L closepath p F P
0 g
s
.826 .915 .898 r
.45391 .6214 m .43209 .63976 L .43692 .65358 L p F P
0 g
s
.921 .921 .796 r
.43692 .65358 m .42499 .64652 L p .41143 .69278 L F P
0 g
s
.719 .839 .939 r
.51183 .60966 m .4988 .61607 L .48276 .60307 L p F P
0 g
s
.767 .863 .921 r
.45391 .6214 m .48276 .60307 L .4988 .61607 L p F P
0 g
s
.921 .921 .796 r
.42499 .64652 m .40202 .67609 L .41143 .69278 L p F P
0 g
s
.719 .839 .939 r
.51509 .59131 m .51183 .60966 L p .48276 .60307 L F P
0 g
s
.706 .844 .948 r
.51183 .60966 m .51509 .59131 L .52752 .60216 L closepath p F P
0 g
s
.647 .794 .953 r
.63003 .58477 m .60068 .59435 L .58573 .57886 L p F P
0 g
s
.661 .807 .953 r
.55648 .58993 m .58573 .57886 L .60068 .59435 L p F P
0 g
s
.624 .766 .948 r
.70381 .58436 m .67396 .59257 L .65972 .57561 L p F P
0 g
s
.63 .775 .95 r
.63003 .58477 m .65972 .57561 L .67396 .59257 L p F P
0 g
s
.679 .836 .959 r
.51509 .59131 m .52752 .60216 L .55648 .58993 L p F P
0 g
s
.614 .746 .94 r
.70381 .58436 m .73403 .57631 L .74763 .59488 L p F P
0 g
s
.638 .784 .952 r
.65972 .57561 m .63003 .58477 L .6153 .56853 L p F P
0 g
s
.647 .794 .953 r
.58573 .57886 m .6153 .56853 L .63003 .58477 L p F P
0 g
s
.671 .813 .952 r
.58573 .57886 m .55648 .58993 L .54095 .57512 L p F P
0 g
s
.679 .836 .959 r
.55648 .58993 m .54095 .57512 L p .51509 .59131 L F P
0 g
s
.62 .758 .945 r
.73403 .57631 m .70381 .58436 L .68977 .56673 L p F P
0 g
s
.624 .766 .948 r
.65972 .57561 m .68977 .56673 L .70381 .58436 L p F P
0 g
s
.719 .839 .939 r
.48276 .60307 m .51174 .58827 L .51509 .59131 L p F P
0 g
s
.695 .833 .949 r
.51174 .58827 m .5159 .58637 L .51509 .59131 L closepath p F P
0 g
s
.679 .836 .959 r
.54095 .57512 m .5159 .58637 L .51509 .59131 L p F P
0 g
s
.655 .801 .952 r
.6153 .56853 m .58573 .57886 L .57045 .56323 L p F P
0 g
s
.671 .813 .952 r
.54095 .57512 m .57045 .56323 L .58573 .57886 L p F P
0 g
s
.631 .775 .95 r
.68977 .56673 m .65972 .57561 L .64521 .55868 L p F P
0 g
s
.638 .784 .952 r
.6153 .56853 m .64521 .55868 L .65972 .57561 L p F P
0 g
s
.62 .758 .945 r
.68977 .56673 m .72019 .55803 L .73403 .57631 L p F P
0 g
s
.645 .79 .952 r
.64521 .55868 m .6153 .56853 L .60025 .55218 L p F P
0 g
s
.655 .801 .952 r
.57045 .56323 m .60025 .55218 L .6153 .56853 L p F P
0 g
s
.626 .767 .947 r
.72019 .55803 m .68977 .56673 L .67547 .54917 L p F P
0 g
s
.631 .775 .95 r
.64521 .55868 m .67547 .54917 L .68977 .56673 L p F P
0 g
s
.637 .782 .951 r
.67547 .54917 m .64521 .55868 L .63039 .54168 L p F P
0 g
s
.645 .79 .952 r
.60025 .55218 m .63039 .54168 L .64521 .55868 L p F P
0 g
s
.626 .767 .947 r
.67547 .54917 m .7061 .53987 L .72019 .55803 L p F P
0 g
s
.632 .775 .949 r
.7061 .53987 m .67547 .54917 L .66088 .53156 L p F P
0 g
s
.637 .782 .951 r
.63039 .54168 m .66088 .53156 L .67547 .54917 L p F P
0 g
s
.632 .775 .949 r
.66088 .53156 m .69174 .52169 L .7061 .53987 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001HoookJP;o00001?oonfX00ol0003ooo]ZoookJP0Coook
JP03o`000?oonf[ooo]Z09?ooo]Z003ooookJPCooo]Z0ol0001GoookJP?o000000?oZk_Uo`000?oo
nfX00ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z09?ooo]Z003ooookJP;ooo]Z
0_l0001HoookJP;o00001On[^nD01Ol0003ooo]ZoookJ_oonf[o000001Kooo]Z00?o0000oookJ_oo
nfX0T_oonfX00?oooo]Z0_l0001HoookJP;o00002?n[^nD01?l0003ooo]ZoookJ_l0000GoookJP03
o`000?oonf[ooo]Z097ooo]Z003loookJP?o0000EooonfX3o`0000[oZk_U00Co0000oookJ_oonf[o
00005ooonfX00ol0003ooo]ZoookJP2AoookJP00n_oonfX2o`0005Sooo]Z0_l0000>oj^ki@04o`00
0?oonf[ooo]Zo`0001Oooo]Z00?o0000oookJ_oonfX0T?oonfX00?Oooo]Z0ol0001HoookJP;o0000
4On[^nD00ol0003ooo]Zo`00000GoookJP03o`000?oonf[ooo]Z093ooo]Z003eoookJP;o0000F?oo
nfX3o`000003ojZii?l0003oZk_U017oZk_U0_l0000HoookJP03o`000?oonf[ooo]Z08oooo]Z003c
oookJP;o0000EooonfX3o`0000GoZ[WT00?o0000oj^kiOn[^nD03on[^nD2o`0001Wooo]Z00?o0000
oookJ_oonfX0S_oonfX00?3ooo]Z0ol0001FoookJP?o00002OnZ^N@00ol0003oZk_Uoj^ki@0?oj^k
i@03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0S_oonfX00>kooo]Z0_l0001FoookJP?o
00003?nZ^N@00ol0003oZk_Uoj^ki@0?oj^ki@;o00006OoonfX00ol0003ooo]ZoookJP2=oookJP00
k?oonfX2o`0005Kooo]Z0_l0000@ojZii003o`000?n[^nGoZk_U00_oZk_U1Ol0000JoookJP03o`00
0?oonf[ooo]Z08cooo]Z003YoookJP?o0000EOoonfX3o`000003ojRhi?l0003oZ[WT013oZ[WT00?o
0000oj^kiOn[^nD02?n[^nD2o`0000?o[;cU00?o0000ojbliOl000006OoonfX00ol0003ooo]Zoook
JP2<oookJP00iooonfX2o`0005Gooo]Z0ol00005ojRhi003o`000?nZ^NCoZ[WT00ooZ[WT00?o0000
oj^kiOn[^nD01On[^nD2o`0000Go[;cU00Co0000ojbliOn/_>Go00006OoonfX00ol0003ooo]Zoook
JP2;oookJP00i?oonfX3o`0005Gooo]Z0_l00009ojRhi003o`000?nZ^NCoZ[WT00koZ[WT00?o0000
oj^kiOn[^nD00_n[^nD3o`0000Oo[;cU00Co0000ojbliOn/_>Go00006OoonfX00ol0003ooo]Zoook
JP2;oookJP00h_oonfX2o`0005Gooo]Z0ol0000;ojRhi003o`000?nZ^NCoZ[WT00ooZ[WT00Co0000
oj^kiOl0003o00002_n/_>D01Ol0003o[;cUojbliOn/_>Go000001Wooo]Z00?o0000oookJ_oonfX0
R_oonfX00>3ooo]Z0_l0001EoookJP;o00003onX^>@00ol0003oZ[WTojZii00?ojZii003o`000?n/
_>Go[;cU00[o[;cU00Go0000ojbliOn/_>Go[;cUo`00000JoookJP03o`000?oonf[ooo]Z08Wooo]Z
003MoookJP?o0000E?oonfX3o`000003ojJfi?l0003oZ;ST00ooZ;ST00?o0000ojZii?nZ^N@02_nZ
^N@3o`000003oj^kiOl0003o[;cU00_o[;cU00?o0000ojbliOn/_>D00_n/_>D00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z08Wooo]Z003KoookJP;o0000E?oonfX3o`0000GoY[KT00?o0000
ojRhi?nX^>@03OnX^>@00ol0003oZ[WTojZii008ojZii0;o00001On[^nD00ol0003o[;cUojbli@09
ojbli@03o`000?n/_>Go[;cU00?o[;cU00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP28
oookJP00f?oonfX3o`0005?ooo]Z0ol00009ojJfi003o`000?nX^>CoZ;ST00goZ;ST00?o0000ojZi
i?nZ^N@01OnZ^N@2o`0000SoZk_U00?o0000ojbliOn/_>D02?n/_>D00ol0003o[;cUojbli@03ojbl
i@03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0R?oonfX00=Kooo]Z0_l0001CoookJP?o
00003?nV]^@00ol0003oZ;STojRhi00=ojRhi003o`000?nZ^NCoZ[WT00;oZ[WT0ol0000:oj^ki@03
o`000?n/_>Go[;cU00So[;cU00?o0000ojbliOn/_>D01?n/_>D00ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z08Oooo]Z003DoookJP;o0000DooonfX2o`00013oY[KT00?o0000ojRhi?nX^>@0
3OnX^>@01?l0003oZ[WTo`000?l0000>oj^ki@03o`000?n/_>Go[;cU00Oo[;cU00?o0000ojbliOn/
_>D00ol000000on^_^Ko0000oookJP0IoookJP03o`000?oonf[ooo]Z08Kooo]Z003AoookJP?o0000
D_oonfX3o`000003oj>ci?l0003oY[KT013oY[KT00?o0000ojRhi?nX^>@03OnX^>@00ol0003oZk_U
oj^ki@0>oj^ki@03o`000?n/_>Go[;cU00So[;cU0_l00005ojjniP03o`000?oonf[ooo]Z01Oooo]Z
00?o0000oookJ_oonfX0Q_oonfX00<oooo]Z0_l0001BoookJP?o00001OnS/n@00ol0003oY[KTojJf
i00>ojJfi003o`000?nX^>CoZ;ST00WoZ;ST0ol000000onZ^NCo0000oj^ki@0@oj^ki@03o`000?n/
_>Go[;cU00Go[;cU0ol00007ojjniP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0QOoo
nfX00<gooo]Z0_l0001BoookJP;o00002OnS/n@00ol0003oY[KTojJfi00>ojJfi003o`000?nX^>Co
Z;ST00GoZ;ST0ol00005ojZii003o`000?n[^nGoZk_U00ooZk_U00Co0000ojbliOn/_>Go[;cU0ol0
0002ojjniP03o`000?n^_^Ko[[kV00Go[[kV00?o0000oookJ_oonfX06?oonfX00ol0003ooo]Zoook
JP24oookJP00b_oonfX3o`00057ooo]Z0ol0000;oj>ci003o`000?nV]^CoY[KT00koY[KT00?o0000
ojRhi?nX^>@00onX^>@2o`0000WoZ[WT00?o0000oj^kiOn[^nD03_n[^nD01?l0003o[;cUo`000?l0
0005ojjniP03o`000?n^_^Ko[[kV00Ko[[kV00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Zoook
JP24oookJP00b?oonfX2o`00057ooo]Z0ol0000?oj>ci003o`000?nV]^CoY[KT00koY[KT00?o0000
ojRhi?l000000_l0000;ojZii003o`000?n[^nGoZk_U00ooZk_U00?o0000ojjni_n^_^H01On^_^H0
0ol0003o[[kVojjniP06ojjniP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0PooonfX0
0<Gooo]Z0ol0001?oookJPCo00000_nL[N<00ol0003oXk?Toj>ci00>oj>ci003o`000?nV]^CoY[KT
00koY[KT00?o0000ojZii?nZ^N@03OnZ^N@00ol0003oZk_Uoj^ki@0;oj^ki@;o000000?o[KcUo`00
0?n^_^H01_n^_^H00ol0003o[[kVojjniP07ojjniP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oook
J_oonfX0PooonfX00<?ooo]Z0_l0001?oookJP?o00001onL[N<00ol0003oXk?Toj>ci00=oj>ci003
o`000?nV]^CoY[KT00[oY[KT0ol000000onX]nCo0000ojZii00?ojZii003o`000?n[^nGoZk_U00So
Zk_U0_l00004ojfli@03o`000?n^_^Ko[[kV00Co[[kV00?o0000ojjni_n^_^H02?n^_^H00ol0003o
oo]ZoookJP0GoookJP03o`000?oonf[ooo]Z08;ooo]Z0031oookJP;o0000C_oonfX3o`0000_oW:gS
00?o0000oj>ci?nS/n@03OnS/n@00ol0003oY[KTojJfi006ojJfi0?o00001OnX]n@00ol0003oZ[WT
ojZii00>ojZii003o`000?n[^nGoZk_U00CoZk_U0ol00007ojfli@03o`000?n^_^Ko[[kV00?o[[kV
00?o0000ojjni_n^_^H02?n^_^H00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z087ooo]Z
002noookJP?o00007ooonfX2o`0002cooo]Z0ol000000onN[n?o0000oib]h`0;oib]h`03o`000?nS
/nCoXk?T00goXk?T00?o0000ojJfi?nV]^@00onV]^@3o`0000WoZ;OT00?o0000ojZii?nZ^N@03OnZ
^N@00ol0003oZk_Uoj^ki@02oj^ki@;o00002_n]_>D00ol0003o[[kVojjniP03ojjniP03o`000?n^
_^Ko[[kV00Wo[[kV00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP21oookJP00_?oonfX2
o`0002;ooo]Z0_llIm<2o`0002Gooo]Z1Ol00002oi^[hP;o00003_nL[N<00ol0003oXk?Toj>ci00=
oj>ci003o`000?nV]^Co000000;o00003?nX]n@00ol0003oZ[WTojZii00>ojZii004o`000?n[^nGo
0000o`0000go[KcU00?o0000ojjni_n^_^H00_n^_^H00ol0003o[[kVojjniP06ojjniP;o000000?o
[l3Wo`000?oonfX06OoonfX00ol0003ooo]ZoookJP20oookJP00^OoonfX3o`0002Gooo]Z0ollIm<3
o`0001kooo]Z1?l00008oi^[hP03o`000?nL[N?oW:gS00goW:gS00?o0000oj>ci?nS/n@03OnS/n@0
0ol0003oZ;OTojRgi00>ojRgi003o`000?nZ^NCoZ[WT00koZ[WT00?o0000ojfliOn]_>D03_n]_>D0
1Ol0003o[[kVojjni_n^_^Ko000000Ko[[kV0_l00004ojo0i`03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX0P?oonfX00;Oooo]Z0_l0000XoookJP03o`000?llIm?o?6OC00?o?6OC0_l0000G
oookJPGo00003?nKZn800ol0003oW:gSoib]h`0=oib]h`03o`000?nS/nCoXk?T00WoXk?T0ol00000
0onU]NCo0000ojRgi00?ojRgi003o`000?nZ^NCoZ[WT00[oZ[WT0ol000000on[^nGo0000ojfli@0@
ojfli@04o`000?n^_^Ko[[kVo`0000?o[[kV0ol00007ojo0i`03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX0OooonfX00;Gooo]Z0_l0000[oookJP03o`000?llIm?o?6OC00Co?6OC2Ol00007
oookJPOo00000on=Y>D00ol0003oVj_Roi^[hP0;oi^[hP;o00003onL[N<00ol0003oXk?Toj>ci005
oj>ci0?o00001OnU]N@00ol0003oZ;OTojRgi00>ojRgi003o`000?nZ^NCoZ[WT00KoZ[WT0ol00005
oj^ki@03o`000?n]_>Go[KcU00ko[KcU00Go0000ojjni_n^_^Ko0000ojjniP02o`0000_o[l3W00?o
0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1noookJP00/_oonfX3o`0002gooo]Z00?o0000
ocaWdollIm<01?llIm<01?l0003oIh_QofN;hOl00005oeQogPOo00002on=Y>D00ol0003oVj_Roi^[
hP0:oi^[hP03o`000?nL[N?o000000koW:gS00?o0000oj>ci?nS/n@00onS/n@2o`0000WoYKGT00?o
0000ojRgi?nX]n@03_nX]n@00ol0003oZ[WTojZii002ojZii0?o00002On[^nD00ol0003o[KcUojfl
i@0>ojfli@04o`000?n^_^Ko0000o`0000ko[l3W00?o0000oookJ_oonfX05_oonfX00ol0003ooo]Z
oookJP1noookJP00/?oonfX2o`00033ooo]Z00?o0000ocaWdollIm<01OllIm<00ol0003oIh_Qo`00
0009oeQogP03o`000?n=Y>GoSJCU00coSJCU00?o0000oi^[h_nKZn802OnKZn800ol0003oW:gSo`00
000?oib]h`03o`000?nS/nCo000000;o00002onU]N@00ol0003oZ;OTojRgi00>ojRgi003o`000?nZ
^NCo000000;o00003?n[^nD00ol0003o[KcUojfli@0?ojfli@;o00003on_`>L00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z07gooo]Z002^oookJP;o0000<ooonfX00ol0003o?6OCocaWd`05
ocaWd`03o`000?mWRn7o000000WoF7oN00?o0000ohfTiOn=Y>D02on=Y>D00ol0003oVj_Roi^[hP09
oi^[hP04o`000?nL[N?oW:gSo`0000goW:gS0ol0000?ojFei003o`000?nX]nCoZ;OT00koZ;OT00?o
0000oj^kiOn[^nD03_n[^nD00ol0003o[KcUojfli@0:ojfli@?o000000?o[[kVo`000?l000004?n_
`>L00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z07cooo]Z002[oookJP?o0000=OoonfX0
0ol0003o?6OCocaWd`05ocaWd`03o`000?mWRn7o000000[oF7oN00?o0000ohfTiOn=Y>D02on=Y>D0
0ol0003oVj_Roi^[hP07oi^[hP03o`000?nL[N?oW:gS00;oW:gS00?o0000oib]honL[N<01onL[N<3
o`0000;oXK7S00?o0000ojFei?nU]N@03_nU]N@00ol0003oZ;OTojRgi009ojRgi0?o000000?oZ[WT
o`000?n[^nD03on[^nD00ol0003o[KcUojfli@08ojfli@;o00001On^_^H00ol0003o[l3Wojo0i`0?
ojo0i`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0O?oonfX00:Wooo]Z0_l0000ioook
JP03o`000?llIm?o?6OC00Go?6OC0_l0000:oeQogP03o`000?n=Y>GoSJCU00coSJCU00?o0000oi^[
h_nKZn801_nKZn800ol0003oW:gSoib]h`02oib]h`03o`000?nL[N?oW:gS00CoW:gS0ol00006oj6a
h`03o`000?nU]NCoYKGT00koYKGT00?o0000ojRgi?nX]n@01OnX]n@3o`0000GoZ[WT00?o0000oj^k
iOn[^nD03_n[^nD00ol0003o[KcUojfli@05ojfli@;o00002?n^_^H00ol0003o[l3Wojo0i`0?ojo0
i`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0NooonfX00:Kooo]Z0ol0000koookJP03
o`000?llIm?o?6OC00Go?6OC0_l0000;oeQogP03o`000?n=Y>GoSJCU00_oSJCU00?o0000oi^[h_nK
Zn801_nKZn800ol0003oW:gSoib]h`03oib]h`03o`000?nL[N?oW:gS00?o00002_nQ/N<00ol0003o
YKGTojFei00=ojFei003o`000?nX]nCoZ;OT00?oZ;OT0_l00009ojZii003o`000?n[^nGoZk_U00ko
Zk_U00Co0000ojfliOn]_>Go[KcU0ol0000:ojjniP03o`000?n_`>Oo[l3W00_o[l3W0ol000000ona
a>So0000oookJP0GoookJP03o`000?oonf[ooo]Z07_ooo]Z002ToookJP;o0000?_oonfX2o`0000Oo
?6OC0_l0000;oeQogP03o`000?n=Y>GoSJCU00_oSJCU00?o0000oi^[h_nKZn801OnKZn800ol0003o
W:gSoib]h`02oib]h`Co00003OnQ/N<00ol0003oYKGTojFei00>ojFei003o`000?nX]nCo000000;o
00002onZ^N@00ol0003oZk_Uoj^ki@0>oj^ki@04o`000?n]_>Go0000o`0000go[[kV0_l0000:ojo0
i`;o00001Onaa>P00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z07[ooo]Z002RoookJP;o
0000@?oonfX2ocaYe@;o00001_llIm<00ol0003oF7oNoeQogP09oeQogP03o`000?n=Y>GoSJCU00_o
SJCU00?o0000oi^[h_nKZn801OnKZn800ol0003oW:gSo`000002o`0000;oUjSR00?o0000oj6ahonQ
/N<03OnQ/N<00ol0003oYKGTojFei00>ojFei003o`000?nZ^NCoZ[WT00goZ[WT00?o0000oj^kiOn[
^nD03_n[^nD00ol0003o[[kVojjniP0=ojjniP03o`000?n^_^Ko000000Oo[l3W0_l00008ok74j003
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0NOoonfX009oooo]Z0ol00013oookJP?o?6WE
0ol00003ocaWd`03o`000?mHOmkoF7oN00[oF7oN00?o0000ohfTiOn=Y>D02on=Y>D01?l0003oVj_R
oi^[h_nKZn85o`0000KoUjSR00?o0000oj6ahonQ/N<03OnQ/N<00ol0003oYKGTojFei009ojFei0?o
000000?oYkKTo`000?nZ^N@03onZ^N@00ol0003oZk_Uoj^ki@09oj^ki@?o000000?o[KgUo`000?n^
_^H03_n^_^H00ol0003o[[kVo`000004ojo0i`?o00002_naa>P00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z07Wooo]Z002MoookJP;o0000A_oonfX00ol0003o?6WEocaYe@03ocaYe@03o`00
0?llIm?o?6OC00;o00002omHOmh00ol0003oSJCUohfTi@09ohfTi@Ko00000onK[>800ol0003oUjSR
oiNXhP06oiNXhP03o`000?nQ/N?oXK7S00goXK7S00?o0000ojFei?nU]N@01OnU]N@3o`0000GoYkKT
00?o0000ojZii?nZ^N@03_nZ^N@00ol0003oZk_Uoj^ki@05oj^ki@?o00001On]_ND00ol0003o[[kV
ojjniP0<ojjniP05o`000?n^_^Ko[[kVo`000?n_`>L00_l0000>ok74j003o`000?oonf[ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX0N?oonfX009[ooo]Z0ol00018oookJP03o`0Z]?l0003o?6WE00Go?6WE
00?o0000ocaWdol000003?mHOmh01?l0003oSJCUohfTiOn=Y>D7o`0000?oUJKQ00?o0000oi^/h_nK
[>800onK[>800ol0003oUjSRoiNXhP06oiNXhP03o`000?nQ/N?oXK7S00goXK7S00?o0000ojFei?nU
]N@00onU]N@2o`0000WoYkKT00?o0000ojZii?nZ^N@03OnZ^N@00ol0003oZk_Uoj^ki@03oj^ki@;o
00002On]_ND00ol0003o[[kVojjniP0;ojjniP05o`000?n^_^Ko[[kVojjni_l000004Onaa>P00ol0
003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z07Sooo]Z002HoookJP;o0000C?oonfX00ol0003o
?6WEocaYe@06ocaYeA7o00002onEY^401Ol0003oVjcRoi^/h_nK[>;o000000[oUjSR00?o0000oj6a
honQ/N<03OnQ/N<00ol0003oYKGTo`000002o`0000_oYkKT00?o0000ojZii?nZ^N@03_nZ^N@00ol0
003oZk_Uo`000002o`0000co[KgU00?o0000ojjni_n^_^H02_n^_^H3o`000003ok32iol0003o/LCX
013o/LCX00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1goookJP00U_oonfX2o`0004ko
oo]Z0_l00007ocaYe@;o00003?miUn@00ol0003oUJKQoiFVh@0;oiFVh@05o`000?nK[>;oVjcRoi^/
h_l000002onGZ>800ol0003oXK7Soj6ah`0=oj6ah`03o`000?nW]^CoYkKT00goYkKT00?o0000ojZi
i?nZ^N@03_nZ^N@00ol0003o[KgUojfmi@0>ojfmi@03o`000?n^_^Ko[[kV00So[[kV0_l00004ok32
i`03o`000?naa>So/LCX00oo/LCX00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1foook
JP00TooonfX3o`00057ooo]Z0_l00006ocaYe@03o`000?mLP]oo000000coNIOT00?o0000oiFVhOnE
Y^402onEY^401?l0003oVjcRoi^/h_l0000;oiNXhP03o`000?nQ/N?oXK7S00WoXK7S0ol000000onT
/n?o0000ojNfi00?ojNfi003o`000?nZ^NCoZ[WT00[oZ[WT0_l000000on/^nCo0000ojfmi@0?ojfm
i@03o`000?n^_^Ko[[kV00Go[[kV0ol000000on``^Oo0000ok32i`04ok32i`03o`000?naa>So/LCX
00oo/LCX00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1foookJP00TOoonfX2o`0005Co
oo]Z0_l00007ocaYe@03o`000?mLP]oo000000_oNIOT00?o0000oiFVhOnEY^403?nEY^400ol0003o
VjcRo`00000<oiNXhP03o`000?nQ/N?oXK7S00GoXK7S0ol00005ojBch`03o`000?nW]^CoYkKT00go
YkKT00?o0000ojZii?nZ^N@02?nZ^N@2o`0000Co[;_T00?o0000ojfmiOn]_ND03_n]_ND00ol0003o
[[kVojjniP02ojjniP;o00001?n``^L00ol0003o/<;Wok32i`03ok32i`03o`000?naa>So/LCX00_o
/LCX0ol000000oncb>[o0000oookJP0GoookJP03o`000?oonf[ooo]Z07Gooo]Z002?oookJP;o0000
E_oonfX00ol0003o02Zdo`000006ocaYe@03o`000?mLP]oo000000coNIOT00?o0000oiFVhOnEY^40
2onEY^42o`0000goUjSR00?o0000oj6ahonQ/N<00onQ/N<2o`0000WoY;?S00?o0000ojNfi?nW]^@0
3OnW]^@00ol0003oZ[WTojZii004ojZii0?o00001on/^n@00ol0003o[KgUojfmi@0>ojfmi@04o`00
0?n^_^Ko0000o`0000Ko/<;W00?o0000ok32ion``^L01?n``^L00ol0003o/LCXok74j008ok74j0;o
00001Oncb>X00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z07Cooo]Z002<oookJP?o0000
FOoonfX2o`0000Ko?6WE00Co0000oeb2gomLP]oo00003?miUn@00ol0003oUJKQoiFVh@0;oiFVh@03
o`000?nGZ>;oUjSR00coUjSR00?o0000oj6ahol000000_l0000;ojBch`03o`000?nW]^CoYkKT00go
YkKT00?o0000ojZii?nZ^N@00_nZ^N@2o`0000[o[;_T00?o0000ojfmiOn]_ND03on]_ND00ol0003o
/<;Wok32i`06ok32i`03o`000?n``^Oo/<;W00Go/<;W00?o0000ok74j?naa>P01Onaa>P2o`0000So
/lSZ00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1doookJP00R_oonfX2o`0005cooo]Z
0ol00006ocaYe@04o`000?mLP]ooG8;Oo`0000_oNIOT00?o0000oiFVhOnEY^402onEY^400ol0003o
UjSRoiNXhP0;oiNXhP?o00003onT/n<00ol0003oYkKTojNfi00=ojNfi004o`000?nZ^NCo0000o`00
00go[;_T00?o0000ojfmiOn]_ND02on]_ND2o`000003ojnoi_l0003o/<;W00Oo/<;W00?o0000ok32
ion``^L01On``^L00ol0003o/LCXok74j002ok74j0?o00002oncb>X00ol0003ooo]ZoookJP0Eoook
JP03o`000?oonf[ooo]Z07?ooo]Z0027oookJP?o0000GooonfX2o`0000Ko?6WE00Co0000oeb2gomL
P]oo00003?miUn@00ol0003oUJKQoiFVh@0:oiFVh@;o00001onGZ>85o`0000;oWZoS00?o0000ojBc
honT/n<03_nT/n<00ol0003oYkKTojNfi00=ojNfi003o`000?n/^nCo[;_T00ko[;_T00?o0000ojfm
iOn]_ND02?n]_ND2o`0000Co[koV00?o0000ok32ion``^L01On``^L00ol0003o/<;Wok32i`06ok32
i`04o`000?naa>So0000o`0000ko/lSZ00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1c
oookJP00QOoonfX2o`0006;ooo]Z00Co0000o`0/]Ol0003o00001?llJMD01Ol0003oG8;Ooeb2gomL
P]oo000000_oNIOT00?o0000oiFVhOnEY^402_nEY^400ol0003oV:SRo`000002oiNXhPCo00002?nN
[n<00ol0003oY;?SojBch`0=ojBch`03o`000?nW]^CoYkKT00WoYkKT0ol000000onY^>Co0000ojbk
i00@ojbki003o`000?n]_NGo[KgU00Co[KgU0ol00007ojnoiP03o`000?n``^Oo/<;W00Co/<;W00?o
0000ok32ion``^L01on``^L00ol0003o/lSZok?8jP0?ok?8jP03o`000?oonf[ooo]Z01Gooo]Z00?o
0000oookJ_oonfX0L_oonfX008?ooo]Z0_l0001ToookJP04o`000?l0;;Go@6_Eod1[e@?o000000?o
?6WEo`000?mLP]l00omLP]l00ol0003oNIOTogVGi009ogVGi003o`000?nEY^7oUJKQ00WoUJKQ00?o
0000oiRXh_l000000_l0000=oij_h`03o`000?nT/n?oY;?S00goY;?S00?o0000ojNfi?nW]^@01OnW
]^@3o`0000GoZKST00?o0000ojbki?n/^n@03_n/^n@00ol0003o[KgUojfmi@02ojfmi@;o00002_n_
_nH00ol0003o/<;Wok32i`04ok32i`03o`000?n``^Oo/<;W00Co/<;W0_l000000onba^Wo0000ok?8
jP0Aok?8jP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0LOoonfX0083ooo]Z0ol0001W
oookJP03o`000?l0;;Go@6_E00?o@6_E00?o0000ocaYeOl000000omLP]l00ol0003oNIOTogVGi00:
ogVGi003o`000?nEY^7oUJKQ00KoUJKQ1?l000000onHZ>7o0000oij_h`0=oij_h`03o`000?nT/n?o
Y;?S00goY;?S00?o0000ojNfi?nW]^@00onW]^@2o`0000WoZKST00?o0000ojbki?n/^n@03_n/^n@0
1?l0003o[KgUo`000?l0000=ojnoiP03o`000?n``^Oo/<;W00?o/<;W00?o0000ok32ion``^L00_n`
`^L2o`0000Co//KY00?o0000ok?8j_ncb>X03oncb>X2o`0001Kooo]Z00?o0000oookJ_oonfX0LOoo
nfX007kooo]Z0_l0001ZoookJP03o`000?l0;;Go000000Go@6_E1?l000000omLP]oo0000ogVGi00:
ogVGi004o`000?nEY^7oUJKQoiFVh@Go00000_nEY^401Ol0003oV:SQoiRXhOnHZ>7o000000koWZoS
00?o0000ojBchonT/n<03OnT/n<00ol0003oYkKTo`000002o`0000_oZKST00?o0000ojbki?n/^n@0
3on/^n@00ol0003o[koVojnoiP0>ojnoiP03o`000?n``^Oo/<;W00?o/<;W1?l00007ok;6j@03o`00
0?ncb>[o/lSZ00go/lSZ00?o0000okO>jol000005ooonfX00ol0003ooo]ZoookJP1`oookJP00Nooo
nfX3o`0006gooo]Z00?o0000o`0/]Ol000001?m0JmD01?l0003oGX?Noej3g_mNPmhAo`0000OoUJKQ
00?o0000oiRXhOnHZ>400_nHZ>400ol0003oWZoSoij_h`0<oij_h`03o`000?nT/n?oY;?S00_oY;?S
00?o0000ojBchol000003onY^>@00ol0003o[;_Tojbki00:ojbki0?o000000?o[[gUo`000?n__nH0
3on__nH00ol0003o/<;Wok32i`02ok32i`;o00002_nba^T00ol0003o/lSZok?8jP0<ok?8jP05o`00
0?ngc^_o]lk[okO>jol000005_oonfX00ol0003ooo]ZoookJP1`oookJP00NOoonfX2o`00073ooo]Z
00?o0000o`0/]Ol000001?m0JmD00ol0003oGX?Noej3gP03oej3gP03o`000?n2W>?oPYcS00WoPYcS
00?o0000oiFVhOnEY^401_nEY^400ol0003oV:SQoiRXh@03oiRXh@03o`000?nN[n?oWZoS00goWZoS
00?o0000ojBchonT/n<01onT/n<3o`0000;oY[GS00?o0000ojVhi?nY^>@03_nY^>@00ol0003o[;_T
ojbki006ojbki0?o00001On^_ND00ol0003o[koVojnoiP0>ojnoiP06o`000?n``^Oo0000o`000?nb
a^Wo00002onba^T00ol0003o/lSZok?8jP08ok?8jP;o000000?o]/c[o`000?ngc^/00ongc^/00ol0
003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z06oooo]Z001goookJP;o0000L_oonfX01?l0003o
02beo`0/]Ol00004od1[e@03o`000?mNPmkoGX?N00?oGX?N00?o0000oh:Lhon2W><02On2W><00ol0
003oUJKQoiFVh@05oiFVh@03o`000?nHZ>7oV:SQ00CoV:SQ00?o0000oij_honN[n<03?nN[n<00ol0
003oY;?SojBch`04ojBch`?o00001_nV]N<00ol0003oZKSTojVhi00=ojVhi003o`000?n/^nCo[;_T
00?o[;_T0ol00009ojjmi@03o`000?n__nKo[koV00ko[koV00Go0000ok;6jOnba^Wo//KYo`00000<
ok;6j@03o`000?ncb>[o/lSZ00Co/lSZ0ol00002okK<j`03o`000?ngc^_o]lk[00?o]lk[00?o0000
oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1^oookJP00M?oonfX3o`0007Gooo]Z00Co0000o`0/
]Ol0;;Go00000om0JmD00ol0003oGX?Noej3gP03oej3gP03o`000?n2W>?oPYcS00[oPYcS00?o0000
oiFVhOnEY^401?nEY^400ol0003oV:SQoiRXh@05oiRXh@03o`000?nN[n?oWZoS00coWZoS00?o0000
ojBchonT/n<00ol0000:ojJeh`03o`000?nY^>CoZKST00goZKST00?o0000ojbki?l000000_l0000<
ojjmi@03o`000?n__nKo[koV00_o[koV0_l000000ona`nOo0000ok;6j@02ok;6j@03o`000?nba^Wo
//KY00[o//KY00?o0000ok?8j_ncb>X00_ncb>X2o`0000Co]/c[00?o0000okO>jongc^/01Ongc^/0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z06kooo]Z001boookJP;o0000N?oonfX01?m7
L=Oo0000o`0/]Ol00003od1[e@03o`000?mNPmkoGX?N00CoGX?N00?o0000oh:Lhon2W><02On2W><0
0ol0003oUJKQoiFVh@04oiFVh@03o`000?nHZ>7oV:SQ00GoV:SQ00?o0000oij_honN[n<02onN[n<4
o`0000goY[GS00?o0000ojVhi?nY^>@03_nY^>@00ol0003o[[gUojjmi@0>ojjmi@03o`000?n__nKo
[koV00So[koV0_l00004ok73i`04o`000?nba^Wo//KYo`0000go//KY00Co0000ok?8j_l0003o0000
1Onfc>/00ol0003o]lk[okO>j`06okO>j`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0
KOoonfX0073ooo]Z0_l0001koookJP04odM`eol0003o02beo`0000?o@6_E00?o0000oej3g_mNPmh0
1?mNPmh00ol0003oPYcSoh:Lh`09oh:Lh`03o`000?nEY^7oUJKQ00;oUJKQ00?o0000oiRXhOnHZ>40
1onHZ>400ol0003oWZoSoij_h`07oij_h`?o00000_nR/N800ol0003oY[GSojJeh`0=ojJeh`03o`00
0?nY^>CoZKST00[oZKST0_l000000on/^^Co0000ojjmi@0@ojjmi@03o`000?n__nKo[koV00Co[koV
0ol00007ok73i`03o`000?nba^Wo000000ko//KY00?o0000okK<jonfc>/01?nfc>/00ol0003o]lk[
okO>j`08okO>j`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0K?oonfX006gooo]Z0ol0
001moookJP04o`000?m7L=Oo0000o`0000?o@6_E00?o0000oej3g_mNPmh01?mNPmh00ol0003oPYcS
oh:Lh`0:oh:Lh`05o`000?nEY^7oUJKQoiFVhOl000002OnHZ>400ol0003oWZoSoij_h`04oij_h`?o
00001_nR/N800ol0003oY[GSojJeh`0<ojJeh`03o`000?nY^>CoZKST00SoZKST0_l00004ojbji003
o`000?n^_NGo[[gU00ko[[gU00?o0000ojnoi_n__nH00_n__nH2o`0000[o/L?W00?o0000ok;6jOl0
00002onba^T2o`0000;o]Lc[00?o0000okK<jonfc>/00onfc>/00ol0003o]lk[okO>j`09okO>j`;o
00005OoonfX00ol0003ooo]ZoookJP1/oookJP00JooonfX2o`00083ooo]Z00?o0000odM`eom7L=L0
0_l00002od1[e@03o`000?mNPmkoGX?N00GoGX?N00?o0000oh:Lhon2W><02On2W><01Ol0003oUJKQ
oiFVhOnEY^7o000000[oV:SQ00?o0000oij_honN[n<00ol0000:oj:ahP03o`000?nV]N?oY[GS00co
Y[GS00?o0000ojVhi?nY^>@01?nY^>@3o`0000Oo[;[T00?o0000ojjmiOn^_ND03_n^_ND01?l0003o
[koVo`000?l0000=ok73i`;o00002Onba^T2o`0000Go]Lc[00Go0000okK<jonfc>_o]/c[o`00000:
okO>j`05o`000?ngfo;o]m_bokOKl_l000005OoonfX00ol0003ooo]ZoookJP1[oookJP00J?oonfX3
o`0008?ooo]Z00Co0000odM`eom7L=Oo00000_m0JmD00ol0003oGX?Noej3gP05oej3gP03o`000?n2
W>?oPYcS00[oPYcS00Co0000oiFVhOnEY^7o00002OnHZ>44o`0000goX[7R00?o0000ojJehonV]N<0
3OnV]N<01?l0003oZKSTojVhi?nY^>@2o`0000[o[;[T00?o0000ojjmiOn^_ND03on^_ND00ol0003o
/L?Wok73i`0>ok73i`03o`000?nba^Wo//KY00Co//KY0ol00008okG<j`03o`000?nfc>_o000000So
]lk[0_l00006okOKlP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0JooonfX006Kooo]Z
0_l00026oookJP04o`000?m7L=OoAg3GodM`e`;o000000?o@6_Eo`000?mNPmh01_mNPmh00ol0003o
PYcSoh:Lh`09oh:Lh`04o`000?nEY^7oUJKQo`0000CoV:SQ1Ol00002oiVVg`03o`000?nR/N;oX[7R
00goX[7R00?o0000ojJehonV]N<03?nV]N<01?l0003oZKSTo`000?l0000=ojbji003o`000?n^_NGo
[[gU00_o[[gU0_l000000on``NKo0000ok73i`0?ok73i`03o`000?nba^Wo//KY00;o//KY0_l0000<
okG<j`03o`000?ngc^_o]lk[00Co]lk[0ol00009okOKlP03o`000?oonf[ooo]Z01;ooo]Z00?o0000
oookJ_oonfX0J_oonfX006Cooo]Z0_l00029oookJP04o`000?m7L=OoAg3Go`0000;o?f_E1?l00005
oej3gP03o`000?n2W>?oPYcS00WoPYcS0_l000000onHZ>7o0000o`000002o`0000SoVJKO00?o0000
oj:ah_nR/N803OnR/N800ol0003oY[GSojJeh`0<ojJeh`03o`000?n/^^Co[;[T00ko[;[T00?o0000
ojjmiOn^_ND02?n^_ND2o`0000Co/<7V00?o0000ok73iona`nL03Ona`nL2o`000003ok;6jOl0003o
000000ko]Lc[00?o0000okO>jongc^/00_ngc^/2o`0000go]m_b00?o0000oookJ_oonfX04_oonfX0
0ol0003ooo]ZoookJP1YoookJP00HOoonfX3o`0008_ooo]Z00Oo0000odM`eom7L=OoAg3Go`000?lo
JmGo000000?o8eC:1_l00006oh:Lh`So00003OnIY]l00ol0003oX[7Roj:ahP0=oj:ahP03o`000?nV
]N?oY[GS00OoY[GS0ol000000onY]n?o0000ojbji00@ojbji003o`000?n^_NGo[[gU00Co[[gU0ol0
0007ok31iP03o`000?na`nOo/L?W00co/L?W00?o0000ok73iol000003onec>/01?l0003o]lg[o`00
0?ngc^/2o`00013o]m_b0_l0000BoookJP03o`000?oonf[ooo]Z06Wooo]Z001OoookJP;o0000S_oo
nfX00ol0003oAg3GodM`e`02odM`e`;o00002?lSE<X7o`0000KoSYgM00?o0000oiVVgonIY]l03?nI
Y]l00ol0003oX[7Roj:ahP0=oj:ahP03o`000?nV]N?oY[GS00CoY[GS0ol00005ojVgh`03o`000?n/
^^Co[;[T00ko[;[T00?o0000ojjmiOn^_ND00_n^_ND2o`0000[o/<7V00?o0000ok73iona`nL02ona
`nL2o`000003okC9j_l0003o]Lc[00go]Lc[00?o0000okO=jongcN/00_l0000?okOKlP;o00000onf
k_H00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z06Sooo]Z001LoookJP?o0000TOoonfX0
1ol0003oAg3GodM`eom7L=Oo0000ocm[eOl000002?lSE<X<ohjMg@;o00003_nIY]l00ol0003oX[7R
oj:ahP0=oj:ahP03o`000?nV]N?oY[GS00?o00002OnY]n<00ol0003o[;[Tojbji00>ojbji004o`00
0?n^_NGo0000o`0000go/<7V00?o0000ok73iona`nL02?na`nL2o`000005okC9j_l0003o]<WZokC9
j_l000003?nec>/01?l0003o]lg[o`000?l00002ok_Dk003o`000?ngfo;o]m_b00[o]m_b0_l00006
okK^mP04o`000?oonf[ooo]ZoookJP?o00003?oonfX00ol0003ooo]ZoookJP1WoookJP00F_oonfX2
o`0009Cooo]Z00?o0000odM`eom7L=L00_m7L=L2o`0000Wo8eC:2on>WMd00ol0003oTZ?Po`00000>
oiVVg`03o`000?nR/N;oX[7R00goX[7R0_l0000=ojVgh`03o`000?n/^^Co[;[T00ko[;[T00?o0000
ok31i_n``NH03_n``NH00ol0003o/L?Wok73i`04ok73i`?o00000ondbNX01Ol0003o]<WZokC9j_nd
bN[o000000[o]Lc[0ol00005ok_Dk003o`000?ngfo;o]m_b00Oo]m_b0_l00009okK^mP?o000000?o
R^NfoookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1WoookJP00F?oonfX2o`0009Oooo]Z00?o0000
odM`eom7L=L00_m7L=L00ol0003o8eC:ob=DbP07ob=DbP03o`000?n>WMgoSYgM00OoSYgM00Co0000
oi:Sh?nBXn3o00003_nIY]l00ol0003oX[7Roj:ahP09oj:ahP?o000000?oYK?Ro`000?nY]n<03_nY
]n<00ol0003o[;[Tojbji009ojbji0?o000000?o[kgUo`000?n``NH03on``NH00ol0003o/L?Wok73
i`02ok73i`;o00001_ndbNX00ol0003o]<WZokC9jP02okC9jP03o`000?nec>_o]Lc[00Ko]Lc[0_l0
0008ok_Dk003o`000?ngfo;o]m_b00Go]m_b00?o0000okK^m_nfk_H01onfk_H2o`0000;oR^Nf4Ooo
nfX00ol0003ooo]ZoookJP1VoookJP00EOoonfX3o`0009Wooo]Z00?o012Mo`000?m7L=L00_m7L=L0
0ol0003o8eC:ob=DbP08ob=DbP03o`000?n>WMgoSYgM00KoSYgM00Go0000oi:Sh?nBXn3oTZ?Po`00
000>oiVVg`03o`000?nR/N;oX[7R00GoX[7R0ol00005ojFchP03o`000?nY]n?oZKOS00coZKOS00?o
0000ojbji?n/^^@01_n/^^@3o`0000Go[kgU00?o0000ok31i_n``NH03_n``NH01?l0003o/L?Wo`00
0?l00009okC9jP03o`000?ndbN[o]<WZ00;o]<WZ00?o0000okG<jonec>/00onec>/2o`0000_o^mC/
00?o0000okOKl_ngfo800_ngfo82o`0000So]^kf0_l00003oh[W]Q;ooo]Z00?o0000oookJ_oonfX0
I_oonfX005?ooo]Z0_l0002MoookJP04o`0@WOl0003oAg3GodM`e`;o00002_lSE<X00ol0003oSYgM
ohjMg@05ohjMg@03o`000?nBXn3oTZ?P00;oTZ?P00?o0000oiVVgonIY]l02onIY]l00ol0003oX[7R
oj:ahP03oj:ahP;o00002?nU/n800ol0003oZKOSojVgh`0=ojVgh`03o`000?n/^^Co[;[T00?o[;[T
0_l00009ojnmi@03o`000?n``NKo/<7V00ko/<7V00?o0000okC9j_ndbNX02OndbNX00ol0003o]<WZ
okC9jP03okC9jP03o`000?nec>_o000000;o000000?o^M7/o`000?nke>`02onke>`01?l0003o]m_b
o`000?l00008okK^mP;o00000on:ikHEoookJP03o`000?oonf[ooo]Z06Gooo]Z001AoookJP;o0000
WooonfX2o`0@W@04o`000?m7L=Oo0000o`0000[o8eC:00?o0000ohjMgOn>WMd01On>WMd00ol0003o
TZ?Poi:Sh002oi:Sh003o`000?nIY]ooVJKO00coVJKO00?o0000oj:ah_l000000_l0000;ojFchP03
o`000?nY]n?oZKOS00goZKOS00?o0000ojbji?l000000_l0000;ojnmi@03o`000?n``NKo/<7V00_o
/<7V0_l000000onca^So0000okC9jP0:okC9jP03o`000?ndbN[o]<WZ00Co]<WZ00Go0000okWAk?ni
dNco^M7/o`00000>ok_Dk003o`000?nfk_Ko]^kf00Oo]^kf0_l00002oh[W]QSooo]Z00?o0000oook
J_oonfX0I?oonfX004kooo]Z0ol0002QoookJP03o`000?l049go012M00;oAg3G0_l0000:ob=DbP03
o`000?n>WMgoSYgM00CoSYgM00?o0000oi:Sh?nBXn000onBXn000ol0003oVJKOoiVVg`0:oiVVg`?o
00003_nU/n800ol0003oZKOSojVgh`0>ojVgh`03o`000?n__NGo[kgU00go[kgU00?o0000ok31i_n`
`NH02?n``NH2o`0000Co/lKX00?o0000okC9j_ndbNX02?ndbNX01?l0003o]<WZokC9j_ndbNX2o`00
00;o^=3[00?o0000okWAk?l000003?nke>`2o`0000?o]ncf00?o0000okK^m_nfk_H01?nfk_H00ol0
003oR^Nfoh[W]P0JoookJP03o`000?oonf[ooo]Z06Cooo]Z001<oookJP;o0000YOoonfX3o`0@W@03
odM`eol0003o000000[o8eC:00?o0000ohjMgOn>WMd01?n>WMd00ol0003oTZ?Poi:Sh003oi:Sh003
o`000?nIY]ooVJKO00GoVJKO1Ol00002oij]h@03o`000?nU/n;oYK?R00goYK?R00?o0000ojVghonY
]n<02_nY]n<2o`000003ojfjhol0003o[kgU00oo[kgU00?o0000ok31i_n``NH01?n``NH3o`0000Oo
/lKX00?o0000okC9j_ndbNX01ondbNX01?l0003o]<WZo`000?l00005okS@j`03o`000?nke>co^mC/
00Wo^mC/0_l00006okO/mP04o`000?nfk_Ko]^kfokK^mP;o000000?oR^Nfo`000?oonfX06ooonfX0
0ol0003ooo]ZoookJP1SoookJP00BOoonfX3o`000:Oooo]Z00Co0000o`0@WOl049go012M0_l0000;
ob=DbP03o`000?n>WMgoSYgM00?oSYgM00?o0000oi:Sh?nBXn001?nBXn000ol0003oVJKOoiVVg`04
o`0000SoWZgQ00?o0000ojFch_nU/n803OnU/n800ol0003oZKOSojVgh`07ojVgh`;o00001?n]^^<0
0ol0003o[kgUojnmi@0=ojnmi@03o`000?n``NKo/<7V00;o/<7V0_l0000;ok?6j003o`000?ndbN[o
]<WZ00Ko]<WZ0_l00007okS@j`03o`000?nke>co^mC/00Oo^mC/0_l00009okO/mP05o`000?nfk_Ko
0000o`000?n:ikH07_oonfX00ol0003ooo]ZoookJP1SoookJP00AooonfX2o`000:_ooo]Z0ol049d0
0ol0003o;U_=o`000003o`0000So8eC:00Go0000ohjMgOn>WMgoSYgMo`000006oi:Sh0Co00003OnN
[N400ol0003oYK?RojFchP0<ojFchP03o`000?nY]n?oZKOS00CoZKOS0ol00007ojfjh`03o`000?n_
_NGo[kgU00go[kgU00Co0000ok31i_l0003o00003Onca^P00ol0003o]<WZokC9jP05okC9jP;o0000
1onhd>/00ol0003o^mC/o`000007ok_Dk003o`000?ngk?Ko]ncf00[o]ncf0_l000000on:j;Wooo]Z
oookJP0NoookJP03o`000?oonf[ooo]Z06;ooo]Z0015oookJP;o0000[OoonfX3o`0@W@03o`000?l^
FlgoNXWF00?oNXWF1ol000000olSE<[o0000ohjMg@02ohjMg@03o`000?nBXn3o000000Co00000_n5
U]`00ol0003oWZgQoij]h@0<oij]h@03o`000?nU/n;oYK?R00goYK?R00Co0000ojVghonY]n?oZKOS
0_l0000:ojfjh`03o`000?n__NGo[kgU00ko[kgU00?o0000ok?6j?nca^P03_nca^P00ol0003o]<WZ
okC9jP02okC9jP;o000000?o^=3[o`000?nhd>/01Onhd>/01Ol0003o^mC/ok_Dk?nke>co000000Co
^mC/0_l0000:okO/mP;o000000?o[OSZoh[X^On:j;T08_oonfX00ol0003ooo]ZoookJP1QoookJP00
@_oonfX3o`000:oooo]Z00Ko0000o`0@WOl049go012Mo`000?l^Fld:ogZ9ePOo00002?n5U]`00ol0
003oWZgQoij]h@0<oij]h@03o`000?nU/n;oYK?R00coYK?R00Co0000ojVghol0003o00003On]^^<0
0ol0003o[kgUojnmi@0:ojnmi@;o000000?o//;Vo`000?nca^P04?nca^P01?l0003o]<WZo`000?l0
0003okS@j`03o`000?nhd>_o^=3[00?o^=3[00?o0000ok_Dk?nke>`00onke>`01?l0003o^mC/o`00
0?l0000;okO/mP04o`000?n]n>[o0000oh[X^BCooo]Z00?o0000oookJ_oonfX0HOoonfX0043ooo]Z
0_l0002boookJP07o`000?l049go012Mo`0@WOl0003o;U_=o`00000;ogZ9eP04o`000?n=W]koSIkN
o`0000[oQIKL00?o0000oij]hOnN[N402onN[N400ol0003oYK?RojFchP0;ojFchP03o`000?nU/n;o
0000013o[K[S00?o0000ojnmiOn__ND01on__ND2o`0000Co//;V00?o0000ok?6j?nca^P03onca^P0
0ol0003o^=3[okS@j`03okS@j`03o`000?nhd>_o^=3[00?o^=3[00?o0000ok_Dk?nke>`00onke>`2
o`0000_o]ncf1?l000000on:j;Wooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z063ooo]Z000moook
JP?o0000]OoonfX01?l0003o012Mo`0@WOl00002obiKc@03o`000?mjRMKoNXWF00WoNXWF00?o0000
ohfNg_l000002_n5U]`00ol0003oWZgQoij]h@0<oij]h@03o`000?nU/n;oYK?R00OoYK?R0ol00002
ojVfhP03o`000?n]^^?o[K[S00oo[K[S00?o0000ojnmiOn__ND01?n__ND2o`0000Oo//;V00?o0000
ok?6j?nca^P02onca^P2o`000003okS?k?l0003o^=3[00Co^=3[00?o0000okS@jonhd>/00_nhd>/0
0ol0003o^mC/ok_Dk002ok_Dk0;o00000onji_@00ol0003o]ncfokO/mP05okO/mP;o000000Co[OSZ
o`000?n:j;WoR^Ri:?oonfX00ol0003ooo]ZoookJP1OoookJP00>ooonfX2o`000;Sooo]Z0_l00000
1Ol049go0000obiKcOl^Flgo000000_oNXWF0_l0000<ohFFg003o`000?nN[N7oWZgQ00coWZgQ00?o
0000ojFch_nU/n800onU/n83o`0000KoZKKR00?o0000ojfjhon]^^<03_n]^^<00ol0003o[kgUojnm
i@02ojnmi@;o00002_nb`^H00ol0003o/lKXok?6j008ok?6j0;o00001?nhcn`00ol0003o^=3[okS@
j`02okS@j`05o`000?nhd>_o^=3[okS@jol000000onke>`2o`0000Ko^^Kd0_l00004okO/mP05o`00
0?n]n>[o0000o`000?n:j;T0:_oonfX00ol0003ooo]ZoookJP1OoookJP00>OoonfX2o`000;[ooo]Z
00Co0000o`0=W?l049go00000ol^Fld00ol0003oNXWFogZ9eP09ogZ9eP03o`000?n5U]coQIKL00_o
QIKL00?o0000oij]hOnN[N402onN[N400ol0003oYK?RojFchP03o`0000[oZKKR00?o0000ojfjhon]
^^<03_n]^^<01?l0003o[kgUo`000?l0000=ok;2iP03o`000?nca^So/lKX00Go/lKX0_l00007okS?
k005o`000?nhd>_o^=3[okS@jol000000_nhd>/00ol0003o^mC/ok_Dk002o`0000[o^^Kd00Ko0000
okO/m_l0003o0000ojghj_l00002oh[X^Bcooo]Z00?o0000oookJ_oonfX0G_oonfX003Kooo]Z0ol0
002moookJP;o000000Go012Mo`000?l^Flgo;U_=o`00000;ogZ9eP03o`000?n5U]coQIKL00_oQIKL
00?o0000oij]hOnN[N402onN[N43o`0000koZKKR00?o0000ojfjhon]^^<03_n]^^<00ol0003o//;V
ok;2iP0>ok;2iP03o`000?nca^So/lKX00;o/lKX0_l0000:okS?k004o`000?nhd>_o^=3[o`0000;o
^=3[00?o0000ok_Dk?l000003Onji_@2o`000004ojghj_l0003o0000o`0002gooo]Z00?o0000oook
J_oonfX0G_oonfX003Cooo]Z0_l00030oookJP04o`000?l03Ico012Mo`0000?o;U_=00?o0000ogZ9
e_mjRMH02?mjRMH2o`0000goQIKL00?o0000oij]hOnN[N401onN[N43o`000003ojB`h?l0003oZKKR
00ooZKKR00?o0000ojfjhon]^^<02On]^^<3o`000003ok2ni?l0003o//;V013o//;V00Co0000ok?6
j?l0003o00003Onhcn`01?l0003o^=3[o`000?nhd>/3o`0000co^^Kd00Co0000ok3ijon`nN_o/?W[
0_l0000`oookJP03o`000?oonf[ooo]Z05gooo]Z000boookJP;o0000`_oonfX2o`000003o`0=W?l0
003o000000;o;U_=00?o0000ogZ9e_mjRMH01omjRMH00ol0003oQYOLo`00000=ohFFg003o`000?nN
[N7oWZgQ00CoWZgQ0ol00005ojB`h003o`000?nY]^;oZKKR00goZKKR00?o0000ojfjhon]^^<01_n]
^^<3o`0000Go/;kT00?o0000ok;2i_nb`^H03onb`^H00ol0003o^<o/okS?k00>okS?k0Co00003?nj
i_@2o`0000?o/?W[0_n@jkhboookJP03o`000?oonf[ooo]Z05cooo]Z000_oookJP?o0000aOoonfX0
1Ol0003o00fLodaC^Om<DkWo000000;o;U_=00?o0000ogZ9e_mjRMH01_mjRMH01?l0003oQYOLohJG
g?l0000=ohFFg003o`000?nN[N7oWZgQ00?o00002OnT/>000ol0003oZKKRojVfhP0=ojVfhP03o`00
0?n]^^?o[K[S00?o[K[S0_l00009ok2ni003o`000?nb`^Ko//;V00_o//;V0_l000000ongb^So0000
okS?k00@okS?k003o`000?nji_Co^^Kd00[o^^Kd0_l00003ok3ij`03o`000?n@jkkooo]Z03?ooo]Z
00?o0000oookJ_oonfX0G?oonfX002kooo]Z00?o0000oookJ_oonfX0a_oonfX00ol0003o00fLo`00
0002odaC^@?o00002?mjRMH01?l0003oQYOLohJGg?l0000<ohFFg0Co00003?nT/>000ol0003oZKKR
ojVfhP0>ojVfhP03o`000?n]^^?o000000;o00003?n`_^@00ol0003o//;Vok;2iP08ok;2iP;o0000
1?ngb^P00ol0003o^<o/okS?k00;okS?k0;o000000Co_MS]o`000?l0003o00002Onji_@01ol0003o
/?W[ok3ijon`nN_o0000oi3[__l00000=_oonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX00ol0
003ooo]ZoookJP36oookJP?o00001?m<DkT2o`0000OoNXWF00Go0000ohJGg?n6UmcoQYOLo`000006
ohFFg0Go00000_nIY]l00ol0003oY;3PojB`h00<ojB`h003o`000?nY]^;oZKKR00koZKKR00?o0000
ok2ni?n`_^@03On`_^@00ol0003o//;Vok;2iP05ok;2iP?o00001ongb^P00ol0003o^<o/okS?k009
okS?k008o`000?nmf>go_MS]o`000?o2g^go0000ol;NkOl00006ok[Vm0;o00000on`nN/00ol0003o
T>^noookJP0goookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP;o0000aooonfX01?l006Wo0000
o`0=W?l00004odaC^@03o`000?mjRMKoNXWF00CoNXWF00?o0000ohJGg?n6Um`00_n6Um`00ol0003o
QIKLohFFg004o`0000SoVJKO00?o0000ojB`h?nT/>003?nT/>000ol0003oZKKRojVfhP0:ojVfhP;o
000000?o[[WQo`000?n`_^@03on`_^@00ol0003o//;Vok;2iP02ok;2iP;o00002ongb^P00ol0003o
^<o/okS?k006okS?k0;o00000_nmf>d01?l0003o`]k]ol;NkOl00002ol;Nk@04o`000?nji_Co^^Kd
ok[Vm0;o00000on`nN/3o`0003[ooo]Z00?o0000oookJ_oonfX0F_oonfX002kooo]Z00?o0000oook
J_l00000aooonfX00ol0003o00fLo`000005odaC^@ko00003OnIY]l00ol0003oY;3PojB`h00;ojB`
h003o`000?nY]^;oZKKR00SoZKKR0_l00004ojjih@03o`000?n`_^Co/;kT00ko/;kT00Co0000ok;2
i_l0003o00003Ongb^P00ol0003o^<o/okS?k004okS?k0;o00000onmf>d01Ol0003o`]k]ol;NkOo2
g^go000000?o`]k]00?o0000ok[Vm?l000001?n`nN/2o`0003gooo]Z00?o0000oookJ_oonfX0FOoo
nfX002gooo]Z00Go0000oookJ_oonf[ooo]Zo`000036oookJP03o`00JOl0003o000000GoC5>i00?o
0000ogZ9e_mjRMH00omjRMH00ol0003oKGcAofeld@03ofeld@03o`000?nIY]ooVJKO00coVJKO00?o
0000ojB`h?nT/>003?nT/>000ol0003oZKKRojVfhP04ojVfhP?o00001on^^N400ol0003o/;kTok2n
i00>ok2ni003o`000?ngb^So]l[X00ko]l[X00?o0000okS?k?nhcn`00_nhcn`00ol0003o_MS]okgH
k@03okgHk@05o`000?o2g^go`]k]ol;NkOl000001?o2g^d7o`0003kooo]Z00?o0000oookJ_oonfX0
FOoonfX002gooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP33oookJP03o`00JOl0
003o000000KoC5>i00?o0000ogZ9e_mjRMH00_mjRMH00ol0003oKGcAofeld@04ofeld@03o`000?nI
Y]ooVJKO00coVJKO00?o0000ojB`h?nT/>002onT/>000ol0003oZKKRojVfhP02ojVfhP;o00002_n^
^N400ol0003o/;kTok2ni00;ok2ni0;o000000?o]/CUo`000?ngb^P04?ngb^P01?l0003o^<o/o`00
0?l00005okgHk@03o`000?o2g^go`]k]00;o`]k]00Co0000ol;NkOo2g^go`]k]1On`n>/00ol0003o
oo]ZoookJP0ooookJP03o`000?oonf[ooo]Z05Sooo]Z000]oookJP03o`000?oonf[ooo]Z00?ooo]Z
00?o0000oookJ_oonfX0`_oonfX00ol006Wo0000o`000007odaC^@05o`000?mjRMKoNXWFogZ9e_l0
00001_m]O=400ol0003oVJKOoiVVg`0=oiVVg`03o`000?nT/>3oY;3P00_oY;3P00Co0000ojVfh_l0
003o00003On^^N400ol0003o/;kTok2ni008ok2ni0;o00001?nfa>D00ol0003o]l[XokO:j00?okO:
j003o`000?nmf>go_MS]00Co_MS]00?o0000ol;NkOo2g^d00oo2g^d2o`0000Co/?S[0_l000000onK
l/[ooo]ZoookJP11oookJP03o`000?oonf[ooo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Co
oo]Z00?o0000oookJ_oonfX0`_oonfX00ol006Wo0000o`000006odaC^@05o`000?mjRMKoNXWFogZ9
e_l000001om]O=400ol0003oVJKOoiVVg`0<oiVVg`03o`000?nT/>3oY;3P00_oY;3P0_l0000?ojji
h@03o`000?n`_^Co/;kT00Ko/;kT0_l00007okK4i@03o`000?ngb^So]l[X00_o]l[X0_l00002okgH
k@03o`000?nmf>go_MS]00?o_MS]00?o0000ol;NkOo2g^d00_o2g^d2o`0000Co/?S[0_l00015oook
JP03o`000?oonf[ooo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oo
nfX0`OoonfX00ol006Wo0000o`000007odaC^@03o`000?mjRMKo000000WoKGcA00?o0000oiVVgonI
Y]l03?nIY]l00ol0003oY;3PojB`h007ojB`h0?o000000?oZ[?Oo`000?n^^N403on^^N400ol0003o
/;kTok2ni004ok2ni003o`000?nfa>Go]/CU00So]/CU00?o0000okO:j?ngb^P02?ngb^P2o`0000Go
_MS]00Go0000okgHkOnmf>go_MS]o`000003ol;Nk@;o000000?o/?S[o`000?n`n>/00_n`n>/00ol0
003oVo;:oookJP16oookJP03o`000?oonf[ooo]Z05Kooo]Z000]oookJP03o`000?oonf[ooo]Z00Ko
oo]Z00?o0000oookJ_oonfX0`?oonfX2o`00J@03o`000?m<DkWoC5>i00GoC5>i00?o0000ogZ9e_l0
00002Om]O=400ol0003oVJKOoiVVg`0<oiVVg`03o`000?nT/>3oY;3P00CoY;3P0ol00005ojZcg`03
o`000?n^^N7o[[WQ00ko[[WQ00Co0000ok2ni?n`_^Co/;kT0_l0000;okK4i@03o`000?ngb^So]l[X
00Go]l[X0ol00008okgHk@03o`000?nmf>go000000?o`]k]00So0000ok3hjon`n>_o/?S[o`000?n`
n>_o0000oi_bbTWooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX01ooo
nfX00ol0003ooo]ZoookJP30oookJP03o`00JOl0003oB5>k00OoC5>i0_l0000:ofeld@03o`000?nI
Y]ooVJKO00coVJKO00?o0000ojB`h?nT/>000ol00009ojZcg`03o`000?n^^N7o[[WQ00go[[WQ00Co
0000ok2ni?l0003o00003_nfa>D00ol0003o]l[XokO:j002okO:j0;o00003?nmf>d2o`000003ol;N
kOl0003o000000Co/?S[0_l000000onKl/[ooo]ZoookJP19oookJP03o`000?oonf[ooo]Z05Gooo]Z
000/oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0_ooonfX01?l006WoBeFko`00
0?m8Dk/7odaC^@03o`000?m]O=7oKGcA00SoKGcA00?o0000oiVVgonIY]l02onIY]l4o`0000coZ[?O
00?o0000ojjihOn^^N403_n^^N400ol0003o]/CUokK4i@0?okK4i@04o`000?ngb^So0000o`0000ko
_MS]0ol00006ok3hj`03o`000?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z
00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP2noookJP03o`00JOl0003o000000;oB5>k
1_m<DkT00ol0003oKGcAofeld@09ofeld@03o`000?nIY]ooVJKO00OoVJKO0ol00002oj:[g003o`00
0?nZ/mooZ[?O00coZ[?O00?o0000ojjihOn^^N402_n^^N42o`000003ok>nh_l0003o]/CU017o]/CU
00?o0000okgHkOnmf>d03Onmf>d2o`0000?oc_?Y0ol000000on`n>_o0000o`00001>oookJP03o`00
0?oonf[ooo]Z05Cooo]Z000/oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0_Ooo
nfX00ol006Wo0000o`000003odQC^`CoC5>i00?o0000ofimdOl000002om]O=400ol0003oVJKOoiVV
g`03oiVVg`?o00001_nRZm`00ol0003oZ[?OojZcg`0<ojZcg`03o`000?n^^N7o[[WQ00Oo[[WQ0_l0
0004ok>nhP03o`000?nfa>Go]/CU00co]/CU0_l000000onldNWo0000okgHk@0=okgHk@03o`000?o>
lnWoc_?Y00Koc_?Y00?o0000oookJ_l00000CooonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z0;cooo]Z00Co0011o`000?m;EK_o00000om8
Dk/3odaC^@03o`000?m^OM7o000000_oKGcA00?o0000oiVVgonIY]l00ol00009oj:[g003o`000?nZ
/mooZ[?O00goZ[?O00?o0000ojjihOn^^N401?n^^N42o`0000Oo/kkR00?o0000okK4iOnfa>D02_nf
a>D00ol0003o_=7YokcAj@02okcAj@03o`000?nmf>go_MS]00[o_MS]00?o0000olkcjOo>lnT01_o>
lnT2ogWHW003oookJ_l0003ooo]Z04kooo]Z00?o0000oookJ_oonfX0DooonfX002cooo]Z00?o0000
oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP2koookJP04o`00@Ol006WoBeFko`0000CoB5>k0_m<
DkT00ol0003oKWgAo`000006ofeld@So00003OnRZm`00ol0003oZ[?OojZcg`0<ojZcg`03o`000?n^
^N7o[[WQ00;o[[WQ0_l0000:ok>nhP03o`000?nfa>Go]/CU00Oo]/CU0_l00006okcAj@03o`000?nm
f>go_MS]00Oo_MS]00?o0000olKVkOl000001_o>lnT00ol0003oNMRLoookJP02oookJP03o`000?oo
nf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0D_oonfX002cooo]Z00?o0000oookJ_oonfX03_oonfX0
0ol0003ooo]ZoookJP2koookJP03o`00JOl0003o000000GoB5>k2_l00006oi2JfP03o`000?nRZmco
XZ_L00coXZ_L00?o0000ojZcgonZ/ml03OnZ/ml01?l0003o[[WQo`000?l0000=ok>nhP03o`000?nf
a>Go]/CU00Co]/CU0_l00009okcAj@03o`000?nmf>go_MS]00Co_MS]0_l000000oo6i^go0000olkc
j@04olkcj@;o000000?oNMRLoookJ_oonfX00_oonfX00ol0003ooo]ZoookJP1?oookJP03o`000?oo
nf[ooo]Z057ooo]Z000[oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0^_oonfX0
1?l006Wo0000od]E^ol00004odQC^`Co<Sb]00?o0000oi2Jf_n@V]X02_n@V]X00ol0003oXZ_Loj:[
g00<oj:[g003o`000?nZ/mooZ[?O00goZ[?O00?o0000ok>nh_nc_^803_nc_^800ol0003o]/CUokK4
i@02okK4i@03o`000?nldNWo_=7Y00[o_=7Y00Co0000okgHkOnmf>go_MS]0_l00002olKVk@03o`00
0?o>lnWoc_?Y00?oc_?Y00?o0000ogWHW?oonfX01_oonfX00ol0003ooo]ZoookJP1>oookJP03o`00
0?oonf[ooo]Z057ooo]Z000[oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0^Ooo
nfX01?l0047o0000od]E^ol00004odQC^`Go<Sb]00?o0000oi2Jf_n@V]X02On@V]X00ol0003oXZ_L
oj:[g00=oj:[g003o`000?nZ/mooZ[?O00SoZ[?O0ol000000one/mKo0000ok>nhP0@ok>nhP04o`00
0?nfa>Go0000o`0000ko_=7Y00?o0000okgHkOl000000oo6i^d00ol0003oc_?Yolkcj@03olkcj@03
o`000?mif9cooo]Z00Oooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003ooo]ZoookJP1@oookJP00
:ooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z0;Sooo]Z00Co0011o`000?m;EK_o
00000om8Dk/00ol0003o<Sb]oc8l[@03oc8l[@03o`000?n@V][oT9[J00[oT9[J00?o0000oj:[g?nR
Zm`03?nRZm`00ol0003oZ[?OojZcg`05ojZcg`?o00001One/mH00ol0003o/kkRok>nhP0?ok>nhP03
o`000?nldNWo_=7Y00oo_=7Y0_l00003olKVk@04o`000?o>lnWoc_?Yolkcj@;o00002_oonfX00ol0
003ooo]ZoookJP1@oookJP03o`000?oonf[ooo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z01?o
oo]Z00?o0000oookJ_oonfX0]ooonfX01Ol0047o0000od]E^om;EK_o000000;oB5>k00?o0000oc8l
[Olb?:d01?lb?:d00ol0003oT9[Joi2JfP0:oi2JfP03o`000?nRZmcoXZ_L00coXZ_L00?o0000ojZc
gonZ/ml00_nZ/ml2o`0000Wo]K?F00?o0000ok>nh_nc_^802onc_^82o`000003ok_7i?l0003o_=7Y
00ko_=7Y00Oo0000olKVk_o6i^koa^K^o`000?o6i^go000000?oc_?Y0_l0000;oookJP03o`000?oo
nf[ooo]Z053ooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP2foookJP05o`00@OlA5Y7o0000od]E^ol000000_m8Dk/00ol0003o<Sb]oc8l
[@04oc8l[@03o`000?n@V][oT9[J00[oT9[J00?o0000oj:[g?nRZm`03?nRZm`00ol0003oZ[?Oo`00
0002o`0000_o]K?F00?o0000ok>nh_nc_^802Onc_^82o`0000Co^lOT00?o0000okcAjOnldNT02_nl
dNT2o`0000Goa^K^0ol000000oo>lnWo0000oookJP0<oookJP03o`000?oonf[ooo]Z057ooo]Z00?o
0000oookJ_oonfX0C_oonfX002_ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP2e
oookJP05o`00@OlA5Y7o0000od]E^ol000000_m8Dk/00ol0003o<Sb]oc8l[@05oc8l[@03o`000?n@
V][oT9[J00[oT9[J00?o0000oj:[g?nRZm`02onRZm`2o`0000oo]K?F00?o0000ok>nh_nc_^801_nc
_^82o`0000Oo^lOT00?o0000okcAjOnldNT02?nldNT00ol0003oa^K^olKVkP05olKVkP04o`000?o>
lnWo0000o`0000kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP1>oookJP00:_oo
nfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z0;Cooo]Z00So0011oa4FTOlA5Y7o0000
od]E^ol0003oB5>ko`0000Oo<Sb]00?o0000oi2Jf_n@V]X02_n@V]X00ol0003oXZ_Loj:[g008oj:[
g0?o000000?oZZSDo`000?ne/mH03one/mH00ol0003o/kkRok>nhP04ok>nhP03o`000?nkanCo^lOT
00So^lOT00?o0000okcAjOnldNT01OnldNT2o`0000Ooa^K^00Co0000olkcjOl0003o_nfB3ooonfX0
0ol0003ooo]ZoookJP1BoookJP03o`000?oonf[ooo]Z04gooo]Z000ZoookJP03o`000?oonf[ooo]Z
01Sooo]Z00?o0000oookJ_oonfX0/ooonfX01Ol0047o4AJAoa4FTOl0003oBeFk00;o00002Olb?:d0
0ol0003oT9[Joi2JfP0:oi2JfP03o`000?nRZmcoXZ_L00GoXZ_L0_l00005ojZXe003o`000?ne/mKo
]K?F00go]K?F00?o0000ok>nh_nc_^800_nc_^82o`0000_o^lOT00?o0000okcAjOnldNT01?nldNT0
0ol0003oa^K^olKVkP06olKVkP04o`000?o>lnWo0000oko]TQ3ooo]Z00?o0000oookJ_oonfX0Dooo
nfX00ol0003ooo]ZoookJP1<oookJP00:_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[o
oo]Z0;;ooo]Z00Go0011oa4FTOlA5Y7o0000od]E^`02o`0000Wo<Sb]00?o0000oi2Jf_n@V]X02on@
V]X00ol0003oXZ_Loj:[g002oj:[g0;o00001onZZ=@00ol0003o]K?FokFceP0>okFceP04o`000?nc
_^;o0000o`0000ko^lOT00Co0000okcAjOnldNWo_=7Y0_l00008olKVkP?o000000?o_nfBoookJ_oo
nfX03ooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`00
0?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0/_oonfX3oa4FT@;oBeFk00?o0000oc8l[Olb?:d0
1olb?:d00ol0003oT9[Joi2JfP0;oi2JfP03o`000?nRZmco000000;o00002_nZZ=@00ol0003o]K?F
okFceP0=okFceP;o00004Onkan@00ol0003o_=7Yo`00000:olKVkP03o`000?nokI;o_nfB01;ooo]Z
00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX00ol0003ooo]Zoook
JP0KoookJP03o`000?oonf[ooo]Z0;7ooo]Z0olA5Y400ol0003oBeFko`00000:oc8l[@03o`000?n@
V][oT9[J00[oT9[J0_l0000>ojZXe003o`000?ne/mKo]K?F00[o]K?F0_l000000ono_m[o0000ok_7
i00Aok_7i003o`000?o6i^koa^K^00Soa^K^00?o0000oko]T_l000004ooonfX00ol0003ooo]Zoook
JP1DoookJP03o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000
oookJ_oonfX0/?oonfX4oa4FT@;o00002_lb?:d00ol0003oT9[Joi2JfP07oi2JfP?o000000?oX9S<
o`000?nZZ=@03OnZZ=@00ol0003o]K?FokFceP08okFceP;o00001?no_mX00ol0003o^lOTok_7i00=
ok_7i005o`000?o7gNWoamgYolOMjOl000001oo6i^h00ol0003o_nfBo`00000DoookJP03o`000?oo
nf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0B_oonfX002[ooo]Z00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP2_oookJPCo4AJA00?oQGFio`000?lb?:d02_lb?:d00ol0003oT9[Joi2JfP03
oi2JfP?o00001OnPV<`00ol0003oZZSDojZXe00<ojZXe003o`000?ne/mKo]K?F00Go]K?F0_l00007
oknofP03o`000?nkanCo^lOT00[o^lOT0_l00005olOMj@03o`000?o6i^koa^K^00?oa^K^0ol0000E
oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0BOoonfX002Wooo]Z00?o0000oook
J_oonfX07ooonfX00ol0003ooo]ZoookJP2^oookJP?o4AJA00Co0000ohEe^On5MKWo<Sb]1_l00004
oc8l[@03o`000?n@V][oT9[J00?o00002?nPV<`00ol0003oZZSDojZXe00<ojZXe003o`000?ne/mKo
]K?F00?o]K?F0_l00009oknofP03o`000?nkanCo^lOT00So^lOT0_l00008olOMj@04o`000?o6i^ko
a^K^olKVkP;o000000?o]nZAo`000?oonfX05?oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oo
nf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0[OoonfX3
oa4FT@04o`000?n5MKWoQGFio`0000KoPg>i1ol0000;oj2Hc1Ko00002ono_mX00ol0003o^lOTok_7
i006ok_7i003o`000?o7gNWoamgY00WoamgY00Ko0000olKVk_l0003o0000okOZTOl0000FoookJP03
o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX0B?oonfX002Wooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP2/oookJP?o4AJA00Co0000ohEe^On5MKWo00002on3LkT00ol0003o
X9S<oj2Hc007oj2Hc0?o000000?oXi;4o`000?naYL`03_naYL`00ol0003o^;3Ao`000002ok^if0;o
00002_no_mX00ol0003o^lOTok_7i003ok_7i0;o00003Oo7gNT2o`000003okOZTOl0003ooo]Z01Ko
oo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX00ol0003ooo]Z
oookJP0RoookJP03o`000?oonf[ooo]Z0:_ooo]Z0_lA5Y400ol0003oQGFiohEe^@02ohEe^@03o`00
0?n3LkWoPg>i00WoPg>i00?o0000oj2Hc?nPV<`01?nPV<`2o`0000GoXi;400?o0000ok6Uc?naYL`0
3?naYL`2o`0000Go^kWH00?o0000oknof_no_mX01ono_mX01?l0003o^lOTok_7i?nkan@2o`0000go
amgY00?o0000om;lhOoBo>400_l0000HoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oo
nfX0AooonfX002Wooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP2ZoookJP;o4AJA
00?o0000ohEe^On5MKT00_n5MKT00ol0003oPg>ioh=c^@09oh=c^@03o`000?nPV<coX9S<00;oX9S<
0_l00007oj>Ba003o`000?naYLco/JG<00[o/JG<0_l000000onf/MCo0000ok^if005ok^if0;o0000
2?no_mX00ol0003o^lOTo`00000>olOMj@06o`000?oBo>7od_cQo`000?ngjY7o00006?oonfX00ol0
003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z04Kooo]Z000YoookJP03o`000?oonf[ooo]Z02Co
oo]Z00?o0000oookJ_oonfX0Z?oonfX01?l0043o4AJAoa4FTOl00004ohEe^@03o`000?n3LkWoPg>i
00WoPg>i00?o0000oj2Hc?nPV<`00_l0000:oj>Ba003o`000?naYLco/JG<00Oo/JG<0_l00004okJa
e003o`000?nk^MSo^kWH00Go^kWH0_l00006oknofP;o00003_o7gNT01_l0003od_cQom;lhOl0003o
]nZAo`0001[ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP16oookJP00:?oonfX0
0ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z0:Oooo]Z00?o0010oa4FTOl000001On5MKT0
0ol0003oPg>ioh=c^@09oh=c^@;o00003OnST/@00ol0003o/JG<ok6Uc005ok6Uc0;o00001_nf/M@0
0ol0003o^kWHok^if007ok^if003o`000?no_m[o_koJ00;o_koJ00Co0000olk;eoo>bmOo00003?o7
gNT01?l0003od_cQom;lhOoBo>42o`0001_ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]Z
oookJP15oookJP00:?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z0:Kooo]Z00?o
0010oa4FTOl000001_n5MKT00ol0003oPg>ioh=c^@06oh=c^@;o000000?oRW2_o`000?nST/@03?nS
T/@00ol0003o/JG<ok6Uc004ok6Uc003o`000?nf/MCo][7D00Oo][7D00?o0000ok^if?nk^MP01onk
^MP2o`000003oknof_l0003oc/_G00?oc/_G00?o0000olOMjOo7gNT01oo7gNT2o`0000?od_cQ0_l0
000LoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o0000
oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP2UoookJP03o`00@?lA5Y7o000000KoQGFi00?o0000
oh=c^On3LkT01?n3LkT2o`0000CoRW2_00?o0000oj>Ba?nST/@02onST/@01?l0003o/JG<ok6Uc?na
YL`2o`0000[o][7D00?o0000ok^if?nk^MP02?nk^MP2o`0000Koc/_G00?o0000olOMjOo7gNT01Oo7
gNT00ol0003od_cQom;lh@03om;lh@03o`000?nlkYOooo]Z01_ooo]Z00?o0000oookJ_oonfX0F_oo
nfX00ol0003ooo]ZoookJP14oookJP00:?oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[o
oo]Z0:Cooo]Z00?o0010o`000?n5MKT01_n5MKT00ol0003oPg>ioh=c^@03oh=c^@03o`000?n:L:oo
RW2_00CoRW2_00?o0000oj>Ba?nST/@02onST/@01?l0003o/JG<ok6Uc?l0000=okJae003o`000?nk
^MSo^kWH00Ko^kWH00?o0000olK3eol000001oo>bmL00ol0003oamgYolOMj@03olOMj@03o`000?oB
o>7od_cQ00?od_cQ0_l0000MoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0@ooo
nfX002Sooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP2RoookJP;o001000?o0000
ohEe^On5MKT01On5MKT01?l0003oPg>ioh=c^On3LkT2o`0000OoRW2_00?o0000oj>Ba?nST/@02onS
T/@2o`00013o][7D00?o0000ok^if?nk^MP01?nk^MP01Ol0003oa/?GolK3eoo6`mOo000000Ooc/_G
00Go0000olOMjOo7gNWoamgYo`000005om;lh@;o00007_oonfX00ol0003ooo]ZoookJP1KoookJP03
o`000?oonf[ooo]Z04?ooo]Z000XoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0
XOoonfX2o`00@003o`000?n5MKWoQGFi00KoQGFi0ol0000:ohY`[`03o`000?nST/CoXi;400SoXi;4
0_l000000oniWKco0000okJae00?okJae003o`000?nk^MSo^kWH00;o^kWH0_l00005olK3e`03o`00
0?o>bmOoc/_G00Goc/_G00?o0000olOMjOl000001_oBo>400ol0003o_>jGoookJP0MoookJP03o`00
0?oonf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0@_oonfX002Sooo]Z00?o0000oookJ_oonfX0;?oo
nfX00ol0003ooo]ZoookJP2PoookJP03o`00@?l0003o000000OoQGFi0_l0000<ohY`[`03o`000?nS
T/CoXi;400OoXi;400?o0000okVM_?niWK`00_niWK`00ol0003o][7DokJae00>okJae004o`000?nk
^MSo^kWHo`0000Soa/?G00?o0000olk;eoo>bmL01?o>bmL3o`0000God_cQ00?o0000okc^UooonfX0
7_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oo
nf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0WooonfX00ol0043o[<UCo`000006ohEe^@03o`000?mm
Ijoo000000coRW2_00?o0000oj>Ba?nST/@01OnST/@2o`0000Go^Ifl00?o0000okJae?nf/M@03_nf
/M@00ol0003o^kWHo`000009olK3e`03o`000?o>bmOoc/_G00?oc/_G00Co0000oo3Xa?o`j<Col>S4
0_l00003om;lh@03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]Z
oookJP11oookJP009ooonfX00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z09kooo]Z00?o
0010ojc9Dol000001On5MKT01?l0003oOFN_ogeW[ol0000=ohY`[`03o`000?nST/CoXi;400;oXi;4
0_l00008okVM_003o`000?nf/MCo][7D00ko][7D00?o0000olK3eoo6`mL02Oo6`mL01Ol0003oc/_G
olk;eoo>bmOo000000Kol>S40_l000000ooBo>7ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z05ko
oo]Z00?o0000oookJ_oonfX0@?oonfX002Oooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]Z
oookJP2MoookJP03o`000?n/bE?o000000CoQGFi00?o0000ogeW[ommIjl00_mmIjl00ol0003oRW2_
ohY`[`0:ohY`[`05o`000?nST/CoXi;4oj>Ba?l000002_niWK`00ol0003o][7DokJae00<okJae003
o`000?o4Zl7o000000coa/?G00?o0000olk;eol000002Oo`j<@00ol0003ooo]ZoookJP0OoookJP03
o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oookJ_oonfX0
<OoonfX00ol0003ooo]ZoookJP2KoookJP04o`00@?n/bE?o[<UCo`0000?oQGFi00?o0000ogeW[omm
Ijl00ommIjl00ol0003oRW2_ohY`[`0:ohY`[`04o`000?nST/Co0000o`0000co^Ifl00?o0000okJa
e?nf/M@02_nf/M@01Ol0003oa:_1olB[`Oo4Zl7o000000coa/?G00?o0000oo3Xa?o`j<@02?o`j<@0
0ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX0
02Oooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2JoookJP04o`00@?n/bE?o[<UC
o`0000;oQGFi00?o0000ogeW[ommIjl01?mmIjl00ol0003oRW2_ohY`[`0:ohY`[`;o00003oniWK`0
0ol0003o][7DokJae007okJae0;o00001Oo4Zl400ol0003oa/?GolK3e`09olK3e`03o`000?o`j<Co
l>S400Ool>S400?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[o
oo]Z03kooo]Z000WoookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0VOoonfX01_l0
003o[<UCojc9Dol0003oQGFio`0000OoOFN_00?o0000ohY`[on:L:l02?n:L:l2o`000003oj>3/?l0
003o^Ifl00ko^Ifl00?o0000okJae?nf/M@01_nf/M@00ol0003oa:_1olB[`@05olB[`@03o`000?o6
`mOoa/?G00Soa/?G00?o0000om[Cd_l000001oo`j<@00ol0003oknK4oookJP0QoookJP03o`000?oo
nf[ooo]Z063ooo]Z00?o0000oookJ_oonfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX0=OoonfX0
0ol0003ooo]ZoookJP2HoookJP?o[<UC00?oQGFio`000?mmIjl02?mmIjl00ol0003oRW2_ohY`[`06
ohY`[`03o`000?nSPk3oXh>`00;oXh>`00?o0000okVM_?niWK`03OniWK`00ol0003o][7DokJae004
okJae003o`000?o4Zl7oa:_100Ooa:_100?o0000olK3eoo6`mL01_o6`mL01?l0003of]?Bom[Cd_l0
0007oo3Xa003o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003ooo]Zoook
JP0moookJP009_oonfX00ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z013ooo]Z4_l0001e
oookJP?o[<UC0ol00008ogeW[`03o`000?n:L:ooRW2_00CoRW2_0_l00005oj>3/003o`000?niWKco
^Ifl00go^Ifl00?o0000okJae?nf/M@00_nf/M@2o`0000_oa:_100?o0000olK3eoo6`mL01?o6`mL0
0ol0003of]?Bom[CdP02om[CdP03o`000?o`j<Col>S400?ol>S400?o0000onoVa?oonfX08_oonfX0
0ol0003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z
03Oooo]Z00?o0000oookJ_oonfX02_oonfX5o`0000GoR<;k00?o0000og2jo?m`^_`01_m`^_`7o`00
077ooo]Z00Go0000ojc9Don/bE?o[<UCo`000002ohM>Q0?o00001OmmIjl00ol0003oRW2_ohY`[`02
ohY`[`;o00002?nSPk000ol0003o^IflokVM_00=okVM_004o`000?nf/MCo][7Do`0000koa:_100?o
0000olK3eoo6`mL00_o6`mL00ol0003of]?Bom[CdP03om[CdP03o`000?o`j<Col>S400;ol>S400?o
0000onoVa?o_i/@08ooonfX00ol0003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z03cooo]Z000V
oookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX01?oonfX5o`0000_oR<;k0_l00009
og2jo0?o000000Co06k?o`000?l0003o0000K_oonfX3ojc9D`;o00001On7CX@3o`0000;oOFN_00Go
0000ohY`[on:L:ooRW2_o`00000:oj>3/003o`000?niWKco^Ifl00go^Ifl00?o0000okJae?l00000
3oo4Zl401Ol0003oa/?GolK3eoo6`mOo000000Kof]?B00Go0000oo3Xa?o`j<Col>S4o`000002onoV
a2Gooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003ooo]ZoookJP0koookJP009_oonfX00ol0003o
oo]ZoookJP0ioookJP03o`000?oonf[o000000?o00001?nHa?H00ol0003oR<;kohS2n`0;ohS2n`03
o`000?m`^_coL;[l00WoL;[l00Co0000o`1^col0K/oo06k?0ol0001[oookJP;o[<UC0ol00008ohM>
Q0Ko00002onSPk000ol0003o^IflokVM_00=okVM_0;o00004Oo4Zl400ol0003oa/?Go`000008om[C
dP04o`000?o`j<Col>S4o`0000;oknK49OoonfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[o
oo]Z03[ooo]Z000VoookJP03o`000?oonf[ooo]Z03Oooo]Z1?l00009oiS4mP03o`000?n8`__oR<;k
00_oR<;k0_l0000;og2jo0?o00000_l0K/l2o`0006Sooo]Z00?o0000ojc9Don/bE<00ol0000;ohM>
Q003o`000?nSPk3oXh>`00coXh>`00?o0000okVM_?niWK`02oniWK`00ol0003o_JS4o`00000BolB[
`@03o`000?oJdm;of]?B00Oof]?B00?o0000oo3Xa?l000000oo_i/@UoookJP03o`000?oonf[ooo]Z
06?ooo]Z00?o0000oookJ_oonfX0>_oonfX002Kooo]Z00?o0000oookJ_oonfX0=?oonfX3o`0000ko
V<Cf00?o0000ohS2non8`_/03?n8`_/00ol0003oL;[log2jo004og2jo0[o000000?o_cX0o`000?l0
0000I_oonfX2ojc9D`Co00002on7CX@00ol0003oXh>`oj>3/00<oj>3/003o`000?niWKco^Ifl00[o
^Ifl00Go0000okfXa?nmZ<Co_JS4o`00000AolB[`@03o`000?oJdm;of]?B00Sof]?B00Co0000onoV
a?o_i/CoknK49_oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?oonf[ooo]Z03Wooo]Z000Uoook
JP03o`000?oonf[ooo]Z03;ooo]Z0ol00003oj33l@03o`000?nHa?KoV<Cf00coV<Cf00?o0000ohS2
non8`_/02_n8`_/00ol0003oR<;ko`000005o`0000SoM<3n00?o0000oeVcnol000000_no>P02o`00
06?ooo]Z00?o0000ojc9Dol000001?l0000<ohM>Q003o`000?nSPk3oXh>`00GoXh>`3Ol00005okVM
_003o`000?nmZ<Co_JS400;o_JS400?o0000olB[`Oo4Zl403_o4Zl400ol0003og[bfo`000009om[C
dP04o`000?o_i/CoknK4onoVa2Kooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003ooo]ZoookJP0i
oookJP009OoonfX00ol0003ooo]ZoookJP0_oookJP?o00001onP`o400ol0003oV<CfoiS4mP0<oiS4
mP03o`000?n8`__oR<;k00GoR<;k1?l00004oi35n@03o`000?md`?koM<3n00[oM<3n00?o0000oeVc
nol000000ono>P02o`00063ooo]Z2?l0000:ohM>Q0[o00001onkS:@00ol0003o^YJbokZF/P03okZF
/POo00001?nmZ<@00ol0003oa:_1olB[`@0<olB[`@04o`000?oN_;Kog[bfo`0000Sof]?B0_l00003
onoVa2Kooo]Z00?o0000oookJ_oonfX0IOoonfX00ol0003ooo]ZoookJP0hoookJP009OoonfX00ol0
003ooo]ZoookJP0/oookJP?o00002onP`o400ol0003oV<CfoiS4mP0<oiS4mP03o`000?n8`__oR<;k
00Co00002On@aOT00ol0003oM<3nogC0oP0:ogC0oP?o00001?no>P02o`0005kooo]Z00?o0000ojc9
Dol000001Ol00007ohM>Q0?o00000_nEFHH00ol0003o^hbTok^<Y00=ok^<Y003o`000?njU[;o^YJb
00Ko^YJb00?o0000ol:J[oo2VZl01Ol0000=olB[`@03o`000?oN_;Kog[bf00;og[bf00?o0000om[C
d_oJdm801OoJdm82o`0000?oknK49_oonfX00ol0003ooo]ZoookJP1VoookJP03o`000?oonf[ooo]Z
03Oooo]Z000UoookJP03o`000?oonf[ooo]Z02Wooo]Z0ol0000?oj33l@03o`000?nHa?KoV<Cf00[o
V<Cf00Co0000oiS4m_l0003o00003_n@aOT00ol0003oM<3nogC0oP0;ogC0oP03o`000?no>P3o_cX0
00?o_cX00ol0001KoookJPWo00001?n7CX@3o`0000GoUEV600?o0000ok^<Y?nkS:@03OnkS:@00ol0
003o^YJbokZF/P05okZF/P03o`000?o2VZoo`YZ_00Go`YZ_1?l00009olB[`@03o`000?oN_;Kog[bf
00?og[bf00?o0000om[Cd_oJdm801?oJdm800ol0003on>Rao`000002onoVa2Oooo]Z00?o0000oook
J_oonfX0I_oonfX00ol0003ooo]ZoookJP0goookJP009OoonfX00ol0003ooo]ZoookJP0VoookJP?o
00000onU`^h00ol0003oX<?aoj33l@0=oj33l@03o`000?nHa?KoV<Cf00GoV<Cf1?l00004oig4m003
o`000?n@aOWoT<Gi00coT<Gi00?o0000ogC0o_md`?h02omd`?h00ol0003o_cX0oklj0004oklj00Co
0000EooonfX00ol0003o000Go`000007o`000004ohM>Q?l0003o0000o`0000WoUEV600?o0000ok^<
Y?nkS:@03?nkS:@00ol0003o^YJbokZF/P04okZF/P03o`000?o2VZoo`YZ_00Oo`YZ_00?o0000olRS
/oo8Xk<00ol00005olB[`@03o`000?oN_;Kog[bf00Gog[bf00?o0000om[Cd_oJdm800ooJdm800ol0
003on>Rao`000002onoVa2Oooo]Z00?o0000oookJ_oonfX0IooonfX00ol0003ooo]ZoookJP0foook
JP009OoonfX00ol0003ooo]ZoookJP0SoookJP?o00001onU`^h00ol0003oX<?aoj33l@0=oj33l@03
o`000?nHa?KoV<Cf00Co00002OnMa?@00ol0003oT<Gioi35n@0<oi35n@03o`000?md`?koM<3n00So
M<3n0_l000000omd`?ko0000oklj0006oklj00Co0000DooonfX2o`000003o`005ooIo/;o000000So
00003?nEFHH00ol0003o^hbTok^<Y00=ok^<Y003o`000?njU[;o^YJb00;o^YJb00?o0000ol:J[oo2
VZl02Oo2VZl00ol0003ob:>colRS/`02olRS/`?o000000?oa:_1o`000?oN_;H02?oN_;H01Ol0003o
f]?Bom[Cd_oJdm;o000000?on>Ra00?o0000onoVa?oonfX09_oonfX00ol0003ooo]ZoookJP1Woook
JP03o`000?oonf[ooo]Z03Kooo]Z000ToookJP03o`000?oonf[ooo]Z027ooo]Z0ol0000;ojG2kP;o
00003_nP`o42o`0000koWLCd00?o0000oi35nOn@aOT03?n@aOT01?l0003oM<3nogC0o_md`?h6o`00
00CoP/Gm0_l00005oklj0003o`000?o7A`3o000000?o0000D?oonfX01?l0003o3P1:o`000?oIo/87
o`000003ohLJ;Ol0003oUEV600coUEV600?o0000ok^<Y?nkS:@03OnkS:@01Ol0003o^YJbokZF/_nj
U[;o000000co`YZ_00?o0000olRS/oo8Xk<01Oo8Xk<2o`0000Wog[bf00Go0000om[Cd_oJdm;of]?B
o`000003ooSX/@03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003ooo]Z
oookJP0eoookJP009?oonfX00ol0003ooo]ZoookJP0NoookJP?o00004?nU`^h00ol0003oX<?aoj33
l@07oj33l@?o00000onT`nl00ol0003oWLCdoig4m00<oig4m003o`000?n@aOWoT<Gi00[oT<Gi00?o
0000oi35nOl000000_l0000:oh;5o@04o`000?oNMT;o0000o`0000Co_cX000Co0000olM70?o7A`3o
adL00ol0001=oookJP03o`000?l>04[o3P1:00Oo00000on76Rd00ol0003oUEV6oiEIQP0;oiEIQP03
o`000?nkS:Co^hbT00go^hbT00Co0000okZF/_njU[;o00003Oo2VZl00ol0003ob:>colRS/`05olRS
/`04o`000?o8XK3o0000o`0000Sog[bf00?o0000om[Cd_l000001?ohj;400ol0003ooo]ZoookJP0V
oookJP03o`000?oonf[ooo]Z06Wooo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oook
J_oonfX06ooonfX3o`0000?oZ<3[00?o0000ojG2k_nU`^h03_nU`^h00ol0003oX<?aoj33l@03oj33
l@?o00001onT`nl00ol0003oWLCdoig4m00<oig4m003o`000?n@aOWoT<Gi00GoT<Gi1?l00004oiS7
m`03o`000?n2aOgoP/Gm00WoP/Gm00?o0000omif@_oNMT800_l00003oklj0003o`000?o7A`3oadL0
00;oadL01?l00019oookJP05o`000?l>04[o3P1:o`000?oIo/800ol00006ohLJ;@03o`000?nEFHKo
UEV600_oUEV600?o0000ok^<Y?nkS:@03_nkS:@2o`0000oo`YZ_00?o0000olRS/oo8Xk<00oo8Xk<0
0ol0003ob:6`olRQ/002olRQ/0;o00001_oN_;H00ol0003of]?Bo`000004ooSX/@03o`000?oonf[o
oo]Z02Kooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003ooo]ZoookJP0doookJP009?oonfX00ol0
003ooo]ZoookJP0HoookJP?o00001onX`>/00ol0003oYL;^ojG2kP0>ojG2kP03o`000?nP`o7o0000
00;o00002onT`nl2o`0000goWLCd00?o0000oi35nOn@aOT01?l00009oiS7m`03o`000?n2aOgoP/Gm
00SoP/Gm00?o0000omif@_oNMT800_oNMT82o`0000;o_cX000?o0000olM70?o7A`000oo7A`05o`00
04Gooo]Z00Go0000o`h0B_l>04[o3P1:omWn`P02o`0000SoQaX]00?o0000oiEIQ_nEFHH03?nEFHH0
0ol0003o^hbTok^<Y00=ok^<Y003o`000?o2VZoo`YZ_00ko`YZ_00?o0000olRS/oo8Xk<00_o8Xk<0
0ol0003ob:6`olRQ/005olRQ/003o`000?oN_;Kog[bf00Cog[bf1ol0000XoookJP03o`000?oonf[o
oo]Z06[ooo]Z00?o0000oookJ_oonfX0<ooonfX002Cooo]Z00?o0000oookJ_oonfX05OoonfX3o`00
00_oZ<3[0_l0000?ojG2kP03o`000?nT`nooY<?_00koY<?_00?o0000oig4m?nMa?@02OnMa?@01?l0
003oWLCdo`000?l0000>oiS7m`;o00002?n2aOd00ol0003ogWI2omif@P04omif@P03o`000?no>P3o
000000SoadL01Ol00011oookJP04o`000?l>04[o3P1:o`h0BP;o00002_n76Rd00ol0003oUEV6oiEI
QP0<oiEIQP03o`000?nkS:Co^hbT00go^hbT00?o0000ol:J[oo2VZl03oo2VZl01?l0003ob:>colRS
/ol00009olRQ/0;o00001?oN_;H00ol0003og[bfomjl]P03omjl]P03o`000?oonf[ooo]Z02Kooo]Z
00?o0000oookJ_oonfX0JooonfX00ol0003ooo]ZoookJP0boookJP009?oonfX00ol0003ooo]Zoook
JP0CoookJP;o00004?nX`>/00ol0003oYL;^ojG2kP08ojG2kP?o00000_nX`N`00ol0003oY<?_ojC3
k`0>ojC3k`03o`000?nMa?CoWLCd00CoWLCd1?l00004oj;5l@03o`000?nHaoOoV<Og00goV<Og00?o
0000oh;5oOn2aOd01_n2aOd00ol0003ogWI2omif@P04omif@P?o00002Oo7A`02o`000004ofT00?l0
003o0000o`0003gooo]Z00Oo0000o`h0B_l>04[o3P1:o`000?n^n]Wo000000[oQaX]00?o0000oiEI
Q_nEFHH03?nEFHH00ol0003o^hbTok^<Y00<ok^<Y0;o00004Oo2VZl01?l0003ob:>colRS/ol0000;
olRQ/0;o000000?og[bfo`000?oN_;H01OoN_;H00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[o
oo]Z06_ooo]Z00?o0000oookJ_oonfX0<_oonfX002?ooo]Z00?o0000oookJ_oonfX04OoonfX3o`00
00?oZ[oX00?o0000ojS0jonX`>/03OnX`>/00ol0003oYL;^ojG2kP04ojG2kP?o00001_nX`N`00ol0
003oY<?_ojC3k`0>ojC3k`03o`000?nMa?CoWLCd00?o00002OnRaO400ol0003oV<OgoiS7m`0=oiS7
m`04o`000?n2aOgoP/Gmoh;5o@Go00002?oNMT82o`0000SoadL000Go0000olE72ol0003o0000ofT0
0004o`0003Wooo]Z00Co0000o`h0B_l>04[o3P1:1Ol00009ohLJ;@03o`000?nEFHKoUEV600coUEV6
00?o0000ok^<Y?nkS:@02onkS:@01?l0003o_IRaokfH/Ol0000@ol:J[`03o`000?o8Xk?o000000ko
b:6`0_l00006omjl]P03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0K?oonfX00ol0003o
oo]ZoookJP0aoookJP008ooonfX00ol0003ooo]ZoookJP0>oookJP?o00001onZ_nP00ol0003oZ<3[
ojS0j`0=ojS0j`03o`000?nU`^koYL;^00?o00002_nX`N`00ol0003oY<?_ojC3k`0>ojC3k`;o0000
3OnRaO42o`0000koV<Og0ol00005oho9n`03o`000?oNMT;ogWI200OogWI200?o0000olM70?o7A`00
0_o7A`0?o`0003Cooo]Z0_l00003o`h0BP;o000000CoTo3Co`000?n98ccoRB<l1?l00005ohLJ;@03
o`000?nEFHKoUEV600coUEV600?o0000ok^<Y?nkS:@02_nkS:@01Ol0003o_IRaokfH/OnmV;7o0000
017o`YZ_00?o0000olRQ/?o8XK003Oo8XK000ol0003ocj2Wo`000005omjl]P03o`000?oonf[ooo]Z
02Oooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003o
oo]ZoookJP0;oookJP?o00002onZ_nP00ol0003oZ<3[ojS0j`0=ojS0j`;o00003_nX`N`00ol0003o
Y<?_ojC3k`09ojC3k`?o00000_nX`nd00ol0003oX/Gaoj;5l@0=oj;5l@03o`000?nHaoOoV<Og00Oo
V<Og0ol00003ojS5kP03o`000?n?bO_oSlWk00?oSlWk00?o0000omif@_oNMT801_oNMT86o`0000Co
e64W00?o0000om=Q:_oCHBX00_oCHBX9o`00033ooo]Z00?o0000ofa7Tol000000_l>04X01?l0003o
To3Coi?`dol00007ohTS?0Co000000?oQaX]o`000?nEFHH03_nEFHH00ol0003o^hbTok^<Y008ok^<
Y003o`000?nmV;7o_IRa00;o_IRa00?o0000ol:J[oo2VZl03oo2VZl00ol0003ob:6`olRQ/00<olRQ
/005o`000?o?X:Oocj2WolnPYol000001?oN_;H00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[o
oo]Z06cooo]Z00?o0000oookJ_oonfX0<?oonfX002?ooo]Z00?o0000oookJ_oonfX02OoonfX2o`00
00ooZ[oX00?o0000ojS0jonX`>/02OnX`>/2o`0000;oZkoY00?o0000ojS1k?nX`N`03OnX`N`00ol0
003oY<?_ojC3k`06ojC3k`;o00001_nX`nd00ol0003oX/Gaoj;5l@0=oj;5l@03o`000?nHaoOoV<Og
00?oV<Og0ol00007ojS5kP03o`000?n?bO_oSlWk00;oSlWk00?o0000omif@_oNMT800ooNMT83o`00
0004ommmCol0003ogge@ommmD0;o00001OoDHBL00ol0003odf4Zom=Q:P03om=Q:P?o00000_nd:`00
0olIU^Oo0000o`000003o`0002_ooo]Z00?o0000ofa7Tom/Ai<00_l00003oi?`d`03o`000?n98cco
RB<l00OoRB<l6_l00004ok^<Y003o`000?nmV;7o_IRa00?o_IRa00?o0000ol:J[oo2VZl03_o2VZl2
o`0000kob:6`00?o0000olnPYoo?X:L00_o?X:L01Ol0003og[bfomjl]_oN_;Ko000002Wooo]Z00?o
0000oookJ_oonfX0KOoonfX00ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0:
oookJP03o`000?nZ_nSoZ[oX00koZ[oX00?o0000ojS0jonX`>/01OnX`>/3o`0000GoZkoY00?o0000
ojS1k?nX`N`03OnX`N`00ol0003oY<?_ojC3k`03ojC3k`;o00002OnX`nd00ol0003oX/Gaoj;5l@0=
oj;5l@03o`000?nHaoOo000000;o00002onXaNh2o`0000?oSlWk0_l000000ooNMT;o0000o`000005
ommmC`04o`000?oOOE3ogge@ommmD0;o00000ooDHBL00ol0003odf4Zom=Q:P05om=Q:P;o00001ond
:`02o`0002Sooo]Z00Co0000ofa7Tom/Ai?o00001OnCl=<00ol0003oRB<lohTS?007o`0000Co/Ti=
00?o0000ok=aR?ncLHP03OncLHP00ol0003o`X^Lol:;W003ol:;W0So00000onmV;400ol0003o`YZ_
ol:J[`0<ol:J[`04o`000?o5Wk7oaInao`0000gob:6`00?o0000olnPYoo?X:L00oo?X:L01?l0003o
g[bfomjl]_l0000YoookJP03o`000?oonf[ooo]Z06gooo]Z00?o0000oookJ_oonfX0;ooonfX002?o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003oZ[oXojZoj00>ojZoj003o`000?nX`>_oZ<3[00;o
Z<3[0_l00009oj^oj@03o`000?nX`NcoZ<7/00goZ<7/00?o0000ojC3kol000000_l0000<ojS3k@03
o`000?nRaO7oX/Ga00goX/Ga00?o0000ojS5k_nXaNh03_nXaNh01Ol0003oSlWkoho9nol0003ohh]U
00;o00001_oOODl00ol0003ogge@ommmD003ommmD0;o00000_oDHBL00ol0003odf4Zom=Q:P05om=Q
:P;o00001ond:`05o`0002?ooo]Z00?o0000ofa7Tom/Ai<01?nCl=<6o`0000_o/Ti=00?o0000ok=a
R?ncLHP03OncLHP00ol0003o`X^Lol:;W006ol:;W003o`000?o2T:;o`Y2R00;o`Y2R1_l0000;ol:J
[`05o`000?o5Wk7oaInaolFO/Ol000003?o8XK000ol0003ocj2WolnPY`05olnPY`04o`000?oN_;Ko
0000oo^dEBSooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003ooo]ZoookJP0^oookJP008ooonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?nZ_nSoZ[oX00koZ[oX00Co0000ojS0jol0003o00003?n[
_nT00ol0003oZ<7/ojS1k00=ojS1k003o`000?nX`ngoZ<?]00koZ<?]00?o0000oj;5lOnRaO402?nR
aO43o`0000?oYlC^00?o0000ojS5k_nXaNh03OnXaNh01?l0003oSlWko`000?l00002on>>J0;o0000
1?oOODl00ol0003ogge@ommmD005ommmD0;o000000?oe64Wo`000?oCHBX01ooCHBX2o`0000Ko]2/0
00?o0000ok@/0?m<00001?l0000OoookJP03o`000?m/Ai?oTo3C00Go00000_mQ00000ol0003o/Ti=
ok9>C@0<ok9>C@03o`000?ncLHSo/g6800go/g6800?o0000ol:;W?o2Ri`01Oo2Ri`00ol0003o`Y2R
ol:@XP06ol:@XP03o`000?o3TZCo`i:T00Co00001oo2VZl01Ol0003oaInaolFO/Oo5Wk7o000000co
b:6`00?o0000olnPYoo?X:L01_o?X:L2o`000003oo^dEOoonf[ooo]Z02Kooo]Z00?o0000oookJ_oo
nfX0K_oonfX00ol0003ooo]ZoookJP0^oookJP008_oonfX00ol0003ooo]ZoookJP0>oookJP03o`00
0?nZ_nSoZ[oX00koZ[oX00?o0000oj^ojOn[_nT03On[_nT00ol0003oZ<7/ojS1k008ojS1k0?o0000
0on[`>T00ol0003oZ<?]ojS3k@0=ojS3k@03o`000?nRaO7oX/Ga00CoX/Ga0ol00007ojO4kP03o`00
0?nXaNkoZ<G^00goZ<G^0_l00005on>>J003o`000?oOODoogge?00;ogge?00?o0000ommmD?oOOE00
1_oOOE02o`0000Sodf4Z00?o0000omIX=_l000000_l00004ok@[0004o`000?nd;03o]2`0ok@/00Go
00006ooonfX4o`0000KoH@0000?o0000ok9>COnbCTd03OnbCTd00ol0003o/g68ok=aR00>ok=aR003
o`000?o2Rico`X^L00Co`X^L00?o0000ol:@X_o2T:801_o2T:800ol0003o`i:Tol>BY004ol>BY0Co
00000_o2VZl00ol0003oaInaolFO/@02olFO/@03o`000?o8XK3ob:6`00Wob:6`00?o0000olnPYoo?
X:L02?o?X:L00ol0003onkAEoookJP0WoookJP03o`000?oonf[ooo]Z06oooo]Z00?o0000oookJ_oo
nfX0;OoonfX002;ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003oZ[oXojZoj009ojZoj0?o0000
0_n/_^H00ol0003oZkoYoj^oj@0=oj^oj@03o`000?nX`NcoZ<7/00CoZ<7/0ol00007oj_0j@03o`00
0?nX`ngoZ<?]00goZ<?]00?o0000oj;5lOnRaO400ol0000;ojO4kP03o`000?nXaNkoZ<G^00GoZ<G^
1_l00002ojS2k003o`000?oSSVSohhiX00CohhiX0_l00002ommmC`03o`000?oOOE3ogge@00Sogge@
0_l00007om=Q:P04o`000?oFJ3KoeVPfomIX=P;o00000ond:`000ol0003o]2`0ok@/0002ok@/0003
od`00?l0003o000000Go00003_oonfX8o`0000[oH@0000?o0000ok9>COnbCTd03OnbCTd00ol0003o
/g68ok=aR00>ok=aR003o`000?o2Rico`X^L00Co`X^L00?o0000ol:@X_o2T:801oo2T:800ol0003o
`i:Tol>BY007ol>BY0Co00000oo5Wk400ol0003ob:6`olRQ/009olRQ/003o`000?o?X:Oocj2W00So
cj2W00?o0000oo^dEOoonfX09ooonfX00ol0003ooo]ZoookJP1`oookJP03o`000?oonf[ooo]Z02co
oo]Z000RoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000ojZoj?nZ_nP01_nZ_nP2o`0000Ko[;kV
00?o0000oj^ojOn[_nT03On[_nT00ol0003oZ<7/ojS1k003o`0000_oZl3Y00?o0000ojS3kOnX`nd0
3OnX`nd2o`0000ooYlC^00?o0000ojS5k_nXaNh01?l000001?nXa>ko0000o`000?l00004ojS2k003
o`000?oSSVSohhiX00KohhiX0ol0000:ommmD004o`000?oOPEOo0000o`0000Godf4Z00?o0000omIX
=_oFJ3H00ooFJ3H2o`0000;o]2/000?o0000ok@/0?nd;0001?nd;003o`0000;oC`004Ol00003of@0
00?o00002?mQ00000ol0003o/Ti=ok9>C@0>ok9>C@03o`000?ncLHSo/g6800ko/g6800?o0000ol:;
W?o2Ri`00oo2Ri`00ol0003o`Y2Rol:@XP08ol:@XP03o`000?o3TZCo`i:T00So`i:T00?o0000olBC
Y?o4Tj@00ol000000oo5Wk7o0000olRQ/008olRQ/003o`000?o?X:Oocj2W00Wocj2W0_l0000Xoook
JP03o`000?oonf[ooo]Z073ooo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oo
nfX04OoonfX00ol0003oZ[oXojZoj003ojZoj0;o00002On/_^H00ol0003oZkoYoj^oj@0=oj^oj@;o
00003on[`>T00ol0003oZ<?]ojS3k@08ojS3k@?o00000on/`^X00ol0003oYlC^ojO4kP0=ojO4kP;o
00000onXa>h2o`0000OoZ<;/00?o0000on>>J?oSSVP02?oSSVP2o`0000Wogge@00Go0000omn1EooO
PEOogh5Go`000005om=Q:P03o`000?oFJ3KoeVPf00CoeVPf1?l00008ok@/00?o00001_m?0004o`00
00Ko/c@>2Ol00005of400003o`000?nbCTgo/Ti=00ko/Ti=00?o0000ok=aR?ncLHP03_ncLHP00ol0
003o`X^Lol:;W003ol:;W003o`000?o2T:;o`Y2R00So`Y2R00?o0000ol>BY?o3TZ@01oo3TZ@00ol0
003oa9>TolBCY004olBCY0Co00001oo8XK000ol0003ocj2WolnPY`09olnPY`;o000000?onkAEoook
J_oonfX09OoonfX00ol0003ooo]ZoookJP1aoookJP03o`000?oonf[ooo]Z02_ooo]Z000RoookJP03
o`000?oonf[ooo]Z01;ooo]Z00?o0000ojZoj?l000000_l0000<ojbniP03o`000?n[_nWoZkoY00Wo
ZkoY0_l00003ojfniP03o`000?n[`>WoZl3Y00goZl3Y00?o0000ojS3kOnX`nd01?nX`nd3o`0000Oo
[<;Z00?o0000ojO4k_nWa>h02OnWa>h2o`0000;o[<G/00Co0000ojS4k_l0003o00002OnX`^`00ol0
003ohhiXon>>J009on>>J0;o00002OoOOE001?l0003ogh5Gomn1EooOPEL2o`0000?odf4Z00?o0000
omIX=_oFJ3H01ooFJ3H2o`0000So]2`000?o0000okXm5Ol000000_l000001?m?003o0000o`000?l0
0002ok<b2@03o`000?nc=0ko/c@>00_o/c@>2_l0000>ok9>C@03o`000?ncLHSo/g6800ko/g6800?o
0000ol:;W?o2Ri`00_o2Ri`00ol0003o`Y2Rol:@XP09ol:@XP03o`000?o3TZCo`i:T00Oo`i:T00?o
0000olBCY?o4Tj@01Oo4Tj@00ol0003oa9:RolBBXP05o`0000;ob:6`00?o0000olnPYoo?X:L02Oo?
X:L00ol0003onkAEo`00000WoookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000oookJ_oonfX0:_oo
nfX002;ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o[;kVojbniP0>ojbniP03o`000?n[_nWo
ZkoY00GoZkoY0ol00006ojfniP03o`000?n[`>WoZl3Y00goZl3Y00?o0000ojS3kOnX`nd00ol0000;
ojc2jP03o`000?nWa>koYlC^00OoYlC^00?o0000ojc5k?n/aN`00_n/aN`2o`0000coZ<;/00?o0000
on>>J?oSSVP02?oSSVP01?l0003ohhi[o`000?l00007ommmD003o`000?oOPEOogh5G00?ogh5G0_l0
00000ooCHB[o0000omIX=P0:omIX=P;o00001ond;0000ol0003o^SdEokXm5@04o`0000Co/c8900?o
0000ok<d3_nc=0h03?nc=0h01Ol0003o/4e>ok1=C_n`CDko000000?oafiU1_l00008ok9>C@03o`00
0?ncLHSo/g6800ko/g6800?o0000ol:;W?o2Ri`00_o2Ri`00ol0003o`Y2Rol:@XP0:ol:@XP03o`00
0?o3TZCo`i:T00Go`i:T00?o0000olBCY?o4Tj@01_o4Tj@00ol0003oa9:RolBBXP05olBBXP?o0000
2oo?X:L00ol0003onkAEo`00000WoookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000oookJ_oonfX0
:_oonfX0027ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o[;kVojbniP0>ojbniP03o`000?n[
_nWoZkoY00;oZkoY0_l0000:ojfniP03o`000?n[`>WoZl3Y00goZl3Y0_l0000?ojc2jP03o`000?nW
a>koYlC^00CoYlC^0_l00002ojc5k0?o00000_n``>H00ol0003oZ<;/ojS2k009ojS2k003o`000?oS
SVSohhiX00SohhiX00Go0000on>>JooSSV_ohhi[o`000006ommmD003o`000?oOPEOogh5G00Gogh5G
00?o0000om=Q:_l000002_oFJ3H01?l0003oe6e7o`000?l00005ok@/00?o00001?o?HS`3o`0000;o
/c8900?o0000ok<d3_nc=0h03?nc=0h00ol0003o/4e>o`00000:olM^I@Ko00000_nbCTd00ol0003o
/g68ok=aR00>ok=aR003o`000?o2Rico`X^L00;o`X^L00?o0000ol:@X_o2T:802_o2T:800ol0003o
`i:Tol>BY005ol>BY003o`000?o4TjCoa9>T00Ooa9>T00?o0000olBBX_o4TZ801Oo4TZ801?l0003o
aXnLo`000?l00009olnPY`03o`000?ok]5Go000002Oooo]Z00?o0000oookJ_oonfX0LooonfX00ol0
003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?n/_^Ko[;kV00ko
[;kV00Co0000oj^ojOl0003o00003On]_^H00ol0003oZl3Yoj_0j@09oj_0j@;o00000_n^_nH00ol0
003o[<;Zojc2jP0>ojc2jP04o`000?nWa>koYlC^ojO4kP;o000000Co[<G/o`000?l0003o00001_n`
`>H00ol0003oZ<;/ojS2k008ojS2k003o`000?oSSVSohhiX00SohhiX00?o0000on>>JooSSV/00_oS
SV/2o`0000Cogge@00?o0000omn1EooOPEL01_oOPEL2o`0000_oeVPf00?o0000omA]AooDKDL00_l0
00001Ond;03o0000o`000?o@HSWo000000Socf8l1?l0000>ok<d3P03o`000?o7KVGoafiU00ooafiU
1_l0000>ok=aR004o`000?o2Rico`X^Lo`0000go`Y2R00?o0000ol>BY?o3TZ@01?o3TZ@00ol0003o
a9>TolBCY008olBCY003o`000?o4TZ;oa9:R00Coa9:R00?o0000olJ?W?o6Si`00_o6Si`2o`0000Oo
cj2W00Co0000oo^dEOok]5Go00009_oonfX00ol0003ooo]ZoookJP1coookJP03o`000?oonf[ooo]Z
02Wooo]Z000QoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000ojbni_n/_^H03_n/_^H00ol0003o
[KkVojfniP0>ojfniP03o`000?n[`>WoZl3Y00GoZl3Y0ol00005ojjoiP03o`000?n/`^[o[<;Z00ko
[<;Z00?o0000ojO4k_l000000ol0000:ok30iP03o`000?nX`^coZ<;/00OoZ<;/0_l00009on>>J003
o`000?oSSV_ohhi[00Cohhi[0_l00002ommmD003o`000?oOPEOogh5G00Sogh5G0_l00009omIX=P04
o`000?oDKDOoe6e7omA]A`?o00000oo@HST00ol0003ocf8lolmR?008olmR?0Co00002onc=0h00ol0
003oafiUolM^I@0AolM^I@04o`000?o8PhOob8>7olR3Q`Ko00002?ncLHP01?l0003o`X^Lol:;W?l0
000>ol:@XP03o`000?o3TZCo`i:T00?o`i:T00?o0000olBCY?o4Tj@02?o4Tj@00ol0003oa9:RolBB
XP04olBBXP03o`000?o6SicoaXnL00CoaXnL0ol00004olnPY`04o`000?ok]5GonkAEo`0002Kooo]Z
00?o0000oookJ_oonfX0M?oonfX00ol0003ooo]ZoookJP0XoookJP008OoonfX00ol0003ooo]Zoook
JP0HoookJP03o`000?n/_^Ko[;kV00Wo[;kV0ol00002ojjli003o`000?n]_^Ko[KkV00ko[KkV00?o
0000oj_0jOn[`>T00_n[`>T2o`0000Wo[[oV00?o0000ojc2j_n/`^X03_n/`^X2o`0000ko/<3V00?o
0000ojS2k?nX`^`01_nX`^`01?l0003oi9Qjo`000?l00007on>>J003o`000?oSSV_ohhi[00Kohhi[
00Co0000ommmD?oOOE3o00002OoOPEL01?l0003ohHEMo`000?l00007omIX=P04o`000?oDKDOo0000
o`0000?ofgYD0ol000000oo@HSWo0000olmR?009olmR?003o`000?oBKe3odVm@00Co00001_nc=0h0
0ol0003obFiSo`00000BolM^I@03o`000?o8PhOob8>700Oob8>71_l00002ok=aR004o`000?o2Rico
`X^Lo`0000ko`Y2R00?o0000ol>BY?o3TZ@00_o3TZ@00ol0003oa9>TolBCY00:olBCY003o`000?o4
TZ;oa9:R00?oa9:R00?o0000olJ?W?o6Si`01oo6Si`2o`0000;ocj2W00Go0000oo^dEOok]5GonkAE
o`00000UoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o
0000oookJ_oonfX06OoonfX00ol0003o[;kVojbniP06ojbniP;o00001_n^_>@00ol0003o[KkVojfn
iP0>ojfniP04o`000?n[`>Wo0000o`0000co[[oV00?o0000ojc2j_n/`^X02On/`^X3o`000003ojno
i_l0003o000000oo/<3V00?o0000ojS2k?nX`^`00onX`^`3o`0000?oi9Qj00?o0000on>>J?oSSVP0
1OoSSVP00ol0003ohhi[on>>J`06on>>J`?o00002OoOPEL01?l0003ohHEMon65GOoQQEd2o`0000Ko
eVPf00?o0000om]jE?oKNU@01_oKNU@2o`0000_ocf8l00?o0000om9_D?oBKe000ooBKe04o`0000;o
/c@>00?o0000olU^Hol000004_o7KVD00ol0003ob8>7olR3Q`0=olR3Q`So00003?o2T:800ol0003o
`i:Tol>BY002ol>BY003o`000?o4TjCoa9>T00[oa9>T00?o0000olBBX_o4TZ800_o4TZ800ol0003o
aXnLolJ?W00:olJ?W0?o00001?ok]5D00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z07Go
oo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003o[;kV
ojbniP03ojbniP;o00002On^_>@00ol0003o[KkVojfniP0>ojfniP03o`000?n^_nKo[[oV00go[[oV
00?o0000ojc2j_n/`^X01_n/`^X2o`0000Go[koV0_l0000?ok30iP03o`000?nX`^co000000;o0000
0_n^a^`00ol0003oi9QjonBHNP02onBHNP;o00001OoSSVP00ol0003ohhi[on>>J`08on>>J`;o0000
2OoOPEL00ol0003ohHEMon65G@02on65G@03o`000?oFJ3KoeVPf00;oeVPf0_l0000:om]jE0;o0000
2Oo?HS`00ol0003odVm@om9_D007om9_D0?o00000_o9KV<00ol0003oafiUolM^I@0?olM^I@03o`00
0?o8PhOob8>700oob8>700?o0000ol:8Uol000000oo5S9T6o`0000Ko`Y2R00Go0000ol>BY?o3TZCo
`i:To`00000=olBCY003o`000?o4TZ;oa9:R00;oa9:R00?o0000olJ?W?o6Si`03?o6Si`7o`0002Co
oo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003ooo]ZoookJP0VoookJP008OoonfX00ol0003ooo]Z
oookJP0KoookJP03o`000?n/_^Ko000000;o00003?n^_>@00ol0003o[KkVojfniP09ojfniP?o0000
0_n__><00ol0003o[[oVojjoiP0=ojjoiP03o`000?n/`^[o[<;Z00?o[<;Z0_l00007ojnoiP03o`00
0?nb`NCo000000oo/<3V00?o0000ojk6k?n^a^`00on^a^`00ol0003oi9QjonBHNP04onBHNP;o0000
0ooSSVP00ol0003ohhi[on>>J`08on>>J`04o`000?oRSfko0000o`0000Oogh5G00?o0000on65GOoQ
QEd00ooQQEd2o`000004omIX=_l0003ofgYEo`0000[ofgYD00?o0000omUmG_l000000_l00007olmR
?003o`000?oBKe3odVm@00OodVm@00?o0000om=mJ_l000000_l0000AolM^I@03o`000?o8PhOob8>7
00oob8>700?o0000ol:8Uol000002Oo5S9T5o`0000;o`Y2R00Co0000ol>BY?o3TZCo00003Oo4Tj@0
0ol0003oa9:RolBBXP02olBBXP03o`000?o6SicoaXnL00coaXnL00Co0000olV4Q_l0003o00000_o>
D@P00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000oookJ_oonfX09_oo
nfX0023ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003o[[cTojjli00>ojjli003o`000?n]_^Ko
[KkV00Ko[KkV0_l00006ojnlh`03o`000?n^_nKo[[oV00go[[oV00?o0000ojc2j_l000000_l0000:
ojnoiP03o`000?nb`NCo000000_o/<3V0_l00003ok2mh`05o`000?n^a^co[/K/ojk6k?l000002?oT
V7X01?l0003ohhiXon>>J?l0000:on>>J`04o`000?oRSfkohXm^on:?KP;o00001OoOPEL00ol0003o
hHEMon65G@05on65G@;o00000_oKNUD00ol0003ofgYDom]jE007om]jE003o`000?oIOEkofGeN00;o
fGeN0_l00005olmR?003o`000?oBKe3odVm@00KodVm@00?o0000om=mJ_oCOFX00ooCOFX3o`0000go
afiU00?o0000olR3Qoo8PhL04Oo8PhL00ol0003oaHbIolF<V@0=olF<V@Oo00003Oo4Tj@01?l0003o
a9:RolBBX_l0000?olJ?W004o`000?o9Q8KobHB6olV4QP;o000000?ocU48o`000?oonfX08_oonfX0
0ol0003ooo]ZoookJP1foookJP03o`000?oonf[ooo]Z02Gooo]Z000PoookJP03o`000?oonf[ooo]Z
01oooo]Z00?o0000ojjli?n^_>@03On^_>@00ol0003o[KkVojfniP03ojfniP;o00002On__><00ol0
003o[[oVojjoiP0=ojjoiP03o`000?n__nKo[koV00co[koV00?o0000ok;1i?l000001on``>H3o`00
00Ko/;gS00?o0000ojk6k?l000002_oTV7X3o`0000[ohhi[00?o0000on:?K_oRSfh00ooRSfh2o`00
00Cogh5G00?o0000on65GOoQQEd01?oQQEd00ol0003oh8QTo`000002o`0000[ofgYD00?o0000omUm
G_oIOEh00ooIOEh2o`0000?ocf8l00?o0000om9_D?oBKe001_oBKe000ol0003odgeZom=mJP03om=m
JP03o`000?o@Og?od7mc00Co00002Oo7KVD00ol0003ob8>7olR3Q`0AolR3Q`03o`000?o5S9WoaHbI
00ooaHbI00?o0000ol>=W?l000000_o2SId4o`0000Woa9>T00Co0000olBBX_o4TZ;o00003oo6Si`0
0ol0003obHB6olV4QP03olV4QP03o`000?o>D@So000002;ooo]Z00?o0000oookJ_oonfX0MOoonfX3
o`0002Kooo]Z000PoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000ojjli?n^_>@03On^_>@00ol0
003o[KkVo`000002o`0000co[kcS00?o0000ojjoi_n^_nH02On^_nH2o`0000;o/;gS00?o0000ojno
i_n__nH02on__nH01?l0003o//7Tok;1i?l00004ok30iP;o00002_n`_N<2o`0000coi9Qj0_l00009
on>>J`03o`000?oRSfkohXm^00GohXm^00Go0000omn1EooOPEOogh5Go`000005on65G@03o`000?oP
R6Coh8QT00;oh8QT0_l00009om]jE003o`000?oIOEkofGeN00GofGeN0ol000000oo?HSco0000om9_
D006om9_D003o`000?oCOF[odgeZ00?odgeZ00?o0000om1oLoo@Og<01?o@Og<4o`0000GoafiU00?o
0000olR3Qoo8PhL04Oo8PhL00ol0003oaHbIolF<V@0?olF<V@;o00001oo2SId5o`0000Coa9>T00Co
0000olBBX_o4TZ;o00003oo6Si`00ol0003obHB6olV4QP04olV4QP?o00008OoonfX00ol0003ooo]Z
oookJP1boookJP?o00000_oonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]Zoook
JP0QoookJP03o`000?n^_>Co[[cT00go[[cT00?o0000ojnlhon__><03_n__><00ol0003o[[oVojjo
iP05ojjoiP?o00001On`_N<00ol0003o[koVojnoiP0;ojnoiP05o`000?nb`NCo//7To`000?n``>H0
0_l0000=ok2mh`03o`000?oTV7[oi9Qj00[oi9Qj00Co0000on>HNol0003o00001ooSSV/00ol0003o
hXm^on:?KP06on:?KP;o000000?ogh5Go`000?oQQEd00ooQQEd00ol0003oh8QTon28I003on28I004
o`000?oORFSo0000o`0000OofgYD00?o0000omUmG_oIOEh02?oIOEh2o`0000KodVm@00?o0000om=m
J_oCOFX01?oCOFX00ol0003od7mcom1oL`08om1oL`Co000000?oafiUo`000?o8PhL04_o8PhL00ol0
003oaHbIolF<V@0?olF<V@;o00003?o2SId4o`000003olBCY?l0003o0000013oaXnL00?o0000olV4
Q_o9Q8H01_o9Q8H2o`00023ooo]Z00?o0000oookJ_oonfX0KooonfX3o`0000Gooo]Z00?o0000oook
J_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o[[cTojjli009ojjli0;o
000000?o/;[Qo`000?n__><04?n__><00ol0003o[[oVojjoiP02ojjoiP;o00002On`_N<00ol0003o
[koVojnoiP0:ojnoiP03o`000?nb`NCo//7T00;o00003on`_N<00ol0003oi9QjonBHNP0:onBHNP05
o`000?oSV7_ohiQkon>HNol000001ooSSV/00ol0003ohXm^on:?KP07on:?KP?o00000ooQQEd00ol0
003oh8QTon28I003on28I004o`000?oORFSoghUXomn9J0;o00001_oKNU@00ol0003ofGeNomUmGP09
omUmGP;o00001?oBKe000ol0003odgeZom=mJP04om=mJP03o`000?o@Og?od7mc00cod7mc1?l0000@
olR3Q`;o00004Oo5S9T2o`00013o`XfM1Ol0000?olJ?W003o`000?o9Q8KobHB600OobHB600?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1/oookJP?o00002?oonfX00ol0003ooo]ZoookJP0T
oookJP008?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?n^_>Co[[cT00Go[[cT0ol00004ok2j
h@03o`000?n__>?o[kcS00oo[kcS00Co0000ojjoi_l0003o00003?n`_N<00ol0003o[koVojnoiP0:
ojnoiP;o000000?o/[gRo`000?n`_N<03_n`_N<00ol0003oi9QjonBHNP0:onBHNP03o`000?oSV7_o
hiQk00;ohiQk0_l00005on>>J`03o`000?oRSfkohXm^00WohXm^0_l000000ooQQEgo0000on28I006
on28I003o`000?oORFSoghUX00;oghUX0ol00003om]jE003o`000?oIOEkofGeN00WofGeN00?o0000
omb6J_l000000_l000000ooBKe3o0000om=mJP05om=mJP03o`000?o@Og?od7mc00god7mc00?o0000
olj8Q_o>R8H00ol0000=olR3Q`;o00004Oo5S9T00ol0003o`XfMol:=W@0@ol:=W@;o00000_nnQiT5
o`0000[oaXnL00?o0000olV4Q_o9Q8H01oo9Q8H2o`0001kooo]Z00?o0000oookJ_oonfX0JOoonfX3
o`0000_ooo]Z00?o0000oookJ_oonfX09?oonfX001oooo]Z00?o0000oookJ_oonfX09OoonfX00ol0
003o[[cTojjli002ojjli0;o00002?n`^^400ol0003o[kcSojnlh`0?ojnlh`03o`000?n`_N?o/;gS
00go/;gS00?o0000ojnoi_n__nH01_n__nH2o`0000?o/[gR00?o0000ok:mh_l000003_n`_N<2o`00
00_oi9Qj00?o0000on>HNooSV7/01?oSV7/2o`0000?ohhi[00?o0000on:?K_oRSfh02OoRSfh01?l0
003ohY1`o`000?l00007on28I003o`000?oORFSoghUX00GoghUX0_l000000ooKNUCo0000omUmGP0:
omUmGP03o`000?oLQV[og8IZ00;og8IZ0_l00007om=mJP03o`000?o@Og?od7mc00cod7mc00?o0000
olj8Q_o>R8H00oo>R8H4o`0000Wob8>700?o0000olJ=V?l000004?o5S9T00ol0003o`XfMol:=W@0@
ol:=W@;o00001onnQiT4o`0000KoaXnL00?o0000olV4Q_o9Q8H02?o9Q8H2o`0001gooo]Z00?o0000
oookJ_oonfX0I_oonfX3o`0000oooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oook
J_oonfX09_oonfX01?l0003o[[cTo`000?l0000;ok2jh@03o`000?n__>?o[kcS00_o[kcS0_l00000
0ona^^3o0000ok2mh`0?ok2mh`03o`000?n__nKo[koV00;o[koV0ol00006ok:mhP?o00003On`_N<0
0ol0003ohin8o`00000:onBHNP03o`000?oSV7_ohiQk00KohiQk00Co0000on>>JooSSV_o00002ooR
Sfh01?l0003ohY1`o`000?oRTW82o`0000Goh8QT00?o0000omn9J?oORFP01ooORFP3o`0000_ofGeN
00Ko0000omb6J_oLQV[og8IZo`000?oJQg02o`0000GodgeZ00?o0000om1oLoo@Og<03?o@Og<00ol0
003ocXR6olj8QP07olj8QPCo00001Oo8PhL00ol0003oaXfHo`00000@olF<V@03o`000?o2SIgo`XfM
013o`XfM00?o0000okj7VOnnQiT02_nnQiT5o`000003olJ?W?l0003obHB600[obHB60_l0000Loook
JP03o`000?oonf[ooo]Z06?ooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03
o`000?oonf[ooo]Z02Oooo]Z00?o0000ok2jhOn`^^403?n`^^400ol0003o[kcSojnlh`08ojnlh`;o
00001?na^^000ol0003o/;gSok2mh`0>ok2mh`04o`000?n__nKo0000o`0000_o/[gR0_l0000:ok2m
h`?o00000_oSWhP2o`0000Soi9Qj00?o0000on>HNooSV7/01ooSV7/3o`0000_ohXm^0_l00004on:B
LP03o`000?oPR6Coh8QT00;oh8QT00?o0000omn9J?oORFP02OoORFP2o`0000[ofGeN00Go0000omb6
J_oLQV[og8IZo`000003omZ7L0?o00000_oCOFX00ol0003od7mcom1oL`0<om1oL`03o`000?o>R8Ko
cXR600_ocXR60ol000001Oo8PhOo0000olJ=V?o6SISo000000ooaHbI00?o0000ol>>WOl000004Oo2
SId00ol0003o_XNIokj7V@0?okj7V@Co00002_o9Q8H2o`0001_ooo]Z00?o0000oookJ_oonfX0H?oo
nfX3o`0001Gooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX09ooonfX0
0ol0003o/;[Qok2jh@0=ok2jh@03o`000?n__>?o[kcS00Go[kcS0_l00007ok6jh003o`000?n`_N?o
/;gS00ko/;gS00?o0000ok:mh_nb_N803?nb_N82o`0000Oo/;gS0_l00002okZogP03o`000?oSWhSo
hin800;ohin80_l00006onBHNP03o`000?oSV7_ohiQk00WohiQk0_l0000:on:?KP;o00001OoRTW82
o`0000;oh8QT00?o0000omn9J?oORFP02OoORFP01?l0003ogX]_o`000?l00008omUmGP04o`000?oL
QV[og8IZo`0000OofXM`0ol0000>om1oL`03o`000?o>R8KocXR600kocXR61ol0000=olF<V@03o`00
0?o3SYgo0000017o`XfM00?o0000okj7VOnnQiT04?nnQiT00ol0003obHB6olV4QP04o`0000KobHB6
00?o0000ol9HA?l000006_oonfX00ol0003ooo]ZoookJP1MoookJP?o00006?oonfX00ol0003ooo]Z
oookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0XoookJP03o`000?n`^^7o/;[Q00go/;[Q00?o
0000ojnlhon__><00_n__><2o`0000[o/K[P00?o0000ok2mhon`_N<02_n`_N<2o`000003ok>ig_l0
003o/[gR00ko/[gR0_l00004ok2mh`;o00001?nj_mh00ol0003ohin8on>OR004on>OR003o`000?oT
V7[oi9Qj00?oi9Qj00?o0000on>HNooSV7/02OoSV7/01?l0003ohiQlo`000?l00008on:?KP03o`00
0?oRTW;ohY9b00KohY9b0_l000000ooPR6Co0000omn9J009omn9J004o`000?oNRfoogX]_omj;K`;o
00001_oIOEh01?l0003og8IZomb6J_l00009omZ7L0?o00003?o@Og<00ol0003ocXR6olj8QP0?olj8
QP04o`000?o:S9;obXbBo`0000;oah^D1?l00009olF<V@03o`000?o3SYgo0000017o`XfM00?o0000
okj7VOnnQiT04?nnQiT00ol0003obHB6olV4QP04olV4QPCo00000oo9Q8H00ol0003o`UQ4o`00000I
oookJP03o`000?oonf[ooo]Z05[ooo]Z0ol0000KoookJP03o`000?oonf[ooo]Z02?ooo]Z000Ooook
JP03o`000?oonf[ooo]Z02Wooo]Z00?o0000ok2jhOn`^^403On`^^401?l0003o[kcSo`000?l0000=
ok6jh003o`000?n`_N?o/;gS00Oo/;gS0_l00004ok>igP03o`000?nb_N;o/[gR00ko/[gR00Co0000
ok2mhol0003o00001_nj_mh00ol0003ohin8on>OR005on>OR0;o00000ooTV7X00ol0003ohiQkon>H
N`09on>HN`05o`000?oSV7cohiQlon>HO?l000001ooRSfh00ol0003ohY9bon:BLP08on:BLP;o0000
2_oORFP00ol0003ogX]_omj;K`03omj;K`?o00000ooIOEh01?l0003og8IZomb6J_l00009omZ7L003
o`000?oER7_oeHQk00?o00002Oo@Og<00ol0003ocXR6olj8QP0?olj8QP04o`000?o:S9;obXbBo`00
00Koah^D0ol00006olF<V@03o`000?o3SYgo0000013o`XfM0_l0000Bokj7V@03o`000?o9Q8KobHB6
00SobHB61Ol000000oo2F4Co0000o`00000GoookJP03o`000?oonf[ooo]Z05Oooo]Z0ol0000Noook
JP03o`000?oonf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000ok2jhOn`
^^403On`^^400ol0003o/K[Pok6jh00>ok6jh003o`000?n`_N?o/;gS00Go/;gS00?o0000ok>ig_nc
^Mh01Onc^Mh00ol0003o/[gRok:mhP0>ok:mhP;o00001onj_mh00ol0003ohin8on>OR007on>OR0;o
000000?oi9Qjo`000?oSV7/02_oSV7/00ol0003ohiQlon>HO002on>HO0;o00001?oRSfh2o`0000_o
hY9b0_l00009omn9J003o`000?oNRfoogX]_00KogX]_0_l00002omUmGP03o`000?oLQV[o000000Wo
fXM`00?o0000omF8NooER7/00ooER7/3o`0000Kod7mc00?o0000olj8Q_o>R8H03oo>R8H01?l0003o
bXbBolZ<T_l00009olN;U0Co000000?oaHbIo`000?o3SYd00_o3SYd00ol0003o`XfMol:=W@0=ol:=
W@;o00004_nnQiT00ol0003obHB6olV4QP0<olV4QPOo00005?oonfX00ol0003ooo]ZoookJP1Doook
JP?o00008OoonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP0/oookJP03
o`000?n`^^7o/;[Q00Wo/;[Q0_l000000ona]mgo0000ok6jh00@ok6jh003o`000?n`_N?o/;gS00;o
/;gS0_l00009ok>igP03o`000?nb_N;o/[gR00[o/[gR0_l000000one^=_o0000okRifP03o`0000?o
^[oN00?o0000on>OR?oSWhP02_oSWhP2o`0000_ohiQk00?o0000on>HO?oSV7`01?oSV7`2o`0000;o
hXm^0_l0000;on:BLP04o`000?oQTWKo0000o`0000OoghUX00?o0000omj;KooNRfl02?oNRfl3o`00
0003omb6J_l0003ofXM`00SofXM`00?o0000omF8NooER7/01_oER7/3o`0000?od7mc00?o0000olj8
Q_o>R8H03_o>R8H01Ol0003obXbBolZ<T_o:S9;o000000goah^D2Ol0000<ol:=W@03o`000?o0R9So
0000017o_XNI00?o0000olV4Q_o9Q8H03Oo9Q8H00ol0003o`UY6ol9JAP05o`0001;ooo]Z00?o0000
oookJ_oonfX0DOoonfX3o`0002Gooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oook
J_oonfX0;OoonfX00ol0003o/;[Qok2jh@05ok2jh@?o00001?na]md00ol0003o/K[Pok6jh00?ok6j
h004o`000?n`_N?o0000o`0000co/kWN00?o0000ok:mh_nb_N801onb_N82o`0000Co]KSK00Co0000
okRif_nh^M[o^;WJ0_l000000onj_mko0000on>OR00<on>OR0;o00002_oSV7/00ol0003ohiQlon>H
O006on>HO004o`000?oRSfko0000o`0000_ohY9b00Go0000on6BM_oQTWKohI9fo`000007omn9J003
o`000?oNRfoogX]_00WogX]_0_l0000:omZ7L003o`000?oER7_oeHQk00WoeHQk1?l0000@olj8QP05
o`000?o:S9;obXbBolZ<T_l000003_o7Ri@01Ol0003o`hVFol>9U_o3RIKo000000?o`8NG1Ol00007
ol:=W@03o`000?o0R9So0000017o_XNI00?o0000olV4Q_o9Q8H03_o9Q8H00ol0003o`UY6o`000002
okAOJPCo00004?oonfX00ol0003ooo]ZoookJP1>oookJP?o0000:?oonfX00ol0003ooo]ZoookJP0R
oookJP007_oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?n`^^7o/;[Q00;o/;[Q0_l00008ok6g
g@03o`000?na^^3o/K[P00oo/K[P00?o0000ok>ig_nc^Mh03Onc^Mh00ol0003o/[gRok:mhP05ok:m
hP03o`000?ne^=_o]KSK00Go]KSK00?o0000okRif_nh^MX00_nh^MX2o`0000gohin800Co0000on:N
Qol0003o00002?oSV7/00ol0003ohiQlon>HO007on>HO0?o00002ooRTW800ol0003ohI9fon6BMP02
on6BMP;o00001OoORFP00ol0003ogX]_omj;K`09omj;K`?o00002OoJQg000ol0003oeHQkomF8N`0<
omF8N`?o00003_o>R8H01Ol0003obXbBolZ<T_o:S9;o000000koah^D00Go0000ol>9U_o3RIKo`hVF
o`000008ol27U`Go000000Go`XfMo`000?o0R9So`8RHo`00000Aokj7V@03o`000?o9Q8KobHB600ko
bHB60_l00006okAOJPCo00003_oonfX00ol0003ooo]ZoookJP1:oookJP?o0000:ooonfX00ol0003o
oo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0_oookJP04o`000?n`^^7o0000o`0000_o
/KOM00?o0000ok6jh?na^^002ona^^02o`000003ok>ffol0003o/kWN00oo/kWN00?o0000ok:mh_nb
_N800_nb_N82o`0000Wo]KSK00?o0000okRif_nh^MX00_nh^MX00ol0003ohin8on>OR00;on>OR005
o`000?oRWXOohYj7on:NQol000001ooSV7/00ol0003ohiQlon>HO007on>HO004o`000?oRUggo0000
o`0000[ohY9b00?o0000on6BM_oQTWH01?oQTWH2o`0000?oghUX00?o0000omj;KooNRfl02OoNRfl2
o`000004omb>N?l0003o0000o`0000OofXM`00?o0000omF8NooER7/02ooER7/00ol0003odXb5om:<
Q@03o`0000_ocXR600?o0000olZ<T_o:S9800_o:S9800ol0003oah^DolN;U00:olN;U003o`000?o3
RIKo`hVF00;o`hVF00?o0000ol27Uoo0QiL02oo0QiL8o`0000ko_XNI00?o0000olV4Q_o9Q8H03oo9
Q8H00ol0003o]5mZokAOJP07okAOJPCo00002ooonfX00ol0003ooo]ZoookJP17oookJP?o0000;_oo
nfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0`oookJP03o`000?na]mgo
/KOM00co/KOM00?o0000ok6jh?na^^002?na^^02o`0000Co/kKK00?o0000ok>ig_nc^Mh03_nc^Mh0
1?l0003o/[gRo`000?l0000<okFhf`05o`000?nh^M[o^;WJokRif_l000003OoSWhP00ol0003ohYj7
on:NQ`02on:NQ`;o00001OoSV7/00ol0003ohiQlon>HO007on>HO004o`000?oRUggo0000on:HO@;o
00002?oRTW800ol0003ohI9fon6BMP06on6BMP04o`000?oORFSoghUXo`0000_ogX]_00?o0000omb>
N?oLSWP00ooLSWP2o`0000GofXM`00?o0000omF8NooER7/02ooER7/00ol0003odXb5om:<Q@03om:<
Q@?o00002?o>R8H00ol0003obXbBolZ<TP02olZ<TP03o`000?o7RiCoah^D00[oah^D00?o0000ol>9
U_o3RIH00oo3RIH00ol0003o`8NGol27U`0;ol27U`04o`000?nmPYCo_H:Do`0000?o^GjC1_l00008
okj7V@03o`000?o9Q8KobHB600oobHB600?o0000okAOJ_ndGfX02_ndGfX4o`0000Sooo]Z00?o0000
oookJ_oonfX0A?oonfX3o`00037ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oook
J_oonfX0<?oonfX00ol0003o/KOMok6gg@0=ok6gg@03o`000?na^^3o/K[P00Go/K[P0_l00007ok>f
f`03o`000?nc^Mko/kWN00ko/kWN00?o0000okFhfone^=/03One^=/00ol0003o^;WJokRifP02o`00
00_ohin800?o0000on:NQooRWXL01OoRWXL2o`0000?ohiQk00?o0000on>HO?oSV7`01ooSV7`00ol0
003ohYMmo`000003on:HO@03o`000?oRTW;ohY9b00GohY9b00?o0000on6BM_oQTWH01ooQTWH3o`00
00_ogX]_00?o0000omb>N?oLSWP01OoLSWP2o`0000?ofXM`00?o0000omF8NooER7/02ooER7/00ol0
003odXb5om:<Q@06om:<Q@?o00001?o>R8H00ol0003obXbBolZ<TP03olZ<TP03o`000?o7RiCoah^D
00[oah^D00?o0000ol>9U_o3RIH00oo3RIH00ol0003o`8NGol27U`0;ol27U`04o`000?nmPYCo_H:D
o`0000Wo^GjC1_l00002okj7V@03o`000?o9Q8KobHB600oobHB60_l0000>okAOJPGo00001?oonfX0
0ol0003ooo]ZoookJP11oookJP?o0000=?oonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0
003ooo]ZoookJP0boookJP03o`000?na]mgo/KOM00go/KOM00?o0000ok6jh?na^^000_na^^02o`00
00[o/kKK00?o0000ok>ig_nc^Mh02_nc^Mh2o`000003okFceol0003o]KSK00oo]KSK00Go0000okRi
f_l0003ogjFFo`00000:on>OR003o`000?oRWXOohYj700OohYj700Co0000on>HNooSV7_o00002OoS
V7`00ol0003ohYMmo`000004on:HO@;o00001OoRTW800ol0003ohI9fon6BMP09on6BMP;o00002_oN
Rfl00ol0003og8ihomb>N007omb>N0Co00003OoER7/00ol0003odXb5om:<Q@09om:<Q@?o000000?o
cXR6o`000?o:S9801?o:S9800ol0003oah^DolN;U009olN;U003o`000?o3RIKo`hVF00Co`hVF00?o
0000ol27Uoo0QiL02oo0QiL01?l0003o_H:Dokf2U?l0000?okUnT`Oo00003?o9Q8H01?l0003o]F1X
okEPJ?l0000@okAOJPGo000000?ooo]Zo`000?oonfX0?ooonfX3o`0003Oooo]Z00?o0000oookJ_oo
nfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003o/KOMok6gg@0=ok6gg@04o`00
0?na^^3o0000o`0000go/kKK00?o0000ok>ig_nc^Mh01onc^Mh2o`0000Co]K?G00?o0000okFhfone
^=/03_ne^=/2o`0000;ogjFF0_l00008on>OR003o`000?oRWXOohYj700SohYj70ol00009on>HO003
o`000?oRUggo000000KohYQm0_l00003on:BLP03o`000?oQTWKohI9f00WohI9f00Co0000omnBNOl0
003o00002?oNRfl00ol0003og8ihomb>N00:omb>N0;o00003?oER7/00ol0003odXb5om:<Q@0<om:<
Q@Co00000oo:S9800ol0003oah^DolN;U009olN;U003o`000?o3RIKo`hVF00Co`hVF00?o0000ol27
Uoo0QiL02_o0QiL01Ol0003o_H:Dokf2U?nmPYCo0000017o^GjC00?o0000okaiR?nlNHP00_nlNHP9
o`0000?obHB600Go0000okEPJ?neH6So]F1Xo`00000>okAOJP03o`000?nJ8QkoVR8N00;o000000?o
VRDSo`000?l00000?OoonfX3o`0003[ooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000
oookJ_oonfX0=?oonfX00ol0003o/KOMok6gg@0=ok6gg@03o`000?nc]]_o/kKK00go/kKK00?o0000
ok>ig_nc^Mh01Onc^Mh2o`0000Oo]K?G00?o0000okFhfone^=/03One^=/00ol0003ogjFFomnUUP03
omnUUP03o`000?oSWhSohin800Gohin800?o0000on:NQooRWXL02_oRWXL2o`0000OohiQl00Co0000
on:GOOoRUggo00002?oRV7d01?l0003ohY9bon:BL_l0000;on6BMP04o`000?oOTWWogi9iomnBN@?o
00001?oNRfl2o`0000cog8ih00?o0000omR=Ool000000_l00009omF8N`03o`000?oBS8GodXb500go
dXb500?o0000olb;SOo<Rhd01?l0000;olN;U003o`000?o3RIKo`hVF00Co`hVF00?o0000ol27Uoo0
QiL02_o0QiL01Ol0003o_H:Dokf2U?nmPYCo0000017o^GjC00?o0000okaiR?nlNHP02onlNHP?o`00
00Ko]5mZ00?o0000oiXR7_nJ8Qh00onJ8Qh5o`0003Sooo]Z0ol0000noookJP03o`000?oonf[ooo]Z
027ooo]Z000MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000ok6ggOna]md02Ona]md2o`000003
ok>bf?l0003o/kKK00oo/kKK00?o0000ok>ig_nc^Mh00_nc^Mh2o`0000Wo]K?G00?o0000okFhfone
^=/02one^=/3o`0000KogjFF0_l00005on>OR003o`000?oRWXOohYj700[ohYj700Co0000on:MQol0
003o00001OoSV7`01?l0003ohYMmon:GOOl00009on:HO@?o00002ooQTWH00ol0003ogi9iomnBN@04
omnBN@;o00000_oNRfl00ol0003og8iho`00000;omb>N003o`000?oHSGoof8eo00;of8eo0_l00007
omF8N`03o`000?oBS8GodXb500godXb500?o0000olb;SOo<Rhd00oo<Rhd4o`0000Soah^D00?o0000
ol>9U_o3RIH01?o3RIH00ol0003o`8NGol27U`0:ol27U`05o`000?nmPYCo_H:Dokf2U?l000004Oni
OY<00ol0003o_7V8okaiR00>okaiR003o`000?n_I7Wo[fAi00;o[fAi00?o0000ojaOMOn/GgD01?n/
GgD<o`0000;oVR8N0_l00002oiXU8`Go0000;ooonfX3o`00047ooo]Z00?o0000oookJ_oonfX08Ooo
nfX001gooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003o/KOMok6gg@05ok6gg@?o00001?nc/]P0
0ol0003o/kKKok>ff`0>ok>ff`04o`000?nc^Mko0000o`0000co]K?G00?o0000okFhfone^=/02One
^=/01?l0003o]k7CokNadol00008omnUUP03o`000?oSWhSohin800;ohin800?o0000on:NQooRWXL0
2_oRWXL01?l0003ohYf7on:MQooRWHL2o`0000?ohiQl00Co0000on:GOOoRUggo00002ooRV7d2o`00
00[ohI9f00?o0000omnBNOoOTWT01_oOTWT3o`000003omb>N?l0003og8ih00[og8ih00?o0000omR=
OooHSGl01?oHSGl2o`0000GoeHQk00?o0000om:<QOoBS8D03OoBS8D00ol0003oc8^=olb;S@03olb;
S@04o`000?o8RI3ob8V@olR9T0Go00000_o7Ri@00ol0003o`hVFol>9UP05ol>9UP03o`000?o0QiOo
`8NG00[o`8NG00?o0000okf2U?nmPY@00_nmPY@00ol0003o^GjCokUnT`0>okUnT`03o`000?nlNHSo
_7V800ko_7V800?o0000ojmTNOn_I7T00on_I7T00ol0003o[5meojaOM@08ojaOM@03o`000?n`F6;o
/5QR00Co/5QR2?l00003oiXU8`_o00008OoonfX3o`0004Cooo]Z00?o0000oookJ_oonfX08OoonfX0
01gooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003o/KOMok6gg@02ok6gg@;o00002?nc/]P00ol0
003o/kKKok>ff`0>ok>ff`03o`000?ne/mOo]K?G00go]K?G00?o0000okFhfone^=/01_ne^=/2o`00
00?o]k7C00?o0000omnUU_oOYIH01ooOYIH2o`000003on>OR?l0003ohYj700cohYj700?o0000on:M
QooRWHL00ooRWHL01?l0003ohiQlon>HO?l00002on:GO@03o`000?oRV7gohYQm00WohYQm00Co0000
on6GO_l0003o00002?oQTWH00ol0003ogi9iomnBN@08omnBN@?o00002ooLSWP00ol0003of8eoomR=
O`06omR=O`?o00000_oER7/00ol0003odXb5om:<Q@0=om:<Q@03o`000?o<Rhgoc8^=00?oc8^=00?o
0000olR9T?o8RI001_o8RI05o`0000Ko`hVF00?o0000ol27Uoo0QiL02Oo0QiL00ol0003o_H:Dokf2
U002okf2U003o`000?niOY?o^GjC00ko^GjC00?o0000okaiR?nlNHP03_nlNHP00ol0003o[fAiojmT
N@03ojmTN@03o`000?n/GgGo[5me00So[5me00?o0000ok1HH_n`F6801_n`F6801?l0003o/5QRok1H
H_n`F68Go`0001Oooo]Z0ol00017oookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oo
nf[ooo]Z03Wooo]Z00Co0000ok6ggOl0003o00002onc/]P00ol0003o/kKKok>ff`0:ok>ff`;o0000
00?o]:oDo`000?ne/mL03one/mL00ol0003o]KSKokFhf`03okFhf`;o00001Ong/M<00ol0003ogjFF
omnUUP09omnUUP;o00003OoRWXL00ol0003ohYf7on:MQ`04on:MQ`?o00000_oRUgd00ol0003ohYQm
on:HO@09on:HO@04o`000?oQUgkohIMnon6GOP;o00001ooQTWH00ol0003ogi9iomnBN@07omnBN@04
o`000?oNTWco0000o`0000[og8ih00?o0000omR=OooHSGl02OoHSGl3o`0000oodXb500?o0000olb;
SOo<Rhd00oo<Rhd00ol0003ob8V@olR9T008olR9T003o`000?o3QI7o`hFA00Go000000?o`hVFo`00
0?o0QiL02_o0QiL00ol0003o_H:Dokf2U002okf2U003o`000?niOY?o^GjC00ko^GjC00?o0000okai
R?nlNHP03_nlNHP00ol0003o[fAiojmTN@04ojmTN@03o`000?n/GgGo[5me00Oo[5me00?o0000ok1H
H_n`F6801_n`F6800ol0003o/5QRok1HHP03ok1HHP03o`000?nM:b[o000000ooWT5D00?o0000oiTT
8_nI92805ol0001:oookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z03[o
oo]Z00?o0000ok>bf?nc/]P03?nc/]P00ol0003o/kKKok>ff`07ok>ff`;o00001?nd[m@00ol0003o
]K?GokFce`0=okFce`03o`000?ne^=_o]KSK00;o]KSK00?o0000okNadong/M<01?ng/M<00ol0003o
gjFFomnUUP0;omnUUP;o00003?oRWXL00ol0003ohYf7on:MQ`06on:MQ`;o000000?ohYMmo`000?oR
V7d02_oRV7d00ol0003ohIMnon6GOP03on6GOP;o00001OoQTWH00ol0003ogi9iomnBN@07omnBN@04
o`000?oNTWco0000omfBO@;o00002?oLSWP00ol0003of8eoomR=O`0;omR=O`?o00003?oBS8D00ol0
003oc8^=olb;S@04olb;S@03o`000?o8RI3ob8V@00Sob8V@00?o0000ol>5TOo3QI401Oo3QI45o`00
00Oo`8NG00?o0000okf2U?nmPY@00onmPY@00ol0003o^GjCokUnT`0>okUnT`03o`000?nlNHSo_7V8
00ko_7V800?o0000ojmTNOn_I7T01On_I7T00ol0003o[5meojaOM@06ojaOM@03o`000?n`F6;o/5QR
00Ko/5QR00?o0000ok1HH_n`F6801?n`F682o`0000koWT5D00?o0000oiTT8_nI92801OnI9285o`00
00?oIP0000?o0000ohDA7_n54Ah01_n54AhMo`0000Kooo]Z1_l0000SoookJP03o`000?oonf[ooo]Z
027ooo]Z000LoookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000ok>bf?nc/]P03Onc/]P00ol0003o
/kKKok>ff`05ok>ff`03o`000?nd[mCo]:oD00Go]:oD00?o0000okFceone/mL03One/mL01?l0003o
]KSKo`000?l00007okNad`03o`000?oOYIKogjFF00_ogjFF00Co0000on2ST_l0003o00002_oRWXL0
0ol0003ohYf7on:MQ`06on:MQ`04o`000?oQVhKo0000o`0000_ohYQm00?o0000on6GO_oQUgh01OoQ
Ugh00ol0003ohI9fon6BMP02on6BMP03o`000?oOTWWogi9i00Oogi9i00?o0000omjBO?l000000ooM
TWd2o`0000Kog8ih00?o0000omR=OooHSGl02ooHSGl00ol0003oe8j5omB>Q@03o`0000WodXb500?o
0000olb;SOo<Rhd01?o<Rhd00ol0003ob8V@olR9T008olR9T003o`000?o3QI7o`hFA00Ko`hFA00Co
0000okj2T_nnPY;o_X:B1Ol00002ol27U`03o`000?nmPYCo_H:D00?o_H:D00?o0000okUnToniOY<0
3_niOY<00ol0003o_7V8okaiR00>okaiR003o`000?n_I7Wo[fAi00Go[fAi00?o0000ojaOMOn/GgD0
1On/GgD00ol0003o/5QRok1HHP07ok1HHP03o`000?n`F6;o/5QR00Co/5QR00Co0000oihoDOl0003o
00003?nN@E@00ol0003oVB@RoiTT8P0:oiTT8PKo00003?n54Ah00ol0003oCP00odh0000<odh00003
o`000?mB003oDP0000CoDP003ol0000QoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`00
0?oonf[ooo]Z03_ooo]Z00?o0000ok>bf?nc/]P03Onc/]P00ol0003o/kKKok>ff`02ok>ff`;o0000
2Ond[m@00ol0003o]K?GokFce`0=okFce`03o`000?ng/M?o]k7C00Oo]k7C00?o0000omnUU_oOYIH0
2ooOYIH01?l0003oh:>Bon2ST_oPXi82o`0000OohYj700?o0000on:MQooRWHL01ooRWHL00ol0003o
hI^6on6KQP02o`0000[ohYQm00?o0000on6GO_oQUgh01_oQUgh2o`0000;ohI9f00?o0000omnBNOoO
TWT01_oOTWT01?l0003ogY9lomjBO?l00005omfBO@;o00001?oLSWP00ol0003of8eoomR=O`0;omR=
O`03o`000?oDSXGoe8j500?oe8j50ol00006om:<Q@03o`000?o<Rhgoc8^=00Coc8^=00?o0000olR9
T?o8RI001oo8RI000ol0003o`hFAol>5T@07ol>5T@03o`000?nnPY;o_X:B00Ko_X:B3Ol0000<okUn
T`03o`000?nlNHSo_7V800ko_7V800?o0000ojmTNOn_I7T01_n_I7T00ol0003o[5meojaOM@04ojaO
M@03o`000?n`F6;o/5QR00Oo/5QR00?o0000ok1HH_n`F6801?n`F6801Ol0003oWSmAoihoDOnN?e7o
000000[oWT5D00?o0000oiTT8_nI92803OnI92801?l0003oP``Goh<<5on331L5o`0000KoQA4N00?o
0000odh00?m>00001?m>000@o`0000OoSRDf00?o0000oec8nOmLb?T01OmLb?T00ol0003ooo]Zoook
JP0OoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000
ok>bf?nc/]P03Onc/]P01?l0003o/kKKo`000?l0000;okB_e003o`000?ne/mOo]K?G00_o]K?G00?o
0000okBWbol000002Ong/M<00ol0003ogjFFomnUUP0:omnUUP03o`000?oPXi;oh:>B00Coh:>B0_l0
0005on:NQ`03o`000?oRWHOohYf700OohYf700Go0000on6KQ_oQVhKo0000on6LQP02o`0000SohYQm
00?o0000on6GO_oQUgh02?oQUgh3o`0000Sogi9i00Co0000omjBO?oNTWco00001ooMTWd2o`0000;o
g8ih00?o0000omR=OooHSGl02ooHSGl00ol0003oe8j5omB>Q@06omB>Q@?o00000ooBS8D00ol0003o
c8^=olb;S@05olb;S@03o`000?o8RI3ob8V@00Kob8V@00?o0000ol>5TOo3QI401oo3QI400ol0003o
_X:Bokj2TP08okj2TP03o`000?njOI3o^Wf@00?o^Wf@00?o0000okEhSoneN8l00_neN8l9o`0000?o
^GjC00?o0000okaiR?nlNHP03_nlNHP00ol0003o[fAiojmTN@06ojmTN@03o`000?n/GgGo[5me00Co
[5me00?o0000ok1HH_n`F6801on`F6800ol0003o/5QRok1HHP03ok1HHP03o`000?nN?e7oWSmA00?o
WSmA0_l00008oii1E003o`000?nI92;oVB@R00CoVB@R7ol00008oi8fD003o`000?n>9CKoSRDf00_o
SRDf00?o0000oec8nOmLb?T01?mLb?T4o`00023ooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z
00?o0000oookJ_oonfX0??oonfX00ol0003o/k;Hok>bf00>ok>bf003o`000?nd[mCo]:oD00co]:oD
00?o0000okFceone/mL02?ne/mL2o`0000?o]:O;00?o0000okNadong/M<01Ong/M<2o`0000cogjFF
00?o0000on2ST_oPXi801_oPXi800ol0003ohYj7on:NQ`02on:NQ`03o`000?oRWHOohYf700OohYf7
00Co0000on6KQ_oQVhKo00000ooQW8H00ol0003ohYQmon:HO@05on:HO@03o`000?oQUgkohIMn00[o
hIMn0_l00007omnBN@04o`000?oNTWcogY9lo`0000WogI9m0ol0000=omR=O`03o`000?oDSXGoe8j5
00Woe8j51?l00007olb;S@03o`000?o8RI3ob8V@00Kob8V@00?o0000ol>5TOo3QI401oo3QI400ol0
003o_X:Bokj2TP08okj2TP03o`000?njOI3o^Wf@00?o^Wf@00?o0000okEhSoneN8l02oneN8m;o`00
00SoWdmZ00?o0000oie1EOnM@ED02onM@ED3o`0000goTSI@00?o0000ohhU=_n>9CH03?n>9CH7o`00
00?oS<Sl00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003o
oo]ZoookJP0moookJP03o`000?nc/]So/k;H00[o/k;H0_l000000oncZ/oo0000okB_e00>okB_e003
o`000?ne/mOo]K?G00Go]K?G0_l00006okBWb`03o`000?ng/M?o]k7C00Co]k7C00?o0000on6UUOl0
00002ooOYIH00ol0003oh:>Bon2STP07on2STP;o00000_oRWXL00ol0003ohYf7on:MQ`07on:MQ`04
o`000?oQVhKohI^6o`0000CohIb60_l00005on:HO@03o`000?oQUgkohIMn00[ohIMn00?o0000on2G
Ool000001_oOTWT01?l0003ogY9lomjBO?l0000;omfBO@;o00003?oHSGl00ol0003oe8j5omB>Q@0<
omB>Q@;o00001_o<Rhd00ol0003ob8V@olR9T006olR9T003o`000?o3QI7o`hFA00Oo`hFA00?o0000
okj2T_nnPY802?nnPY800ol0003o^Wf@okYmT003okYmT003o`000?neN8oo]GR?00ko]GR?00?o0000
okEcROneLhT03_neLhT00ol0003oZfJ1oj]VP@07oj]VP@03o`000?nWGg_oYemk00?oYemk00?o0000
oj]PMon[H7L01on[H7L00ol0003oZf1goj]PM`03oj]PM`03o`000?nXF6koZ5Q^00OoZ5Q^00?o0000
oj57G?nQAe`00_nQAe`00ol0003oWdmZoim?JP0=oim?JP03o`000?nM@EGoWD5E00coWD5E00?o0000
oi8cC?l000000_l0000:oi8fD003o`000?n>9CKoSRDf00coSRDf00?o0000ohc8o?n<b?`02?n<b?`0
0ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z
03oooo]Z00?o0000ok>bf?nc/]P02?nc/]P00ol0003o/j[?ok>Zc`02ok>Zc`03o`000?nd[mCo]:oD
00co]:oD00?o0000okFceone/mL01?ne/mL00ol0003o]:O;okBWb`07okBWb`03o`000?ng/M?o]k7C
00?o]k7C00?ofZNRo`000?l000002ooOYIH00ol0003oh:>Bon2STP09on2STP?o00002OoRWHL01?l0
003ohI^6on6KQ_l00006on6LQP;o00000ooRV7d00ol0003ohIMnon6GOP0:on6GOP03o`000?oPUgoo
h9Mo00;o00001?oOTWT01?l0003ogY9lomjBO?l0000;omfBO@03o`000?oIT87o000000;o00002OoH
SGl00ol0003oe8j5omB>Q@0<omB>Q@03o`000?o>Rh_o000000;o00000oo<Rhd00ol0003ob8V@olR9
T006olR9T003o`000?o3QI7o`hFA00Oo`hFA00?o0000okj2T_nnPY801onnPY800ol0003o^Wf@okYm
T004okYmT003o`000?neN8oo]GR?00ko]GR?00?o0000okEcROneLhT03_neLhT00ol0003oZfJ1oj]V
P@08oj]VP@03o`000?nWGg_oYemk00;oYemk00?o0000oj]PMon[H7L01on[H7L00ol0003oZf1goj]P
M`03oj]PM`03o`000?nXF6koZ5Q^00SoZ5Q^0_l00002oj57G003o`000?nOCf[oWdmZ00coWdmZ00?o
0000oie1EOnM@ED03?nM@ED00ol0003oTS=<oi8cC003oi8cC0?o00001onB=U000ol0003oSRDfohhU
=P0;ohhU=P03o`000?n<b?coS<Sl00[oS<Sl00?o0000oookJ_oonfX07?oonfX00ol0003ooo]Zoook
JP0PoookJP006ooonfX00ol0003ooo]ZoookJP0ooookJP03o`000?nc/]So/k;H00Ko/k;H0_l00006
ok>Zc`03o`000?nd[mCo]:oD00co]:oD00Co0000okFceone/mOo]K?G0_l0000:okBWb`03o`000?ng
/M?o]k7C00;o]k7C00?o0000omZWX_oJYj800_l00009omnUUP03o`000?oPXi;oh:>B00coh:>B0_l0
0008on:MQ`04o`000?oQVhKohI^6o`0000SohIb600Co0000on:HOOoRV7go00003?oQUgh00ol0003o
h9Moon2GO`02on2GO`;o000000?ogi9io`000?oNTW`00_oNTW`00ol0003ogI9momfBO@09omfBO@03
o`000?oIT87ofI2100;ofI210_l00007omR=O`03o`000?oDSXGoe8j500coe8j500?o0000olj;Roo>
Rh/00_o>Rh/4o`0000Sob8V@00?o0000ol>5TOo3QI402?o3QI400ol0003o_X:Bokj2TP06okj2TP03
o`000?njOI3o^Wf@00Co^Wf@00?o0000okEhSoneN8l03_neN8l00ol0003o]G>9okEcR@0>okEcR@03
o`000?n[IX7oZfJ100SoZfJ100?o0000ojMONonWGg/00_nWGg/00ol0003oZf1goj]PM`08oj]PM`03
o`000?n[H7OoZf1g00;oZf1g00?o0000ojQHK_nXF6h02_nXF6h2o`0000ooWdmZ00?o0000oie1EOnM
@ED03?nM@ED00ol0003oTS=<oi8cC006oi8cC0;o00001?nB=U000ol0003oSRDfohhU=P05ohhU=PSo
00003On<b?`00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`00
0?oonf[ooo]Z043ooo]Z00?o0000ok>bf?nc/]P00onc/]P2o`0000So/j[?00?o0000okB_e?nd[m@0
3Ond[m@00ol0003o]K?Go`00000=okBWb`05o`000?ng/M?o]k7CokNadol000000_oJYj801?l0003o
gZVNo`000?l00007omnUUP03o`000?oPXi;oh:>B00coh:>B00Co0000omfNT?l0003o00001_oRWHL0
1?l0003ohI^6on6KQ_l00009on6LQP?o00003?oQUgh00ol0003oh9Moon2GO`04on2GO`;o00000ooN
TW`00ol0003ogI9momfBO@09omfBO@03o`000?oIT87ofI2100CofI210_l00005omR=O`03o`000?oD
SXGoe8j500coe8j500?o0000olj;Roo>Rh/01Oo>Rh/3o`0000Gob8V@00?o0000ol>5TOo3QI402Oo3
QI400ol0003o_X:Bokj2TP06okj2TP03o`000?njOI3o^Wf@00Co^Wf@00?o0000okEhSoneN8l03_ne
N8l00ol0003o]G>9okEcR@0>okEcR@03o`000?n[IX7oZfJ100WoZfJ100Go0000ojMONonWGg_oYemk
o`00000:oj]PM`03o`000?n[H7OoZf1g00;oZf1g00?o0000ojQHK_nXF6h02onXF6h2o`0000koWdmZ
00?o0000oie1EOnM@ED03?nM@ED00ol0003oTS=<oi8cC008oi8cC0?o000000?oTSI@o`000?l00000
1_l00007oiU9J@03o`000?n<b?coS<Sl00WoS<Sl00Co0000ohc8o?n<b?co00007?oonfX00ol0003o
oo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP10oookJP03o`000?nc/]So/k;H00;o/k;H
00?o0000ok>ZconcZ/l02OncZ/l00ol0003o]:oDokB_e00=okB_e003o`000?ndYl_o]:O;00go]:O;
00?o0000okNadol000001?oJYj800ol0003ogZVNomjYWP02o`0000GogjFF00?o0000on2ST_oPXi80
3?oPXi801Ol0003ogIj@omfNT?oMWY3o000000GohYf700?o0000on6KQ_l000003?oQW8H2o`0000_o
hIMn00?o0000on2GOooPUgl01OoPUgl3o`000003omjBO?l0003ogI9m00[ogI9m00?o0000omV@POoI
T8401_oIT843o`0000;of8eo00?o0000omB>QOoDSXD03?oDSXD00ol0003ocX^;olj;R`05olj;R`03
o`000?o9R8gobHR=00Co000000?ob8V@o`000?o3QI402_o3QI400ol0003o_X:Bokj2TP06okj2TP03
o`000?njOI3o^Wf@00Go^Wf@00?o0000okEhSoneN8l03OneN8l00ol0003o]G>9okEcR@0>okEcR@03
o`000?n[IX7oZfJ100WoZfJ100Go0000ojMONonWGg_oYemko`00000:oj]PM`05o`000?n[H7OoZf1g
oj]PMol000003_nXF6h00ol0003oX4iXo`00000=oim?JP03o`000?nM@EGoWD5E00_oWD5E00?o0000
oi8cC?nB<d`01OnB<d`:o`0000goVDUY0_l00003ohc8o0Oo00000onHa?H00ol0003ooo]ZoookJP0K
oookJP03o`000?oonf[ooo]Z01oooo]Z000KoookJP03o`000?oonf[ooo]Z047ooo]Z00Co0000ok>b
f?l0003o00003OncZ/l00ol0003o]:oDokB_e009okB_e0;o000000?o/jK;o`000?ndYl/03_ndYl/0
0ol0003o]k7Co`000004omZWXP03o`000?oNZIkogZVN00;ogZVN0_l00003omnUUP03o`000?oPXi;o
h:>B00_oh:>B00?o0000omfNT?oMWY000ooMWY02o`0000?ohYf700?o0000on6KQ_l000003?oQW8H0
1?l0003oh9Z6o`000?l00008on6GOP03o`000?oPUgooh9Mo00Koh9Mo00?o0000omjEPOoNUH400ol0
000:omfBO@03o`000?oIT87ofI2100WofI210ol0000>omB>Q@03o`000?o>Rh_ocX^;00GocX^;00?o
0000olV8SOo9R8d01?o9R8d5o`0000So`hFA00?o0000okj2T_nnPY801_nnPY800ol0003o^Wf@okYm
T005okYmT003o`000?neN8oo]GR?00ko]GR?00?o0000okEcROneLhT03OneLhT00ol0003oZfJ1oj]V
P@0:oj]VP@03o`000?nWGg_o000000_oZf1g00Go0000oj]PMon[H7OoZf1go`00000>ojQHKP04o`00
0?nPCVSoX4iXo`0000_oWdmZ00?o0000oie1EOnM@ED01OnM@ED?o`0000SoWTm/00Co0000oiU8Iol0
003o00002onIBFT00ol0003oT<Gio`000002o`0000_oV<Cf00?o0000oookJ_oonfX06_oonfX00ol0
003ooo]ZoookJP0OoookJP006ooonfX00ol0003ooo]ZoookJP12oookJP03o`000?ncZ/oo/j[?00go
/j[?00?o0000okB_e?nd[m@01ond[m@2o`0000Co/jK;00?o0000okBWbondYl/03OndYl/2o`0000Co
fZNR00?o0000omjYW_oNZIh01?oNZIh3o`0000koh:>B00?o0000omfNT?oMWY001OoMWY02o`000004
on:MQol0003ohI^6o`0000cohIb600Co0000on2JQ_oPVXKoh9Z60_l00006on6GOP03o`000?oPUgoo
h9Mo00Koh9Mo00Ko0000omjEPOoNUH7ogYF1o`000?oNUH42o`0000SogI9m00?o0000omV@POoIT840
2ooIT842o`0000goe8j500?o0000olj;Roo>Rh/01Oo>Rh/00ol0003obHR=olV8S@05olV8S@04o`00
0?o3Phko`h>>ol>3SPKo00000_o3QI400ol0003o_X:Bokj2TP05okj2TP03o`000?njOI3o^Wf@00Ko
^Wf@00?o0000okEhSoneN8l03_neN8l00ol0003o]G>9okEcR@0=okEcR@03o`000?n[IX7oZfJ100[o
ZfJ100?o0000ojMONol000002on[H7L01Ol0003oZf1goj]PMon[H7Oo000000koZ5Q^00Go0000oj1>
J?nPCVSoX4iXo`000005oim?JPgo00001onQDg400ol0003oWTm/oii?K00=oii?K005o`000?nIB6Oo
VDQWoiU8Iol000002_nIBFT00ol0003oV/7co`00000>oiS4mP03o`000?oonf[ooo]Z01Wooo]Z00?o
0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003o/j[?ok>Zc`0>
ok>Zc`03o`000?nd[mCo]:oD00Co]:oD0_l00007ok>Vb`03o`000?ndYl_o]:O;00co]:O;00?o0000
omZWX_oJYj801?oJYj800ol0003ogZVNomjYWP05omjYWP;o00003OoPXi800ol0003ogIj@omfNT007
omfNT0;o000000?ohI^6o`000?oQW8H02ooQW8H00ol0003oh9Z6on2JQP03on2JQP;o00001?oQUgh0
0ol0003oh9Moon2GO`06on2GO`05o`000?oNUH7ogYF1omjEPOl000000ooNUH400ol0003ogI9momfB
O@05omfBO@03o`000?oIT87ofI2100_ofI2100?o0000omJ?QOl000000_l00009omB>Q@03o`000?o>
Rh_ocX^;00KocX^;00?o0000olV8SOo9R8d01Oo9R8d00ol0003o`h>>ol>3SP07ol>3SPOo00000onn
PY800ol0003o^Wf@okYmT006okYmT003o`000?neN8oo]GR?00ko]GR?00?o0000okEcROneLhT03One
LhT00ol0003oZfJ1oj]VP@0;oj]VP@;o00002on[H7L01Ol0003oZf1goj]PMon[H7Oo000000OoZ5Q^
4Ol00005oiiEMP03o`000?nQDg7oXE=a00coXE=a00?o0000oii?K?nNCf`03OnNCf`00ol0003oVDQW
oiU8I`02oiU8I`;o00001onIBFT01Ol0003oV/7coi[1lonJ`O?o000000koV<Cf00?o0000oookJ_oo
nfX06?oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP14oookJP03o`00
0?ncZ/oo/j[?00go/j[?00?o0000okB_e?nd[m@00_nd[m@2o`0000Wo/jK;00?o0000okBWbondYl/0
3?ndYl/00ol0003ofZNRomZWXP04omZWXP03o`000?oNZIkogZVN00GogZVN00Co0000om^YXol0003o
00002ooPXi800ol0003ogIj@omfNT008omfNT0?o00003?oQW8H00ol0003oh9Z6on2JQP05on2JQP;o
00000_oQUgh00ol0003oh9Moon2GO`06on2GO`05o`000?oNUH7ogYF1omjEPOl000001?oNUH42o`00
00GogI9m00?o0000omV@POoIT8402ooIT8400ol0003oeXn5omJ?Q@02omJ?Q@;o00001ooDSXD00ol0
003ocX^;olj;R`06olj;R`03o`000?o9R8gobHR=00GobHR=00?o0000ol>3S_o3Phh02Oo3Phh00ol0
003o_Wn>okioSP02okioSPWo00000onjOI000ol0003o]GR?okEhS`0>okEhS`03o`000?neLhWo]G>9
00go]G>900?o0000oj]VPOn[IX402on[IX42o`0000OoZf1g4?l00007ojENN`03o`000?nPEgOoX5Mg
00;oX5Mg00?o0000oiiEM_nNEGH01onNEGH00ol0003oXE=aoj5CL@0<oj5CL@03o`000?nNCfcoWTm/
00goWTm/00?o0000oiU8IonIB6L01?nIB6L2o`0000GoVDUY00?o0000oi[1lonJ`O<00_nJ`O<00ol0
003oV<CfoiS4mP0<oiS4mP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX07ooonfX001[o
oo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003o/j[?ok>Zc`0=ok>Zc`04o`000?nd[mCo0000o`00
00co/jK;00?o0000okBWbondYl/02_ndYl/00ol0003ofZNRomZWXP05omZWXP03o`000?oNZIkogZVN
00GogZVN00Co0000om^YXooKZJ?ofjVS0_l00008on2STP03o`000?oMWY3ogIj@00WogIj@00Co0000
on2OS_l0003o00002ooQW8H00ol0003oh9Z6on2JQP07on2JQP?o00002?oPUgl01Ol0003ogYF1omjE
POoNUH7o000000KogYF10_l00003omfBO@03o`000?oIT87ofI2100_ofI2100?o0000omJ?QOoFShD0
1?oFShD2o`0000Goe8j500?o0000olj;Roo>Rh/01_o>Rh/00ol0003obHR=olV8S@05olV8S@03o`00
0?o3Phko`h>>00Wo`h>>00?o0000okioS_nnOhh01OnnOhh00ol0003o^GZ=okUjS@03okUjSAgo0000
1oneLhT00ol0003oZfJ1oj]VP@05oj]VP@oo00001?nVHh401Ol0003oYV>1ojISPOnVHh7o000000ko
YEik00?o0000oj1GMonPEgL00onPEgL00ol0003oWUEfoiiEMP06oiiEMP03o`000?nQDg7oXE=a00co
XE=a00?o0000oii?K?nNCf`03?nNCf`00ol0003oVDQWoiU8I`07oiU8I`03o`000?nIBFWoVDUY00;o
VDUY00?o0000oi[1lonJ`O<00onJ`O<00ol0003oV<CfoiS4mP0:oiS4mP03o`000?nHa?Ko000001So
oo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003o/j[?
ok>Zc`0<ok>Zc`;o00003_ncY//00ol0003o]:O;okBWb`09okBWb`;o00002?oJYj800ol0003ogZVN
omjYWP03omjYWP03o`000?oKZJ?ofjVS00CofjVS0_l00006on2STP03o`000?oMWY3ogIj@00WogIj@
00Co0000on2OS_l0003ogj2@0_l00009on6LQP03o`000?oPVXKoh9Z600Woh9Z60_l00006on2GO`03
o`000?oNUH7ogYF100;ogYF100?o0000omjEPOoNUH401_oNUH401?l0003ogI9momfBOOl0000=omV@
P@03o`000?oFShGoeXn500KoeXn50ol00002omB>Q@03o`000?o>Rh_ocX^;00KocX^;00?o0000olV8
SOo9R8d01Oo9R8d00ol0003o`h>>ol>3SP09ol>3SP03o`000?nnOhko_Wn>00Go_Wn>00?o0000okUj
SOniNXd01_niNXd00ol0003o/WB=ok9dS@0>ok9dS@03o`000?naL8Wo/G2900Ko/G293ol00007oj]Y
Q003o`000?nVHh7oYV>100WoYV>100Go0000ojISPOnVHh7oYV>1o`00000>ojENN`03o`000?nPEgOo
X5Mg00CoX5Mg00?o0000oiiEM_nNEGH01OnNEGH00ol0003oXE=aoj5CL@0<oj5CL@03o`000?nNCfco
WTm/00coWTm/00?o0000oiU8IonIB6L02?nIB6L2o`0000;oVDUY00?o0000oi[1lonJ`O<00onJ`O<0
0ol0003oV<CfoiS4mP05oiS4mPGo00000_nN`?400ol0003ooo]ZoookJP0FoookJP03o`000?oonf[o
oo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000ok>ZconcZ/l02oncZ/l00ol0
003o]:K:o`00000?ok>Vb`03o`000?ndYl_o]:O;00Oo]:O;0_l00009omZWXP03o`000?oNZIkogZVN
00?ogZVN00?o0000om^YXooKZJ<01_oKZJ<00ol0003oh:>Bon2STP03on2STP03o`000?oMWY3ogIj@
00WogIj@00?o0000on2OS_l000000ooOX9000ol0003ohIb6on6LQP05on6LQP03o`000?oPVXKoh9Z6
00[oh9Z600?o0000omnIQOl000001OoPUgl00ol0003ogYF1omjEP@02omjEP@03o`000?oNUH7ogYF1
00OogYF10ol0000=omV@P@03o`000?oFShGoeXn500WoeXn50ol00008olj;R`03o`000?o9R8gobHR=
00CobHR=00?o0000ol>3S_o3Phh02_o3Phh00ol0003o_Wn>okioSP05okioSP03o`000?niNXgo^GZ=
00Ko^GZ=00?o0000ok9dSOnbM8d03_nbM8d00ol0003o/G29ok5`R@0=ok5`R@03o`000?n[JHCoZfV4
00coZfV400?o0000ojISPOnVHh402OnVHh401Ol0003oYV>1ojISPOnVHh7o000000koYEik00?o0000
oj1GMonPEgL01OnPEgL00ol0003oWUEfoiiEMP04oiiEMP03o`000?nQDg7oXE=a00coXE=a00?o0000
oii?K?nNCf`03?nNCf`00ol0003oVDQWoiU8I`04oiU8I`Wo00001_nJ`O<00ol0003oV<CfoiS4mP04
o`0000SoW/3a00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0
003ooo]ZoookJP17oookJP03o`000?ncZ/oo/j[?00Wo/j[?00Go0000okBVb_ndY/[o]:K:o`00000?
ok>Vb`03o`000?ndYl_o]:O;00Co]:O;0_l000000onfX/Co0000omZWXP08omZWXP03o`000?oNZIko
gZVN00?ogZVN00?o0000om^YXooKZJ<01ooKZJ<2o`0000?oh:>B00?o0000omfNT?oMWY002OoMWY00
0ol0003oh9n>o`000004omnPT0;o00001OoQW8H00ol0003oh9Z6on2JQP0:on2JQP03o`000?oOVHGo
giV500;o00000ooPUgl00ol0003ogYF1omjEP@02omjEP@03o`000?oNUH7ogYF100WogYF10_l0000<
omV@P@03o`000?oFShGoeXn500_oeXn50ol00006olj;R`03o`000?o9R8gobHR=00CobHR=00?o0000
ol>3S_o3Phh02_o3Phh00ol0003o_Wn>okioSP05okioSP03o`000?niNXgo^GZ=00Ko^GZ=00?o0000
ok9dSOnbM8d03_nbM8d00ol0003o/G29ok5`R@0=ok5`R@03o`000?n[JHCoZfV400coZfV400?o0000
ojISPOnVHh402OnVHh401Ol0003oYV>1ojISPOnVHh7o000000koYEik00?o0000oj1GMonPEgL01_nP
EgL00ol0003oWUEfoiiEMP03oiiEMP03o`000?nQDg7oXE=a00coXE=a00?o0000oii?K?nNCf`02?nN
Cf`;o`0000KoWeUj00?o0000oieDM_l000001?nJ`O<2o`000003oi[1lol0003o000000goW/3a00?o
0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP19
oookJQWo00001_ncY//00ol0003o]:O;okBWb`03okBWb`05o`000?nfX/Co]Z;4okJRa?l000002_oJ
Yj801Ol0003ogZVNomjYW_oNZIko000000cofjVS0ol0000=omfNT003o`000?oOX93ogj2@00Gogj2@
0_l00003on6LQP03o`000?oPVXKoh9Z600[oh9Z600?o0000omnIQOoOVHD00_oOVHD2o`000003on2G
Ool0003ogYF100?ogYF100?o0000omjEPOoNUH402OoNUH400ol0003ofI:3o`000002o`0000WofI21
00?o0000omJ?QOoFShD02ooFShD00ol0003ocXZ8olj:R003o`0000?ocX^;00?o0000olV8SOo9R8d0
1?o9R8d00ol0003o`h>>ol>3SP0:ol>3SP03o`000?nnOhko_Wn>00Go_Wn>00?o0000okUjSOniNXd0
1_niNXd00ol0003o/WB=ok9dS@0>ok9dS@03o`000?naL8Wo/G2900go/G2900?o0000oj]YQ?n[JH@0
3?n[JH@2o`0000[oYV>100Go0000ojISPOnVHh7oYV>1o`00000>ojENN`03o`000?nPEgOoX5Mg00Oo
X5Mg00?o0000oiiEM_nNEGH00_nNEGH00ol0003oXE=aoj5CL@0<oj5CL@04o`000?nNCfcoWTm/oii?
K0Oo00001?nQFW`00ol0003oWeUjoimINP0;oimINPKo00000onP_^h00ol0003oW/3aoik0l@0=oik0
l@03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oo
nfX0BOoonfX00ol0003o]:C7okBTa`05okBTa`03o`000?n`V/3o/9[000Go/9[000?o0000okJN`?nf
W/001_nfW/0Ao`0000[ofZNR00Go0000omjYW_oNZIkogZVNo`00000>om^YX`;o00003?oMWY000ol0
003ogj2@omnPT007omnPT004o`000?oQW8KohIb6o`0000coh9Z600?o0000omnIQOoOVHD01?oOVHD2
o`0000CogYF100?o0000omjEPOoNUH402OoNUH400ol0003ofI:3omVBP`02omVBP`;o00001ooIT840
0ol0003oeXn5omJ?Q@0;omJ?Q@03o`000?o>RXSocXZ800?ocXZ81?l00006olV8S@03o`000?o3Phko
`h>>00[o`h>>00?o0000okioS_nnOhh01OnnOhh00ol0003o^GZ=okUjS@06okUjS@03o`000?nbM8go
/WB=00ko/WB=00?o0000ok5`ROnaL8T03OnaL8T00ol0003oZfV4oj]YQ00<oj]YQ0;o00002_nVHh40
1Ol0003oYV>1ojISPOnVHh7o000000koYEik00?o0000oj1GMonPEgL02?nPEgL01Ol0003oWUEfoiiE
M_nNEGKo000000OoXE=a2ol0000;oj5JO003o`000?nOFG[oWeUj00coWeUj00?o0000oj2nk_nP_^h0
1_nP_^h00ol0003oW/3aoik0l@0=oik0l@03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0
7_oonfX001Wooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003o]:C7okBTa`02okBTa`;o00002On`
V/000ol0003o]Yk0okJN`00<okJN`003o`000?nfWl;o000000Go/IFj00Co0000omB]/Ol0003o0000
2?oJYj801Ol0003ogZVNomjYW_oNZIko000000kofjVS00Co0000ombUW?l0003o00002_oMWY000ol0
003ogj2@omnPT008omnPT0?o00003?oPVXH00ol0003ogiV5omnIQ@05omnIQ@;o00000ooNUH400ol0
003ogYF1omjEP@09omjEP@03o`000?oITX?ofI:300CofI:30_l00005omV@P@03o`000?oFShGoeXn5
00_oeXn500?o0000olj:R?o>RXP01_o>RXP5o`0000;obHR=00?o0000ol>3S_o3Phh02_o3Phh00ol0
003o_Wn>okioSP04okioSP03o`000?niNXgo^GZ=00So^GZ=00?o0000ok9dSOnbM8d03OnbM8d00ol0
003o/G29ok5`R@0=ok5`R@03o`000?n[JHCoZfV400coZfV40_l0000:ojISP@05o`000?nVHh7oYV>1
ojISPOl000003_nUGW/00ol0003oX5Mgoj1GM`09oj1GM`03o`000?nNEGKo000000So00001onQGGl0
0ol0003oXEYloj5JO00<oj5JO003o`000?nOFG[oWeUj00coWeUj00?o0000oj2nk_nP_^h01onP_^h0
0ol0003oW/3aoik0l@0=oik0l@03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX07_oonfX0
01Wooo]Z00?o0000oookJ_oonfX0BooonfX01?l0003o]:C7okBTaol0000;ok2J`003o`000?nfW/3o
]Yk000co]Yk00_l00005ok6E^P03o`000?oD[K7oe:fa00;oe:fa0_l00007omZWXP03o`000?oNZIko
000000oofjVS00Co0000ombUW?oLYIcog:FL0_l00008omfNT003o`000?oOX93ogj2@00[ogj2@0_l0
000;on2JQP03o`000?oOVHGogiV500GogiV500?o0000omfGQOl000000ol0000;omjEP@03o`000?oI
TX?ofI:300KofI:30ol00002omV@P@03o`000?oFShGoeXn500_oeXn500?o0000olj:R?o>RXP01_o>
RXP00ol0003obHJ:olV6RP02olV6RPGo00002_o3Phh00ol0003o_Wn>okioSP04okioSP03o`000?ni
NXgo^GZ=00So^GZ=00?o0000ok9dSOnbM8d03OnbM8d00ol0003o/G29ok5`R@0=ok5`R@03o`000?n[
JHCoZfV400coZfV400?o0000ojQTPOl000002OnVHh401Ol0003oYV>1ojISPOnVHh7o000000koYEik
00?o0000oj1GMonPEgL01?nPEgL7o`000003oj5LOOl0003oXEeo00goXEeo00?o0000oj5JO?nQFW`0
3?nQFW`00ol0003oWeUjoimINP0<oimINP03o`000?nP_^koX;k^00SoX;k^00?o0000oik0lOnN`?40
1OnN`?45o`0000;oX[k]00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0NoookJP006Ooo
nfX00ol0003ooo]ZoookJP1;oookJP03o`000?ndY<Oo000000co/9[000?o0000okJN`?nfW/002onf
W/000ol0003o/IBiok6E^P05ok6E^P03o`000?oD[K7oe:fa00Coe:fa0_l00005omZWXP03o`000?oN
ZIko000000kofjVS00?o0000ombUW?oLYI`01?oLYI`2o`0000KogIj@00?o0000omnPT?oOX9002_oO
X9001?l0003ogYf=o`000?l00009on2JQP03o`000?oOVHGogiV500GogiV500?o0000omfGQOoMUhD0
0_oMUhD2o`0000[ogYF100?o0000omVBPooITX<02OoITX<3o`0000goeXn500?o0000olj:R?o>RXP0
1_o>RXP00ol0003obHJ:olV6RP04olV6RP03o`000?o3PH_o`h6;00Go00001Oo3Phh00ol0003o_Wn>
okioSP04okioSP03o`000?niNXgo^GZ=00So^GZ=00?o0000ok9dSOnbM8d03OnbM8d00ol0003o/G29
ok5`R@0=ok5`R@03o`000?n[JHCoZfV400coZfV400?o0000ojQTPOl000002OnVHh401Ol0003oYV>1
ojISPOnVHh7o000000OoYEik3_l00006oj=OP003o`000?nQG7go000000koXEeo00?o0000oj5JO?nQ
FW`03?nQFW`00ol0003oWeUjoimINP0<oimINP03o`000?nP_^koX;k^00WoX;k^00?o0000oik0lOnN
`?401?l00008oj:nk@03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z
00?o0000oookJ_oonfX0C?oonfX00ol0003o/9[0ok2J`00<ok2J`003o`000?nfW/3o]Yk000Wo]Yk0
00Co0000ok6D^OnaU;Wo/IBi1?naUKX00ol0003oe:faomB]/@07omB]/@;o00000ooJYj800ol0003o
gZVNo`00000>om^YX`03o`000?oLYIcog:FL00Kog:FL00?o0000omfNT?oMWY000ooMWY000ol0003o
gj2@omnPT00:omnPT004o`000?oNWHgogYf=omjMS@;o00001ooPVXH00ol0003ogiV5omnIQ@05omnI
Q@03o`000?oMUhGogIN500;ogIN500Co0000omfGQOl0003o00002?oNUH400ol0003ofI:3omVBP`0;
omVBP`;o00003?oFShD00ol0003ocXZ8olj:R006olj:R003o`000?o9QX[obHJ:00CobHJ:00?o0000
ol>1Roo3PH/01Oo3PH/4o`000003ol>3S_l0003o_Wn>00Go_Wn>00?o0000okUjSOniNXd02?niNXd0
0ol0003o/WB=ok9dS@0=ok9dS@03o`000?naL8Wo/G2900go/G2900?o0000oj]YQ?n[JH@03?n[JH@0
0ol0003oZ6B1o`000007ojISP@ko00001onUHX800ol0003oXen0oj=OP00;oj=OP0;o00003_nQGGl0
0ol0003oXEYloj5JO00<oj5JO003o`000?nOFG[oWeUj00goWeUj00?o0000oj2nk_nP_^h01onP_^h0
1?l0003oX;k^o`000?l0000<oj:nk@03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07_oo
nfX001Wooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003o/9[0ok2J`00<ok2J`003o`000?nfW/3o
]Yk000Oo]Yk00_l00004ok6D^@04o`000?naUK[o/IFjo`0000coe:fa0_l00002omZWXP03o`000?oK
ZJ?ofjVS00gofjVS00?o0000ombUW?oLYI`01ooLYI`2o`0000;ogIj@0_l0000<omnPT003o`000?oN
WHgogYf=00?ogYf=0ol00004on2JQP03o`000?oOVHGogiV500GogiV500?o0000omfGQOoMUhD00_oM
UhD01?l0003ogIN5omfGQOoMUhD2o`0000KogYF100?o0000omVBPooITX<02ooITX<00ol0003oeXn5
o`000002o`0000WoeXn500?o0000olj:R?o>RXP01_o>RXP00ol0003obHJ:olV6RP04olV6RP03o`00
0?o3PH_o`h6;00Wo`h6;1_l00002okioSP03o`000?niNXgo^GZ=00So^GZ=00?o0000ok9dSOnbM8d0
3OnbM8d00ol0003o/G29ok5`R@0=ok5`R@03o`000?n[JHCoZfV400GoZfV44Ol00003ojETQ@04o`00
0?nUI8GoYFB5o`0000koYF:200?o0000oj=OP?nSGh002onSGh02o`0000koXEeo00?o0000oj5JO?nQ
FW`03?nQFW`00ol0003oWeUjoimINP0=oimINP03o`000?nP_^koX;k^00?oX;k^1?l00002ojBlj`03
o`000?nR_^goX[k]00coX[k]00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0MoookJP00
6?oonfX00ol0003ooo]ZoookJP1>oookJP03o`000?n`V/3o/9[000co/9[000?o0000okJN`?nfW/00
1OnfW/000ol0003o/IBiok6D^@04ok6D^@04o`000?naUK[o/IFjo`0000koe:fa00?o0000omZWX_l0
00003_oKZJ<00ol0003og:FLombUW00:ombUW0?o000000?oh:6?o`000?oOX9002OoOX9000ol0003o
gYf=omjMS@07omjMS@;o00000_oPVXH00ol0003ogiV5omnIQ@05omnIQ@03o`000?oMUhGogIN500;o
gIN500?o0000omfGQOoMUhD00ooMUhD2o`0000CogYF100?o0000omVBPooITX<02ooITX<00ol0003o
eXn5omJ?Q@02omJ?Q@?o00001_oFShD00ol0003ocXZ8olj:R006olj:R003o`000?o9QX[obHJ:00Co
bHJ:00?o0000ol>1Roo3PH/02_o3PH/00ol0003o_Gb<okelS002okelS1Ko00001onbM8d00ol0003o
/G29ok5`R@05ok5`RA3o00001onYJHL01?l0003oYfJ5ojMVQOl00009ojETQ@04o`000?nUI8GoYFB5
o`0000koYF:200?o0000oj=OP?nSGh003?nSGh000ol0003oXEeooj5MO`0<oj5MO`03o`000?nQFWco
XEYl00coXEYl00?o0000oimIN_nOFGX03OnOFGX00ol0003oX;k^o`000003o`0000OoY;c[00?o0000
oj:nkOnR_^d03?nR_^d00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01gooo]Z000Hoook
JP03o`000?oonf[ooo]Z04kooo]Z00?o0000ok2J`?n`V/003?n`V/000ol0003o]Yk0okJN`004okJN
`003o`000?naU;Wo/IBi00Ko/IBi0_l0000AomB]/@;o00003OoKZJ<00ol0003og:FLombUW00<ombU
W0?o00002_oOX9000ol0003ogYf=omjMS@09omjMS@?o00001ooOVHD00ol0003ogIN5omfGQ@02omfG
Q@03o`000?oMUhGogIN500GogIN50_l00002omjEP@03o`000?oITX?ofI:300_ofI:300?o0000omJ?
QOoFShD01OoFShD3o`0000?oeXn500?o0000olj:R?o>RXP01oo>RXP00ol0003obHJ:olV6RP03olV6
RP03o`000?o3PH_o`h6;00[o`h6;00?o0000okelS?nmO8`01?nmO8`00ol0003o^7R;okQhR`08okQh
R`03o`000?naLX_o/G:;00Ko/G:;3ol00008oji^R@03o`000?nYJHOoZFV700coZFV700Co0000ojMV
QOnWIXGo00002OnUI8D01?l0003oYFB5ojETQOl0000>ojERPP03o`000?nSGh3oXen000coXen000?o
0000oj5MOonQGGl03?nQGGl00ol0003oXEYloj5JO00<oj5JO003o`000?nOFG[oWeUj00GoWeUj2_l0
000<ojBlj`03o`000?nR_^goX[k]00_oX[k]00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Zoook
JP0MoookJP006?oonfX00ol0003ooo]ZoookJP1?oookJP03o`000?n`V/3o/9[000co/9[000?o0000
okJN`?nfW/000_nfW/000ol0003o/IBiok6D^@07ok6D^@;o00004OoD[K401?l0003ofJbYo`000?l0
000;om^YX`03o`000?oLYIcog:FL00cog:FL00Co0000ombSVOl0003o00002OoOX9000ol0003ogYf=
omjMS@0;omjMS@;o00001_oOVHD00ol0003ogIN5omfGQ@02omfGQ@03o`000?oMUhGogIN500OogIN5
0ol0000=omVBP`03o`000?oFShGoeXn500SoeXn51?l00009olj:R003o`000?o9QX[obHJ:00?obHJ:
00?o0000ol>1Roo3PH/02_o3PH/00ol0003o_Gb<okelS004okelS003o`000?nhN8_o^7R;00So^7R;
00?o0000ok5bRonaLX/03OnaLX/00ol0003o[Vj9oji^R@0=oji^R@03o`000?nYJHOoZFV700coZFV7
00Co0000ojMVQOnWIXGo00002OnUI8D01?l0003oYFB5ojETQOl0000>ojERPP03o`000?nSGh3oXen0
00coXen00_l0000=oj5MO`03o`000?nQFWcoXEYl00SoXEYl3?l00008oj5QQ@03o`000?nT_>_oY;c[
00coY;c[00?o0000oj:nkOnR_^d02OnR_^d00ol0003oX[k]o`00000AoookJP03o`000?oonf[ooo]Z
01gooo]Z000HoookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000ok2J`?n`V/003?n`V/001?l0003o
]Yk0okJN`?nfW/0;ok6D^@03o`000?oD[K7oe:fa00ooe:fa00?o0000om>Z[_l000000_oI[:T2o`00
00WofjVS00?o0000ombUW?oLYI`03?oLYI`01?l0003og:>Io`000?oJXYT2o`0000Oogj2@00?o0000
omjMSOoNWHd02ooNWHd00ol0003ogI^;o`000005omnIQ@03o`000?oMUhGogIN500;ogIN500?o0000
omfGQOoMUhD02OoMUhD2o`0000cofI:300?o0000omJ?QOoFShD02ooFShD3o`0000OocXZ800?o0000
olV6R_o9QXX00oo9QXX00ol0003o`h6;ol>1R`0:ol>1R`03o`000?nmO8co_Gb<00Co_Gb<00?o0000
okQhRonhN8/02?nhN8/00ol0003o/G:;ok5bR`0=ok5bR`03o`000?n^KXWo[Vj900go[Vj900?o0000
ojUYQonYJHL03?nYJHL01Ol0003oYfJ5ojMVQOnWIXGo000000SoYFB500Co0000ojETQOnUI8Go0000
3_nUHX800ol0003oXen0oj=OP00<oj=OP0;o00003OnQGGl01?l0003oXEYloj5JO?nQFW`7o`0000Co
XV:500?o0000oj5QQOnQHHD03OnQHHD2o`0000goY;c[00?o0000oj:nkOnR_^d01OnR_^d4o`0000;o
YKcZ00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]Z
oookJP1@oookJP03o`000?n`V/3o/9[000_o/9[000?o0000okJN`?nfW/003?naU;T00ol0003oe:fa
omB]/@0>omB]/@04o`000?oCZZkodjZ^o`0000CofJbY0_l00006om^YX`03o`000?oLYIcog:FL00co
g:FL00Co0000ombSVOoLXiWo00000ooJXYT00ol0003ogj2@omnPT004omnPT003o`000?oNWHgogYf=
00_ogYf=00?o0000omfKRooMVh/00_l00003omnIQ@05o`000?oMUhGogIN5omfGQOl000003?oMUhD0
1?l0003ofI:5o`000?l00009omVBP`03o`000?oFShGoeXn500coeXn500?o0000oln9Qoo?RHL00ol0
0004olj:R003o`000?o9QX[obHJ:00?obHJ:00?o0000ol>1Roo3PH/02_o3PH/00ol0003o_Gb<okel
S004okelS003o`000?nhN8_o^7R;00So^7R;00?o0000ok5bRonaLX/03OnaLX/00ol0003o[Vj9oji^
R@0=oji^R@03o`000?nYJHOoZFV700coZFV700Go0000ojMVQOnWIXGoYfJ5o`000008ojETQ@04o`00
0?nUI8GoYFB5o`0000koYF:200?o0000oj=OP?nSGh003?nSGh000ol0003oXUioo`000009oj5MO`Oo
00002onRHXD00ol0003oXF65oj5QQ@0=oj5QQ@03o`000?nV^^So000000goY;c[00?o0000oj:nkOnR
_^d01?l00007ojFljP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z
00?o0000oookJ_oonfX0D?oonfX00ol0003o/9[0ok2J`00;ok2J`0;o00003?naU;T00ol0003oe:fa
omB]/@0?omB]/@05o`000?oCZZkodjZ^om>Z[_l000001OoI[:T00ol0003ofjVSom^YX`03om^YX`03
o`000?oLYIcog:FL00cog:FL00Go0000ombSVOoLXiWog:>Io`000003omZRV@;o00001?oOX9000ol0
003ogYf=omjMS@0;omjMS@03o`000?oMVh_ogI^;00;ogI^;0_l000000ooOVHGo0000omfGQ@02omfG
Q@03o`000?oMUhGogIN500[ogIN500Co0000omVBQOoITXGofI:50_l00007omVBP`03o`000?oFShGo
eXn500coeXn500?o0000oln9Qoo?RHL00oo?RHL3o`000003olj:R?l0003obHJ:00CobHJ:00?o0000
ol>1Roo3PH/02oo3PH/00ol0003o_Gb<okelS003okelS003o`000?nhN8_o^7R;00So^7R;00?o0000
ok5bRonaLX/03OnaLX/00ol0003o[Vj9oji^R@0=oji^R@03o`000?nYJHOoZFV700goZFV700Co0000
ojMVQOnWIXGo00002?nUI8D01?l0003oYFB5ojETQOl0000>ojERPP03o`000?nSGh3oXen000coXen0
00?o0000oj9NOol000000onQGGl6o`0000?oXV>600?o0000oj9RQOnRHXD03?nRHXD00ol0003oXF65
oj5QQ@0=oj5QQ@03o`000?nV^^So000000koY;c[0_l0000<ojFljP03o`000?oonf[ooo]Z00gooo]Z
00?o0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003o/9[0ok2J
`009ok2J`003o`000?naU;Wo000000co/IBi00?o0000omB]/OoD[K403_oD[K400ol0003odjZ^om>Z
[P02om>Z[P03o`000?oI[:WofJbY00CofJbY0_l00003om^YX`03o`000?oLYIcog:FL00cog:FL00Go
0000ombSVOoLXiWog:>Io`000005omZRV@;o000000?ogj2@o`000?oNWHd03?oNWHd00ol0003ogI^;
omfKR`05omfKR`;o00000ooMUhD00ol0003ogIN5omfGQ@0:omfGQ@03o`000?oITXGofI:500?ofI:5
0ol00004omVBP`03o`000?oFShGoeXn500coeXn500?o0000oln9Qoo?RHL01_o?RHL4o`0000?obHJ:
00?o0000ol>1Roo3PH/02oo3PH/00ol0003o_Gb<okelS003okelS003o`000?nhN8_o^7R;00So^7R;
00?o0000ok5bRonaLX/03OnaLX/00ol0003o[Vj9oji^R@0=oji^R@03o`000?nYJHOoZFV700goZFV7
00Co0000ojMVQOnWIXGo00002?nUI8D01?l0003oYFB5ojETQOl0000>ojERPP03o`000?nSGh3oXen0
00SoXen02_l00009oj9SQP03o`000?nRHXGoXV:500coXV:500?o0000oj5QQOnQHHD03OnQHHD01?l0
003oY[[XojJjj?l00009ojBlj`?o000000?oYk_Xo`000?nU_>X03OnU_>X00ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z01gooo]Z000GoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000ok2J
`?n`V/002?n`V/001Ol0003o/IBiok6D^OnaU;Wo000000[o/IBi00?o0000omB]/OoD[K403ooD[K40
0ol0003odjZ^om>Z[P02om>Z[P03o`000?oI[:WofJbY00KofJbY0ol0000>ombUW003o`000?oLXiWo
g:>I00;og:>I00?o0000omZRVOoJXYT01OoJXYT2o`0000gogYf=00?o0000omfKRooMVh/01_oMVh/2
o`0000;ogIN500?o0000omfGQOoMUhD02_oMUhD00ol0003ofI:5omVBQ@06omVBQ@;o00000_oITX<0
0ol0003oeXn5omJ?Q@0<omJ?Q@03o`000?o?RHOochV700OochV700?o0000olV5R?o9QHP01?l0000=
ol>1R`03o`000?nmO8co_Gb<00?o_Gb<00?o0000okQhRonhN8/02?nhN8/00ol0003o/G:;ok5bR`0=
ok5bR`03o`000?n^KXWo[Vj900go[Vj900?o0000ojUYQonYJHL03OnYJHL00ol0003oYfJ5ojMVQ@04
o`0000GoYFB500Co0000ojETQOnUI8Go00003_nUHX801?l0003oXen0oj=OP?nSGh07o`0000CoXfB6
00Co0000ojATQ_nTI8Ko00002onRHhH00ol0003oXV:5oj9RQ@0<oj9RQ@03o`000?nQHHGoXF6500go
XF6500Co0000ojJjj?nV^^So00001_nT_>/3o`0000GoYk_X00?o0000ojFlj_nU_>X02onU_>X00ol0
003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z05;o
oo]Z00?o0000ok2J`?n`V/001_n`V/02o`0000Co/IBi00?o0000ok6D^OnaU;T01onaU;T00ol0003o
e:faomB]/@0?omB]/@03o`000?oCZZkodjZ^00CodjZ^00?o0000omV/ZOoI[:T01ooI[:T2o`0000go
g:FL00?o0000ombSVOoLXiT00_oLXiT00ol0003ofZ:IomZRV@06omZRV@;o00003?oNWHd00ol0003o
gI^;omfKR`06omfKR`03o`000?oKV8Wo000000;o00003?oMUhD00ol0003ofI:5omVBQ@08omVBQ@?o
00003_oFShD00ol0003ochV7oln9Q`07oln9Q`03o`000?o9QHSobHF800?obHF81Ol00009ol>1R`03
o`000?nmO8co_Gb<00?o_Gb<00?o0000okQhRonhN8/02?nhN8/00ol0003o/G:;ok5bR`0=ok5bR`03
o`000?n^KXWo[Vj900go[Vj900?o0000ojUYQonYJHL03OnYJHL4o`0000;oXLKb00?o0000ojETQOnU
I8D00onUI8D01?l0003oYFB5ojETQOl00007ojERPP_o00002onSI8H01?l0003oY6B6ojATQ_l0000;
oj9SQP03o`000?nRHXGoXV:500coXV:500?o0000oj5QQOnQHHD03OnQHHD01Ol0003oY[[XojJjj?nV
^^So000000;oY;c[0ol00009ojNkj003o`000?nU_>[oYKcZ00_oYKcZ00?o0000oookJ_oonfX03?oo
nfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?n`V/3o
/9[000Co/9[000?o0000ok6D^OnaU;T01?naU;T00ol0003o/IBiok6D^@07ok6D^@03o`000?oD[K7o
e:fa00koe:fa00?o0000om>Z[_oCZZh01OoCZZh00ol0003ofJbYomV/Z@07omV/Z@04o`000?oCZjoo
0000o`0000_og:FL00?o0000ombSVOoLXiT00ooLXiT00ol0003ofZ:IomZRV@05omZRV@04o`000?oK
WiGo0000o`0000[ogYf=00?o0000omfKRooMVh/01_oMVh/01?l0003ofiR9om^HROoKV8T2o`0000_o
gIN500?o0000omVBQOoITXD02_oITXD2o`0000goeXn500?o0000oln9Qoo?RHL01oo?RHL00ol0003o
bHF8olV5R003olV5R003o`000?o3OhWo`gn900;o`gn91ol00002ol>1R`03o`000?nmO8co_Gb<00?o
_Gb<00?o0000okQhRonhN8/02?nhN8/00ol0003o/G:;ok5bR`0=ok5bR`03o`000?n^KXWo[Vj900go
[Vj900?o0000ojUYQonYJHL02onYJHL3o`0000KoXLKb00?o0000ojETQOnUI8D03Ol00007ojEUQ`03
o`000?nSI8KoXfB600coXfB600Co0000ojATQ_nTI8Ko00002onRHhH00ol0003oXV:5oj9RQ@0=oj9R
Q@03o`000?nQHHGoXF6500coXF6500Go0000ojJjj?nV^^So0000ojJjj002o`0000goYk_X00?o0000
ojFlj_nU_>X02OnU_>X00ol0003oYKcZo`00000=oookJP03o`000?oonf[ooo]Z01cooo]Z000Goook
JP03o`000?oonf[ooo]Z05?ooo]Z00?o0000ok2J`?n`V/000_n`V/02o`0000So/IBi00?o0000ok6D
^OnaU;T01OnaU;T2o`00013oe:fa00?o0000om>Z[_oCZZh01_oCZZh00ol0003ofJbYomV/Z@05omV/
Z@03o`000?oCZjoodj^_00;odj^_0_l00008ombUW003o`000?oLXiWog:>I00Cog:>I00?o0000omZR
VOoJXYT01OoJXYT01?l0003ofinEom^OUOoKWiD2o`0000SogYf=00?o0000omfKRooMVh/01_oMVh/0
1_l0003ofiR9om^HROoKV8Wo0000ombHR0;o00002OoMUhD00ol0003ofI:5omVBQ@0:omVBQ@03o`00
0?oFShGo000000;o00002OoFShD00ol0003ochV7oln9Q`08oln9Q`03o`000?o9QHSobHF800?obHF8
00?o0000ol=oROo3OhT02Oo3OhT6o`0000;o_Gb<00?o0000okQhRonhN8/02?nhN8/00ol0003o/G:;
ok5bR`0=ok5bR`03o`000?n^KXWo[Vj900go[Vj900?o0000ojUYQonYJHL01OnYJHL6o`0000[oXLKb
0_l00002ojIVR004o`000?nVIXSoYVJ8o`0000koYFF700?o0000oj=TQ_nSI8H03?nSI8H01Ol0003o
Y6B6ojATQ_nTI8Ko000000_oXV>600?o0000oj9RQOnRHXD03?nRHXD00ol0003oXF65oj5QQ@0<oj5Q
Q@?o00000_nY^^D00ol0003oYk_XojNkj00<ojNkj003o`000?nU_>[oYKcZ00GoYKcZ1?l00002ojNk
j003o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oo
nfX0E?oonfX01?l0003o/9[0ok2J`?l0000:ok6D^@03o`000?naU;Wo/IBi00Co/IBi0_l000001?o@
/kgo0000o`000?l0000<omB]/@03o`000?oCZZkodjZ^00OodjZ^00?o0000omV/ZOoI[:T01OoI[:T0
0ol0003odj^_om>[[`04om>[[`?o00001OoLYI`00ol0003og:>IombSV@04ombSV@03o`000?oJXYWo
fZ:I00GofZ:I00?o0000om^OUOoKWiD00ooKWiD3o`0000GogYf=00?o0000omfKRooMVh/01_oMVh/0
1Ol0003ofiR9om^HROoKV8Wo000000?og9R80_l00007omfGQ@03o`000?oITXGofI:500[ofI:500?o
0000omJ?QOoFShD00_oFShD2o`0000OoeXn500?o0000oln9Qoo?RHL02?o?RHL00ol0003obHF8olV5
R003olV5R003o`000?o3OhWo`gn900_o`gn900Co0000okejROnmNXWo_GZ92Ol00004okQhR`03o`00
0?naLX_o/G:;00go/G:;00?o0000oji^ROn^KXT01On^KXTCo`0000goXLKb00Go0000ojIVR?nVIXSo
YVJ8o`000002ojIVR003o`000?nUIHOoYFF700coYFF700?o0000oj=TQ_nSI8H03?nSI8H01Ol0003o
Y6B6ojATQ_nTI8Ko000000_oXV>600?o0000oj9RQOnRHXD03?nRHXD00ol0003oXF65oj5QQ@0<oj5Q
Q@03o`000?nY^^GoZK[U00?oZK[U00?o0000ojNkj?nW^nP03?nW^nP00ol0003oYKcZojFljP04o`00
00OoYk_X00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003o
oo]ZoookJP1DoookJP03o`000?n`V/3o000000_o/IBi00?o0000ok6D^OnaU;T00onaU;T01?l0003o
`kG=ol>ecOl00003om2c_@;o00002_oD[K400ol0003odjZ^om>Z[P08om>Z[P03o`000?oI[:WofJbY
00?ofJbY00?o0000om>[[ooCZjl02?oCZjl2o`0000?og:FL00?o0000ombSVOoLXiT01?oLXiT00ol0
003ofZ:IomZRV@04omZRV@03o`000?oKWiGofinE00OofinE0_l00002omjMS@03o`000?oMVh_ogI^;
00OogI^;00Go0000om^HROoKV8WofiR9o`000005ombHR0?o00001?oMUhD00ol0003ofI:5omVBQ@0:
omVBQ@03o`000?oFShGoeXn500CoeXn50_l00005omJ?Q@03o`000?o?RHOochV700SochV700?o0000
olV5R?o9QHP00oo9QHP00ol0003o`gn9ol=oR@0;ol=oR@03o`000?nmNXWo_GZ900?o_GZ900?o0000
okQfROnhMXT01?nhMXTLo`0000So[Ff900Co0000ojQYR?nXJHSoZ6V81?l0000Aoj76lP04o`000?nV
IXSoYVJ8o`0000;oYVJ800?o0000ojEUQonUIHL03?nUIHL00ol0003oXfB6oj=TQP0=oj=TQP04o`00
0?nTI8KoY6B6o`0000_oXV>600?o0000oj9RQOnRHXD03?nRHXD00ol0003oXF65oj5QQ@08oj5QQ@Go
00001OnY^^D00ol0003oYk_XojNkj00=ojNkj0;o00003?nW^nP00ol0003ooo]ZoookJP09oookJP03
o`000?oonf[ooo]Z01cooo]Z000FoookJP03o`000?oonf[ooo]Z05Kooo]Z4ol00003ol>ec@03o`00
0?o@/kgod;>m00?od;>m0_l00007omB]/@03o`000?oCZZkodjZ^00WodjZ^00?o0000omV/ZOoI[:T0
0ooI[:T00ol0003odj^_om>[[`0:om>[[`?o00001ooLXiT00ol0003ofZ:IomZRV@04omZRV@03o`00
0?oKWiGofinE00WofinE0ol00009omfKR`05o`000?oKV8WofiR9om^HROl000002?oLV8P2o`0000;o
gIN500?o0000omVBQOoITXD02_oITXD00ol0003oeXn5omJ?Q@06omJ?Q@?o00000_oFShD00ol0003o
chV7oln9Q`08oln9Q`03o`000?o9QHSobHF800?obHF800?o0000ol=oROo3OhT02oo3OhT00ol0003o
_GZ9okejR@03okejR@03o`000?nhMXWo^7J900So^7J900?o0000ok1`ROn`L8T03On`L8T00ol0003o
[Ff9oje]R@0=oje]R@Co00000_nSb?<00ol0003oXLKboj76lP0Aoj76lP03o`000?nVIXSo000000;o
YVJ800?o0000ojEUQonUIHL03?nUIHL00ol0003oXfB6oj=TQP0=oj=TQP04o`000?nTI8KoY6B6o`00
00_oXV>600?o0000oj9RQOnRHXD03?nRHXD01?l0003oXF65oj5QQOnQHHD7o`0000CoXfR=00?o0000
ojVjiOnY^^D01?nY^^D00ol0003oYk_XojNkj007ojNkj0?o00000_nY^^H00ol0003oYk_XojNkj00<
ojNkj003o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000oook
J_oonfX0E_oonfX00ol0003o/8^^ok2;[P0;ok2;[P04o`000?n]Qjgo[HN]o`0000Go`kG=00?o0000
om2c_Oo@/kd01?o@/kd3o`0000?oe:fa00?o0000om>Z[_oCZZh02ooCZZh01Ol0003ofJbYomV/ZOoI
[:Wo000000oodj^_0_l00007ombSV@03o`000?oJXYWofZ:I00?ofZ:I00?o0000om^OUOoKWiD02ooK
WiD2o`0000WogI^;00Co0000om^HROoKV8Wo00002_oLV8P3o`0000cofI:500?o0000omJ?QOoFShD0
2OoFShD3o`0000[ochV700?o0000olV5R?o9QHP00oo9QHP00ol0003o`gn9ol=oR@0;ol=oR@03o`00
0?nmNXWo_GZ900?o_GZ900?o0000okQfROnhMXT02?nhMXT00ol0003o/729ok1`R@0=ok1`R@03o`00
0?n]KHWo[Ff900[o[Ff91?l00006oj?8l`03o`000?nQa_;oXLKb017oXLKb0_l00002ojIVR003o`00
0?nUIHOoYFF700goYFF700?o0000oj=TQ_nSI8H03?nSI8H01?l0003oY6B6ojATQ_l0000;oj9SQP03
o`000?nRHXGoXV:500GoXV:52ol0000;oj=XS@03o`000?nY^^GoZK[U00GoZK[U00?o0000ojNkj?nW
^nP00onW^nP3o`0000KoZK[V00?o0000ojNkj?nW^nP02onW^nP00ol0003ooo]ZoookJP09oookJP03
o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000ok2;[_n`Rjh0
2on`Rjh00ol0003o[HN]o`000007ol>ec@03o`000?o@/kgod;>m00Kod;>m0_l000000ooD[K7o0000
om>Z[P0<om>Z[P05o`000?oI[:WofJbYomV/ZOl000003ooCZjl01?l0003odj6Ro`000?l00005ombS
V@03o`000?oJXYWofZ:I00?ofZ:I00?o0000om^OUOoKWiD02ooKWiD01?l0003oeYJ?o`000?l00007
omfKR`04o`000?oKV8WofiR9o`0000cog9R80_l0000;omVBQ@03o`000?oFShGoeXn500_oeXn50ol0
0008oln9Q`03o`000?o9QHSobHF800?obHF800?o0000ol=oROo3OhT02oo3OhT00ol0003o_GZ9okej
R@03okejR@03o`000?nhMXWo^7J900So^7J900?o0000ok1`ROn`L8T03On`L8T00ol0003o[Ff9oje]
R@07oje]R@?o00002onSb?<00ol0003oXLKboj76lP0@oj76lP;o00000onVIXP00ol0003oYFF7ojEU
Q`0<ojEUQ`03o`000?nSI8KoXfB600coXfB600Go0000ojATQ_nTI8KoY6B6o`000007oj9SQP_o0000
1onTJ8d00ol0003oXfR=oj=XS@0<oj=XS@03o`000?nY^^GoZK[U00GoZK[U00?o0000ojNkj?nW^nP0
0ol00009ojVjiP03o`000?nW^nSoYk_X00coYk_X00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Z
oookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?n`Rjko/8^^00co/8^^00?o
0000ol>ecOo3]Ld01_o3]Ld00ol0003od;>mom2c_@08om2c_@;o00003OoCZZh01Ol0003ofJbYomV/
ZOoI[:Wo000000kodj^_00?o0000om>QX_oCXJ800_oCXJ82o`0000?og:>I00?o0000omZRVOoJXYT0
0ooJXYT00ol0003ofinEom^OU@0;om^OU@04o`000?oFUXooeYJ?omJFS`;o00001OoMVh/00ol0003o
fiR9o`00000=ombHR004o`000?oGTXOo0000o`0000WofI:500?o0000omJ?QOoFShD02ooFShD00ol0
003ocXR5olj8Q@04o`0000CochV700?o0000olV5R?o9QHP00oo9QHP00ol0003o`gn9ol=oR@0;ol=o
R@03o`000?nmNXWo_GZ900?o_GZ900?o0000okQfROnhMXT02?nhMXT00ol0003o/729ok1`R@0=ok1`
R@03o`000?n]KHWo[Ff900Co[Ff90ol0000?oj?8l`03o`000?nQa_;oXLKb013oXLKb0_l00002ojIV
R003o`000?nUIHOoYFF700coYFF700?o0000oj=TQ_nSI8H03?nSI8H01Ol0003oY6B6ojATQ_nTI8Ko
000000;oXV>61Ol00003ojEYS003o`000?nTJ8goY6R=00coY6R=00?o0000oj=XSOnSJ8d03OnSJ8d0
0ol0003oZK[UojVji@05ojVji@;o00003OnY^^H00ol0003oYk_XojNkj00:ojNkj003o`000?nW^nSo
000000Wooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0EooonfX00ol0
003o/8^^ok2;[P0:ok2;[P03o`000?o3]Lgo`kG=00So`kG=00?o0000om2c_Oo@/kd01oo@/kd00ol0
003ock:mo`000002o`0000_odjZ^00?o0000omV/ZOl000003ooCZjl00ol0003odj6Rom>QXP04om>Q
XP;o000000?og:>Io`000?oJXYT01?oJXYT00ol0003ofinEom^OU@0;om^OU@03o`000?oFUXooeYJ?
00?oeYJ?00?o0000omfKRooMVh/00_oMVh/00ol0003ofiR9o`00000=ombHR004o`000?oGTXOoei:7
omNBQ`;o00001ooITXD00ol0003oeXn5omJ?Q@0;omJ?Q@03o`000?o>R8GocXR500CocXR50ol00000
0oo?RHOo0000olV5R004olV5R003o`000?o3OhWo`gn900_o`gn900?o0000okejROnmNXT00onmNXT0
0ol0003o^7J9okQfR@08okQfR@03o`000?n`L8Wo/72900go/72900Co0000oje]ROn]KHWo[Ff90ol0
000Coj?8l`03o`000?nQa_;oXLKb00koXLKb00?o0000oj76l_l000000_nVIXP00ol0003oYFF7ojEU
Q`0<ojEUQ`03o`000?nSI8KoXfB600SoXfB62ol00008ojEYS003o`000?nTJ8goY6R=00coY6R=00?o
0000oj=XSOnSJ8d03OnSJ8d01?l0003oZK[UojVjiOnY^^D3o`000003oj^ihol0003oZK[V00koZK[V
00?o0000ojNkj?nW^nP01?nW^nP5o`0000cooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o
0000oookJ_oonfX0EooonfX00ol0003o/8^^ok2;[P09ok2;[P03o`000?o3]Lgo`kG=00Wo`kG=00?o
0000om2c_Oo@/kd01_o@/kd00ol0003ock:molnb_@03olnb_@;o00002OoCZZh00ol0003ofJbYo`00
000?om>[[`03o`000?oCXJ;odj6R00Kodj6R0ol00004omZRV@03o`000?oKWiGofinE00[ofinE00?o
0000omJFSooFUXl01OoFUXl2o`0000;ogI^;00?o0000om^HROl000003OoLV8P00ol0003oei:7omNB
Q`03omNBQ`?o00001?oITXD00ol0003oeXn5omJ?Q@0;omJ?Q@03o`000?o>R8GocXR500OocXR51Ol0
0002olV5R003o`000?o3OhWo`gn900_o`gn900?o0000okejROnmNXT00onmNXT00ol0003o^7J9okQf
R@08okQfR@03o`000?n`L8Wo/72900ko/7290ol000000onUb_?o0000oj?8l`0Coj?8l`03o`000?nQ
a_;oXLKb00[oXLKb1?l00002oj34lP04o`000?nVIXSoYVJ8o`0000koYFF700Co0000oj=TQ_nSI8Ko
XfB61ol00004ojAXS005o`000?nVJHcoYVV<ojIYS?l000002_nUJH`00ol0003oY6R=ojAXS@0=ojAX
S@03o`000?nSJ8goXfR=00coXfR=1?l00005oj^ih`03o`000?nY^^KoZK[V00coZK[V00?o0000ojNk
j?nW^nP01?l0000AoookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z05So
oo]Z00?o0000ok2;[_n`Rjh02?n`Rjh00ol0003o`kG=ol>ec@0;ol>ec@03o`000?o@/kgod;>m00Co
d;>m00?o0000olnb_Oo?/[d01_o?/[d3o`0000OodjZ^00?o0000om>[[ooCZjl03OoCZjl00ol0003o
dj6Rom>QXP09om>QXP;o00000_oJXYT00ol0003ofinEom^OU@0;om^OU@03o`000?oFUXooeYJ?00Oo
eYJ?0ol000000ooKV8Wo0000ombHR00<ombHR003o`000?oGTXOoei:700Koei:70_l00002omVBQ@03
o`000?oFShGoeXn500_oeXn500?o0000olj8QOo>R8D02?o>R8D01?l0003obH>6olV3Q_o9PhH5o`00
00_o`gn900?o0000okejROnmNXT00onmNXT00ol0003o^7J9okQfR@08okQfR@03o`000?n`L8Wo/729
00_o/7290ol00005ojG:l`03o`000?nSb??oXlSc01;oXlSc00?o0000oj76l_nQa_801OnQa_84o`00
00KoX<Cb0_l000000onVIXSo0000ojEUQ`06ojEUQ`_o00002onTJ8`01Ol0003oYVV<ojIYS?nVJHco
000000[oYFV<00?o0000ojAXSOnTJ8d03OnTJ8d00ol0003oXfR=oj=XS@0<oj=XS@03o`000?n[^N?o
ZkWS00OoZkWS00?o0000ojVji_nY^^H03?nY^^H2o`0001Gooo]Z00?o0000oookJ_oonfX06ooonfX0
01Gooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003o/8^^ok2;[P07ok2;[P03o`000?o3]Lgo`kG=
00co`kG=00?o0000om2c_Oo@/kd00oo@/kd00ol0003ock:molnb_@0:olnb_@;o00001OoCZZh00ol0
003odj^_om>[[`0=om>[[`03o`000?oCXJ;odj6R00Wodj6R00?o0000omZTW_l000000_l0000=om^O
U@03o`000?oFUXooeYJ?00WoeYJ?0ol0000=ombHR003o`000?oGTXOoei:700Soei:70ol0000=omJ?
Q@03o`000?o>R8GocXR500SocXR500?o0000olV3Q_o9PhH00oo9PhH00ol0003o`gj7ol=nQ`05o`00
00Ko`gn900?o0000okejROnmNXT00onmNXT00ol0003o^7J9okQfR@08okQfR@03o`000?n`L8Wo/729
00Wo/7290_l00009ojG:l`03o`000?nSb??oXlSc01;oXlSc00?o0000oj76l_nQa_801?l0000:oj34
lP03o`000?nPa?;o000000So00001onVJH/00ol0003oY6R<ojAXS00<ojAXS005o`000?nVJHcoYVV<
ojIYS?l000002_nUJH`00ol0003oY6R=ojAXS@0=ojAXS@03o`000?nSJ8goXfR=00coXfR=00?o0000
oj^ihon[^N<02?n[^N<00ol0003oZK[VojVjiP07ojVjiP?o00006?oonfX00ol0003ooo]ZoookJP0K
oookJP005OoonfX00ol0003ooo]ZoookJP1HoookJP03o`000?n`Rjko/8^^00Ko/8^^00?o0000ol>e
cOo3]Ld03_o3]Ld00ol0003od;>mom2c_@02om2c_@03o`000?o?/[gock:m00cock:m0ol000001?oC
ZZko0000omB/[_l0000=om>[[`03o`000?oCXJ;odj6R00[odj6R00Co0000omZTW_oJY9kofZBN0_l0
000<om^OU@03o`000?oFUXooeYJ?00WoeYJ?00Co0000om^JSOl0003o00003?oLV8P00ol0003oei:7
omNBQ`0:omNBQ`;o00003?oFShD00ol0003ocXR5olj8Q@08olj8Q@03o`000?o9PhKobH>600?obH>6
00?o0000ol=nQoo3OXL01Oo3OXL5o`000003ol=oROl0003o_GZ900Co_GZ900?o0000okQfROnhMXT0
2?nhMXT00ol0003o/729ok1`R@06ok1`R@?o00003?nUb_<00ol0003oXlScoj?8l`0Boj?8l`;o0000
3_nPa?801?l0003oX<Cboj34l_l0000>ojIYR`03o`000?nTJ8coY6R<00coY6R<00Go0000ojIYS?nV
JHcoYVV<o`00000:ojEYS003o`000?nTJ8goY6R=00goY6R=00?o0000oj=XSOnSJ8d03?nSJ8d00ol0
003oZkWSoj^ih`08oj^ih`03o`000?nY^^KoZK[V00CoZK[V0ol0000KoookJP03o`000?oonf[ooo]Z
01_ooo]Z000EoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000ok2;[_n`Rjh01?n`Rjh00ol0003o
`kG=ol>ec@0@ol>ec@04o`000?o@/kgod;>mo`0001;ock:m0_l000000ooD[:ko0000om>[[`0<om>[
[`03o`000?oCXJ;odj6R00_odj6R00Go0000omZTW_oJY9ko0000omBSY002o`0000[ofinE00?o0000
omJFSooFUXl02OoFUXl01?l0003ofiZ=o`000?oIVI02o`0000Wog9R800?o0000omNBQooGTXL02ooG
TXL00ol0003oe8j5o`000002o`0000WoeXn500?o0000olj8QOo>R8D02?o>R8D00ol0003obH>6olV3
QP03olV3QP03o`000?o3OXOo`gj700[o`gj73_l00004okQfR@03o`000?n`L8Wo/72900?o/7290ol0
000@ojG:l`03o`000?nSb??oXlSc00coXlSc0ol00002oj76l`03o`000?nPa?;oX<Cb00goX<Cb00Go
0000oj34l_nPa?;oX<Cbo`00000=ojIYR`03o`000?nTJ8coY6R<00coY6R<00Go0000ojIYS?nVJHco
YVV<o`00000;ojEYS003o`000?nTJ8goY6R=00coY6R=00?o0000oj=XSOnSJ8d03OnSJ8d00ol0003o
ZkWSoj^ih`08oj^ih`03o`000?nY^^KoZK[V00?o00007ooonfX00ol0003ooo]ZoookJP0JoookJP00
5OoonfX00ol0003ooo]ZoookJP1IoookJP03o`000?n`Rjko/8^^00?o/8^^00?o0000ol>ecOo3]Ld0
4Oo3]Ld00ol0003od;>mo`00000Colnb_@04o`000?o6//Ko0000o`0000godj^_00?o0000om>QX_oC
XJ802ooCXJ800ol0003ofZBNo`000004omBSY0;o00002?oKWiD00ol0003oeYJ?omJFS`09omJFS`03
o`000?oKVXgo000000?ofIV@0_l00007ombHR003o`000?oGTXOoei:700_oei:700?o0000omB>QOoD
SXD00_oDSXD3o`0000KoeXn500?o0000olj8QOo>R8D02?o>R8D00ol0003obH>6olV3QP03olV3QP03
o`000?o3OXOo`gj700_o`gj700?o0000okaiQonlNHL00onlNHL00ol0003o]gF8okMeR004okMeR0[o
00005?nUb_<00ol0003oXlScoj?8l`08oj?8l`?o00001_nQa_<00ol0003oX<Cboj34lP0<oj34lP03
o`000?nPa?;oX<Cb00;oX<Cb00?o0000ojIYRonVJH/02_nVJH/00ol0003oY6R<ojAXS00<ojAXS005
o`000?nVJHcoYVV<ojIYS?l000002onUJH`00ol0003oY6R=ojAXS@0<ojAXS@03o`000?nSJ8goXfR=
00goXfR=00?o0000oj^ihon[^N<02On[^N<2o`0002;ooo]Z00?o0000oookJ_oonfX06_oonfX001Go
oo]Z00?o0000oookJ_oonfX0FOoonfX01?l0003o/8^^ok2;[_n`Rjh2o`0001Go`kG=00?o0000olnb
_Oo?/[d04Oo?/[d00ol0003oa[;6olJbaP02olJbaP;o00002_oCZjl00ol0003odj6Rom>QXP0<om>Q
XP03o`000?oJY9ko000000Koe:>T0ol00005om^OU@03o`000?oFUXooeYJ?00WoeYJ?00?o0000om^J
SOl000001OoIVI03o`0000Cog9R800?o0000omNBQooGTXL02ooGTXL00ol0003oe8j5omB>Q@05omB>
Q@?o00000ooFShD00ol0003ocXR5olj8Q@08olj8Q@03o`000?o9PhKobH>600?obH>600?o0000ol=n
Qoo3OXL02oo3OXL00ol0003o_7V7okaiQ`03okaiQ`03o`000?ngMHSo]gF800So]gF81?l000000onW
cO?o0000ojG:l`0DojG:l`03o`000?nSb??oXlSc00CoXlSc0ol0000:oj76l`03o`000?nPa?;oX<Cb
00_oX<Cb00?o0000oj34l_nPa?800onPa?800ol0003oYVV;ojIYR`09ojIYR`03o`000?nTJ8coY6R<
00goY6R<00Co0000ojIYS?nVJHco00002onUJH`00ol0003oY6R=ojAXS@0=ojAXS@03o`000?nSJ8go
XfR=00SoXfR=1Ol00007oj^ih`?o00009OoonfX00ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0
003ooo]ZoookJP1IoookJP06o`000?n`Rjko/8^^o`000?o3]Lgo00005?o3]Ld2o`0001;ock:m00?o
0000olJba_o6//H00oo6//H01?l0003odZfco`000?l00008om>[[`03o`000?oCXJ;odj6R00codj6R
00?o0000omZTW_l000002OoDXj@2o`0000;ofinE00?o0000omJFSooFUXl02_oFUXl00ol0003ofiZ=
o`000008omVIT0;o00000_oLV8P00ol0003oei:7omNBQ`0;omNBQ`03o`000?oDSXGoe8j500Soe8j5
1?l0000:olj8Q@03o`000?o9PhKobH>600?obH>600?o0000ol=nQoo3OXL02oo3OXL00ol0003o_7V7
okaiQ`03okaiQ`03o`000?ngMHSo]gF800Oo]gF80_l00005ojO=l`03o`000?nUb_?oYL[c01?oYL[c
00?o0000oj?8lonSb?<00ol0000>oj76l`03o`000?nPa?;oX<Cb00[oX<Cb00?o0000oj34l_nPa?80
1?nPa?800ol0003oYVV;ojIYR`08ojIYR`03o`000?nTJ8coY6R<00goY6R<00Co0000ojIYS?nVJHco
00002onUJH`00ol0003oY6R=ojAXS@0=ojAXS@04o`000?nSJ8goXfR=oj=XS@Oo00001?nWLID00ol0
003oZkWSoj^ih`03oj^ih`;o0000:?oonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003o
oo]ZoookJP1JoookJP03o`000?n`Rjko000000?o`kG=00?o0000ol>ecOo3]Ld04?o3]Ld01?l0003o
aK35olF`aOl0000@olnb_@03o`000?o6//Koa[;600Goa[;600?o0000om:]/ooB[K<00_l00005om>[
[`03o`000?oCXJ;odj6R00kodj6R00?o0000omBSY?oDXj@02_oDXj@3o`0000goeYJ?0_l0000:omVI
T0?o00003OoGTXL00ol0003oe8j5omB>Q@0;omB>Q@?o00002?o>R8D00ol0003obH>6olV3QP03olV3
QP03o`000?o3OXOo`gj700_o`gj700?o0000okaiQonlNHL00onlNHL00ol0003o]gF8okMeR004okMe
R0?o00002?nWcO<00ol0003oYL[cojG:l`0CojG:l`;o00004_nQa_<00ol0003oX<Cboj34lP09oj34
lP03o`000?nPa?;oX<Cb00?oX<Cb00?o0000oj34l_l000002_nVJH/00ol0003oY6R<ojAXS00<ojAX
S004o`000?nVJHcoYVV<o`0000_oYFV<00?o0000ojAXSOnTJ8d01OnTJ8d<o`0000_oYg6E00Co0000
oj^ihon[^N?oZkWS0_l0000ZoookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[o
oo]Z05_ooo]Z00?o0000ol>ecOo3]Ld00oo3]Ld00ol0003o`kG=ol>ec@0>ol>ec@03o`000?o5/<Go
aK3500;oaK3500?o0000olnb_Oo?/[d03?o?/[d00ol0003oa[;6olJbaP06olJbaP03o`000?oB[K?o
dZfc00;odZfc0_l00003om>[[`03o`000?oCXJ;odj6R00kodj6R00?o0000omBSY?oDXj@03?oDXj@2
o`0000coeYJ?00?o0000omVIT?oIVI002ooIVI02o`0000coei:700?o0000omB>QOoDSXD02ooDSXD0
0ol0003ocXJ4olj6Q004o`0000CocXR500?o0000olV3Q_o9PhH00oo9PhH00ol0003o`gj7ol=nQ`0;
ol=nQ`03o`000?nlNHOo_7V700?o_7V700?o0000okMeR?ngMHP00_ngMHP2o`0000coYlgc00?o0000
ojG:lonUb_<03_nUb_<3o`000003oj?8lol0003oXLKc01;oXLKc00?o0000oj34l_nPa?802OnPa?80
0ol0003oX<Cboj34lP03o`0000;oW/;a00?o0000ojIYRonVJH/02?nVJH/00ol0003oY6R<ojAXS00<
ojAXS004o`000?nVJHcoYVV<o`0000SoYFV<2ol00008ojI_U003o`000?nWLIGoYg6E00goYg6E0ol0
000/oookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z05Wooo]Z0ol00005
ol>ec@03o`000?o3]Lgo`kG=00go`kG=00?o0000olF`aOo5/<D00oo5/<D00ol0003ock:molnb_@0<
olnb_@03o`000?o6//Koa[;600Ooa[;600?o0000om:]/ooB[K<00ooB[K<2o`000003om>[[ol0003o
dj6R00oodj6R00?o0000omBSY?oDXj@03?oDXj@00ol0003oeIfJo`000002o`0000WoeYJ?00?o0000
omVIT?oIVI002ooIVI000ol0003oeI6:o`000002o`0000Woei:700?o0000omB>QOoDSXD02ooDSXD0
0ol0003ocXJ4olj6Q004olj6Q0?o000000?ocXR5o`000?o9PhH01?o9PhH00ol0003o`gj7ol=nQ`0;
ol=nQ`03o`000?nlNHOo_7V700?o_7V700?o0000okMeR?l000000_l0000?ojO=l`03o`000?nUb_?o
YL[c00[oYL[c0ol00005oj?8l`03o`000?nQa_?oXLKc017oXLKc00?o0000oj34l_nPa?802?nPa?83
o`0000KoW/;a00?o0000ojIYRonVJH/01onVJH/00ol0003oY6R<ojAXS00<ojAXS004o`000?nVJHco
YVV<o`0000;oYFV<1_l00003ojYaT`03o`000?nVKiCoYVnD00goYVnD00?o0000ojMaUOnWLID03OnW
LID00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[o
oo]Z05Sooo]Z00Co0000okjje_nn^]Ko_[[F0ol00003ol>ec@03o`000?o3]Lgo`kG=00_o`kG=00?o
0000olF`aOo5/<D01Oo5/<D00ol0003ock:molnb_@0:olnb_@03o`000?o6//Koa[;600Soa[;600?o
0000om:]/ooB[K<01OoB[K<2o`0000oodj6R0_l0000>omBSY003o`000?oEWI[oeIfJ00;oeIfJ0_l0
0007omJFS`03o`000?oIVI3ofIV@00_ofIV@00?o0000omFAR_oETHX00_oETHX3o`0000Koei:700?o
0000omB>QOoDSXD02ooDSXD00ol0003ocXJ4olj6Q007olj6Q0Co00000oo9PhH00ol0003o`gj7ol=n
Q`0;ol=nQ`03o`000?nlNHOo_7V700?o_7V70_l0000CojO=l`03o`000?nUb_?oYL[c00OoYL[c0_l0
0009oj?8l`03o`000?nQa_?oXLKc017oXLKc00?o0000oj34l_nPa?801?nPa?84o`0000WoW/;a00?o
0000ojIYRonVJH/01_nVJH/00ol0003oY6R<ojAXS008ojAXS0[o00002OnZLI<00ol0003oYVnDojI_
U00=ojI_U003o`000?nWLIGoYg6E00goYg6E00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]Zoook
JP0IoookJP005?oonfX00ol0003ooo]ZoookJP1FoookJP;o00001onn^]H2o`000003ol>ecOl0003o
`kG=00_o`kG=00?o0000olF`aOo5/<D01oo5/<D00ol0003ock:molnb_@08olnb_@03o`000?o6//Ko
a[;600[oa[;600?o0000om:]/ooB[K<01?oB[K<00ol0003ob:^ko`000002o`0000codj6R00?o0000
omJTXol000003?oDXj@00ol0003oeIfJomFMVP05omFMVP;o00001OoFUXl00ol0003ofIV@omVIT00;
omVIT003o`000?oETH[oeI6:00GoeI6:0ol00003omNBQ`03o`000?oDSXGoe8j500_oe8j500?o0000
olj6Q?o>QX@02?o>QX@00ol0003ob864olR1Q004o`0000go`gj700?o0000okaiQonlNHL00ol00002
oj_@l`03o`000?nWcO?oYlgc017oYlgc00?o0000ojG:lonUb_<00onUb_<3o`0000coXlSc00?o0000
oj76lonQa_<04OnQa_<00ol0003oX<Cboj34lP03o`0000?oW/;a00?o0000oik2lOnN`_401onN`_40
0ol0003oYVV;ojIYR`06ojIYR`04o`000?nTJ8coY6R<ojAXS0Oo00001?nWKY401?l0003oYfnBojM_
T_l0000;ojYaT`03o`000?nVKiCoYVnD00koYVnD00?o0000ojMaUOnWLID03?nWLID00ol0003ooo]Z
oookJP0]oookJP03o`000?oonf[ooo]Z01Wooo]Z000DoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o
0000okjje_nn^]H02Onn^]H3o`0000[o`kG=00?o0000olF`aOo5/<D02Oo5/<D00ol0003ock:molnb
_@06olnb_@03o`000?o6//Koa[;600_oa[;600?o0000om:]/ooB[K<00ooB[K<00ol0003ob:^kolR[
^`03olR[^`;o00002_oCXJ800ol0003oeZBSo`00000<omBSY003o`000?oEWI[oeIfJ00OoeIfJ0ol0
0002omJFS`03o`000?oIVI3ofIV@00_ofIV@00?o0000omFAR_oETHX02?oETHX4o`0000goe8j500?o
0000olj6Q?o>QX@02?o>QX@00ol0003ob864olR1Q003olR1Q0Go00002Oo3OXL3o`0000KoZm3c00?o
0000ojO=lonWcO<04OnWcO<00ol0003oYL[co`000002o`00013oXlSc00?o0000oj76lonQa_<03onQ
a_<01?l0003oXLKco`000?l00006oik2l@03o`000?nN`_7oW/;a00SoW/;a3?l0000;ojM^T@04o`00
0?nWKi;oYfnBo`0000coZW6C00?o0000ojI_U?nVKi@03OnVKi@00ol0003oYg6EojMaU@0<ojMaU@03
o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0
E?oonfX2o`0000oo_[[F0ol00006ol>ec@03o`000?o5/<GoaK3500[oaK3500?o0000olnb_Oo?/[d0
1Oo?/[d00ol0003oa[;6olJbaP0=olJbaP03o`000?oB[K?odZfc00;odZfc00?o0000olR[^oo8Zk/0
1Oo8Zk/3o`0000Kodj6R00Co0000omJTXooFY:?o00003?oDXj@00ol0003oeIfJomFMVP0:omFMVP?o
00003OoIVI000ol0003oeI6:omFARP0;omFARP;o00003?oDSXD00ol0003ocXJ4olj6Q008olj6Q003
o`000?o8PHCob86400?ob86400?o0000ol=lQ?o3O8@00_o3O8@9o`0000[oZm3c00?o0000ojO=lonW
cO<04OnWcO<00ol0003oXlScoj?8l`0Boj?8l`03o`000?nQa_?oXLKc00[oXLKc1?l00002oio4lP03
o`000?nN`_7oW/;a00GoW/;a00?o0000oik2lOnN`_402OnN`_400ol0003oYff?ojM]S`04ojM]S`03
o`000?nWKY7oYfjA00coYfjA00?o0000ojM_T_l000003OnZLI<00ol0003oYVnDojI_U00=ojI_U003
o`000?nWLIGoYg6E00goYg6E00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0IoookJP00
4ooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?nn^]Ko_[[F00oo_[[F00?o0000ol6gd?o1]m00
0ol00002ol>ec@03o`000?o5/<GoaK3500coaK3500?o0000olnb_Oo?/[d01?o?/[d00ol0003oa[;6
olJbaP0=olJbaP05o`000?oB[K?odZfcom:]/ol000002oo8Zk/2o`0000Codj6R00Go0000omJTXooF
Y:?oeZBSo`00000:omBSY003o`000?oEWI[oeIfJ00goeIfJ0_l0000<omVIT003o`000?oETH[oeI6:
00_oeI6:00?o0000om:<QOl000000_l0000:omB>Q@03o`000?o>QXCocXJ400OocXJ400?o0000olR1
Q?o8PH@00oo8PH@00ol0003o`gb4ol=lQ006ol=lQ0?o00003On[d?<00ol0003oYlgcojO=l`0<ojO=
l`?o00000_nUbo<00ol0003oXlScoj?8l`0Boj?8l`03o`000?nQa_?oXLKc00GoXLKc1?l00007oio4
lP03o`000?nN`_7oW/;a00GoW/;a00?o0000oik2lOnN`_402OnN`_400ol0003oYff?ojM]S`03ojM]
S`03o`000?nWKY7oYfjA00goYfjA0_l0000=ojYaT`03o`000?nVKiCoYVnD00goYVnD00?o0000ojMa
UOnWLID03OnWLID00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03
o`000?oonf[ooo]Z057ooo]Z0_l0000CokjjeP03o`000?o1]m3o`KO@00;o`KO@1?l0000>olF`a@03
o`000?o?/[gock:m00;ock:m00?o0000olJba_o6//H03oo6//H00ol0003odZfco`00000>olR[^`?o
000000?odj6Ro`000?oFY:<00_oFY:<00ol0003oe:>TomBSY008omBSY003o`000?oEWI[oeIfJ00go
eIfJ00Co0000om>HUOl0003o00002OoIVI000ol0003oeI6:omFARP0<omFARP03o`000?oBS8GodXb5
00;odXb50_l00008omB>Q@03o`000?o>QXCocXJ400OocXJ400?o0000olR1Q?o8PH@00oo8PH@00ol0
003o`gb4ol=lQ003ol=lQ0?o00004On[d?<00ol0003oYlgcojO=l`08ojO=l`?o00001_nUbo<00ol0
003oXlScoj?8l`0Boj?8l`03o`000?nQa_?oXLKc00Co00003?nOa?800ol0003oW/;aoik2l@04oik2
l@03o`000?nN`_7oW/;a00WoW/;a00?o0000ojM]SonWKHl00onWKHl00ol0003oYfjAojM^T@0=ojM^
T@;o00003OnZLI<00ol0003oYVnDojI_U00=ojI_U003o`000?nWLIGoYg6E00goYg6E00?o0000oook
J_oonfX0;?oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1@oookJP03
o`000?ng^M[o000001Co_[[F00Co0000ol6gd?l0003o00001?o1]m03o`0000_oaK3500Go0000olnb
_Oo?/[gock:mo`00000BolJbaP03o`000?oB[K?o0000017ob:^k0ol00002omJTX`03o`000?oDXjCo
e:>T00Soe:>T00?o0000omFMV_oEWIX03OoEWIX01?l0003odiREom>HUOoCV9D2o`0000OofIV@00?o
0000omFAR_oETHX03?oETHX00ol0003odXb5om:<Q@04om:<Q@?o00001OoDSXD00ol0003ocXJ4olj6
Q007olj6Q003o`000?o8PHCob86400?ob86400Co0000ol=lQ?o3O8Co`gb40_l0000Eoj_@l`03o`00
0?nWcO?oYlgc00CoYlgc0ol0000:ojG;l`03o`000?nSb??oXlSc01;oXlSc0_l0000Aoio4lP03o`00
0?nN`_7oW/;a00?oW/;a00?o0000oik2lOnN`_402_nN`_400ol0003oYff?ojM]S`02ojM]S`03o`00
0?nWKY7oYfjA00goYfjA00?o0000ojYaTonZLI<03?nZLI<00ol0003oYVnDojI_U00=ojI_U003o`00
0?nWLIGoYg6E00coYg6E0_l0000^oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oo
nf[ooo]Z04kooo]Z0_l00003okNifP03o`000?nn^]Ko_[[F01;o_[[F00?o0000ol6gd?o1]m001oo1
]m03o`0000WoaK3500?o0000olnb_Ol000005?o6//H00ol0003ob:^kolR[^`0@olR[^`03o`000?o:
WjgobYn]00Co00002?oDXj@00ol0003oeIfJomFMVP0=omFMVP;o00001OoCV9D3o`0000CofIV@00?o
0000omFAR_oETHX03?oETHX00ol0003odXb5om:<Q@07om:<Q@;o00000ooDSXD00ol0003ocXJ4olj6
Q006olj6Q003o`000?o8PHCob86400Cob86400Co0000ol=lQ?l0003o00000_n]e_D00ol0003oZm3c
oj_@l`0Coj_@l`03o`000?nWcO?oYlgc00?o00003_nUbo<00ol0003oXlScoj?8l`0<oj?8l`?o0000
0_nQa_<00ol0003oWlCboio4lP0Aoio4lP03o`000?nN`_7oW/;a00;oW/;a00?o0000oik2lOnN`_40
2OnN`_400ol0003oW/;ao`000003ojM]S`03o`000?nWKY7oYfjA00goYfjA00?o0000ojYaTonZLI<0
3?nZLI<00ol0003oYVnDojI_U00>ojI_U003o`000?nWLIGoYg6E00_oYg6E0_l0000^oookJP03o`00
0?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z04cooo]Z0_l00006okNifP03o`000?nn
^]Ko_[[F00oo_[[F00?o0000ok^feOl000003?o1]m03o`0000KoaK350_l0000EolJbaP03o`000?o8
Zk_ob:^k00oob:^k00?o0000olZO[Oo:Wjd01?o:Wjd2o`0000Ooe:>T00?o0000omFMV_oEWIX03OoE
WIX2o`0000SodiRE0_l00002omVIT003o`000?oETH[oeI6:00coeI6:00?o0000om:<QOoBS8D02OoB
S8D4o`0000SocXJ400?o0000olR1Q?o8PH@01?o8PH@2o`0000Go[MKe00?o0000oj_@lon[d?<04on[
d?<2o`0001;oYL_c00?o0000oj?8lonSb?<02?nSb?<3o`0000KoXLKc00?o0000oio4l_nOa?804?nO
a?800ol0003oW/;aoik2l@02oik2l@03o`000?nN`_7oW/;a00GoW/;a1?l00002oifnl005o`000?nW
KHooYff?ojM]Sol000003onWKY400ol0003oZW6CojYaT`0<ojYaT`03o`000?nVKiCoYVnD00koYVnD
00?o0000ojMaUOnWLID01?nWLID9o`0002oooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o
0000oookJ_oonfX0C?oonfX00ol0003o]kWJokNifP07okNifP03o`000?nn^]Ko_[[F00co_[[F0_l0
0003ok^fe@03o`000?o1]m3o`KO@00co`KO@0ol00002olF`a@03o`000?o6//Ko000001Coa[;600?o
0000olV[^ol000003oo8Zk/00ol0003obYn]olZO[@05olZO[@03o`000?oDYJKo000000;o00001?oD
Xj@00ol0003oeIfJomFMVP0=omFMVP03o`000?oEVIGo000000WodiRE0ol0000>omFARP03o`000?oB
S8GodXb500codXb50ol00006olj6Q004o`000?o8PHCob864olR1Q0?o00002?n]e_D00ol0003oZm3c
oj_@l`0>oj_@l`?o00000_nYc_<00ol0003oYL_cojG;l`0AojG;l`03o`000?nSb??oXlSc00CoXlSc
0ol0000:oj76l`03o`000?nOa?;oWlCb013oWlCb00Go0000oik2lOnN`_7oW/;ao`000003oik2l@Co
00001onM__001Ol0003oYff?ojM]SonWKHoo000000goYfjA0_l0000?ojYaT`03o`000?nVKiCoYVnD
00WoYVnD2ol00006ojUiWP03o`000?n/OJ7o000002oooo]Z00?o0000oookJ_oonfX06?oonfX001;o
oo]Z00?o0000oookJ_oonfX0B_oonfX2o`0000_o]kWJ00?o0000okjje_nn^]H02_nn^]H00ol0003o
^kKEok^fe@04ok^fe@03o`000?o1]m3o`KO@00ko`KO@0ol00002olJbaP03o`000?o6//Koa[;6013o
a[;600Co0000olV[^oo9Zk_o00003oo8Zk/00ol0003obYn]olZO[@05olZO[@03o`000?oDYJKoe:FV
00;oe:FV1?l0000@omFMVP03o`000?oEVIGo000000_odiRE0ol0000<omFARP03o`000?oBS8GodXb5
00codXb500?o0000olb4P_o<Q8800ol00003olj6Q004o`000?o8PHCo0000o`0000co[MKe00?o0000
oj_@lon[d?<02_n[d?<3o`0000KoZLkc00?o0000ojG;lonUbo<04OnUbo<00ol0003oXlScoj?8l`03
o`0000koXLKc00?o0000oio4l_nOa?804?nOa?800ol0003oW/;aoik2l@04o`0000coWKk`00Co0000
ojM]SonWKHoo00003OnWKY42o`0000ooZW6C00Co0000ojI_U?nVKiCoYVnD2?l00004oj]iW003o`00
0?nYNIkoZGVN00WoZGVN00Co0000ojamXOn/OJ7o0000;ooonfX00ol0003ooo]ZoookJP0HoookJP00
4_oonfX00ol0003ooo]ZoookJP18oookJP;o00003_ng^MX00ol0003o_[[FokjjeP07okjjeP;o0000
2?nk]]D00ol0003o`KO@ol6gd00<ol6gd004o`000?o1]m7o`KOAol6gd@?o00004Oo6//H00ol0003o
bJ^kolV[^`02olV[^`03o`000?o8Zk_ob:^k00_ob:^k00?o0000olZO[Oo:Wjd01oo:Wjd00ol0003o
e:FVomBUYP04omBUYP;o00003_oEWIX01?l0003oeIVEomFIUOl0000;om>HU@03o`000?oAShgodHn=
00?o00002OoETHX00ol0003odXb5om:<Q@0<om:<Q@03o`000?o<Q8;oc8B200?oc8B21Ol0000?ojgF
m@03o`000?n[d??oZm3c00OoZm3c0_l0000:ojW>l`03o`000?nUbo?oYL_c017oYL_c0_l0000Boj76
l`03o`000?nOa?;oWlCb00koWlCb00?o0000oio4l_l000000_l0000?oifnl004o`000?nWKHooYff?
o`0000goYfjA00?o0000ojM_Tol000002_nZLI<8o`0000coZgVL00?o0000ojUiW_nYNIh02?nYNIh0
0ol0003o[7fQojamX@02ojamX@03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX06?oonfX0
01;ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o]kWJokNifP0>okNifP03o`000?nn^]Ko_[[F
00Ko_[[F00?o0000ok^feOnk]]D02?nk]]D00ol0003o`KO@ol6gd00;ol6gd003o`000?o1]m7o`KOA
00Go`KOA0ol0000=olJbaP03o`000?o9Zk_obJ^k00?obJ^k00?o0000olR[^oo8Zk/02_o8Zk/00ol0
003obYn]olZO[@08olZO[@03o`000?oDYJKoe:FV00Coe:FV00?o0000ol^R[ol000000_l0000;omFM
VP04o`000?oEVIGoeIVEo`0000_odiRE00?o0000om6?SOoAShd00ooAShd3o`0000KoeI6:00?o0000
om:<QOoBS8D03?oBS8D00ol0003oc8B2olb4PP04olb4PP;o00004_n]e_D00ol0003oZm3coj_@l`03
oj_@l`?o00003OnYc_<00ol0003oYL_cojG;l`0<ojG;l`?o000000?oXlWco`000?nQa_<04_nQa_<0
0ol0003oWlCboio4lP0:oio4lPCo00000_nM`O43o`00013oWKk`00?o0000ojM]Sol000003?nWKY40
1?l0003oYfnCojM_Tol00003ojYaT`Oo00001?nYMYX00ol0003oZgVLoj]iW00=oj]iW003o`000?nY
NIkoZGVN00OoZGVN00?o0000ojamXOn/OJ400on/OJ400ol0003ooo]ZoookJP0/oookJP03o`000?oo
nf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z04Gooo]Z0_l0000BokNifP03o`000?nn^]Ko
_[[F00Co_[[F00?o0000ok^feOnk]]D02_nk]]D00ol0003o`KO@ol6gd009ol6gd003o`000?o1]m7o
`KOA00Ko`KOA00?o0000olBcbOo4/lT00ol00009olJbaP03o`000?o9Zk_obJ^k00GobJ^k00?o0000
olR[^oo8Zk/02Oo8Zk/00ol0003obYn]olZO[@08olZO[@03o`000?oDYJKoe:FV00?oe:FV00?o0000
ol^R[oo;XZl00oo;XZl2o`0000WoeIfJ00Co0000omFIUOoEVIGo00002ooCV9D00ol0003odHn=om6?
S@06om6?S@?o00000ooETHX00ol0003odXb5om:<Q@0<om:<Q@03o`000?o<Q8;oc8B200;oc8B20_l0
00000onaeO;o0000ojgFm@0BojgFm@03o`000?n[d??o000000;o00004OnYc_<00ol0003oYL_cojG;
l`08ojG;l`?o00001OnSbO<00ol0003oXLKcoj76l`0Aoj76l`03o`000?nOa?;oWlCb00GoWlCb1?l0
0003oig1l@?o000000?oWL7ao`000?l000004OnM__02o`0000KoYfjA3Ol0000;ojUfVP03o`000?n[
NIcoZgVL00koZgVL00?o0000ojUiW_nYNIh01_nYNIh00ol0003o[7fQojamX@03ojamX@03o`000?oo
nf[ooo]Z02cooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0@ooonfX2
o`000003ok:kh?l0003o]kWJ01;o]kWJ00Co0000okjje_nn^]Ko_[[F0_l0000>ok^fe@03o`000?o1
]m3o`KO@00Ko`KO@0_l0000:ol6gd@03o`000?o4/lWoa;?900;oa;?90ol00005olJbaP03o`000?o9
Zk_obJ^k00KobJ^k00?o0000olR[^oo8Zk/02?o8Zk/00ol0003obYn]olZO[@0:olZO[@03o`000?oD
YJKoe:FV00;oe:FV00?o0000ol^R[oo;XZl01Oo;XZl3o`0000KoeIfJ00Co0000omFIUOoEVIGo0000
2ooCV9D00ol0003odHn=om6?S@09om6?S@Co00003_oBS8D00ol0003oc8B2olb4PP02o`000003okSF
l?l0003o000001Go[MKe00?o0000ojW>lonYc_<04onYc_<00ol0003oYL_cojG;l`04ojG;l`?o0000
2OnSbO<00ol0003oXLKcoj76l`0Aoj76l`03o`000?nOa?;oWlCb00Co00001?nM`O43o`0000GoWL7a
0_l0000Aoifnl0Oo00001_n/MYL01?l0003oZgNIoj]gVOl0000?ojUfVP03o`000?n[NIcoZgVL00go
ZgVL00?o0000ojUiW_nYNIh01OnYNIh00ol0003o[7fQojamX@04ojamX@03o`000?oonf[ooo]Z02co
oo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0@OoonfX2o`0000Co/[_P
00?o0000okNif_ng^MX04Ong^MX00ol0003o_[[Fo`00000Aok^fe@03o`000?o1]m3o`KO@00Co`KO@
00?o0000ol6gdOo1]m402oo1]m400ol0003oa;?9olBcb@04olBcb@?o000000?oa[;6o`000?o9Zk/0
2?o9Zk/00ol0003ob:^kolR[^`07olR[^`03o`000?o:WjgobYn]00_obYn]00?o0000omBUY_oDYJH0
0_oDYJH00ol0003obj:_ol^R[`08ol^R[`;o00001?oEWIX01?l0003oeIVEomFIUOl0000;om>HU@03
o`000?oAShgodHn=00codHn=0_l0000=om:<Q@?o00001?nhe_000ol0003o[MKeojgFm@0?ojgFm@?o
00000_n^d_<00ol0003oZLkcojW>l`0CojW>l`03o`000?nUbo?oYL_c00?o00003OnSbO<00ol0003o
XLKcoj76l`0Aoj76l`;o00001OnM`O43o`0000WoWL7a0_l0000@oifnl003o`000?n/MYOo[7JG00Wo
[7JG00Go0000oj]gVOn[MiWoZgNIo`00000?ojUfVP03o`000?n[NIcoZgVL00goZgVL00?o0000ojUi
W_nYNIh01?nYNIh00ol0003o[7fQojamX@05ojamX@03o`000?oonf[ooo]Z02gooo]Z00?o0000oook
J_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0?ooonfX3o`0000Oo/[_P00?o0000okNif_ng
^MX04Ong^MX00ol0003o^kKEok^fe@0@ok^fe@03o`000?o1]m3o`KO@00?o`KO@00?o0000ol6gdOo1
]m403?o1]m400ol0003oa;?9olBcb@06olBcb@Co00002Oo9Zk/00ol0003ob:^kolR[^`06olR[^`03
o`000?o:WjgobYn]00_obYn]00Go0000omBUY_oDYJKoe:FVo`00000=ol^R[`Co00001?oEVID00ol0
003odiREom>HU@08om>HU@03o`000?oAShgodHn=00codHn=00?o0000olj8Q_l000000_l00009om:<
Q@;o00001_nhe_000ol0003o]=Sbo`00000=ojgFm@;o00001_n^d_<00ol0003oZLkcojW>l`0CojW>
l`;o00004OnSbO<00ol0003oXLKcoj76l`0<oj76l`?o000000CoWl?bo`000?nM`O7oWL7a1?l0000=
oig1l@;o00004?nM__000ol0003o[7JGojafU`08ojafU`05o`000?n[MiWoZgNIoj]gVOl000003onY
MYX00ol0003oZgVLoj]iW00=oj]iW003o`000?nYNIkoZGVN00?oZGVN00?o0000ojamXOn/OJ401on/
OJ400ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[o
oo]Z03gooo]Z0_l0000;ok:kh003o`000?ng^M[o]kWJ00go]kWJ0_l000000ond^=co0000ok^fe@0B
ok^fe@05o`000?o1]m3o`KO@ol6gd?l000004?o1]m400ol0003oa;?9olBcb@04olBcb@03o`000?o4
//Soa;;800;oa;;80ol00006olV[^`03o`000?o8Zk_ob:^k00Gob:^k00?o0000olZO[Oo:Wjd03Oo:
Wjd01?l0003oe:FVomBUY_l0000@ol^R[`;o00000ooEVID00ol0003odiREom>HU@07om>HU@03o`00
0?oAShgodHn=00godHn=00?o0000olj8Q_o>R8H00_o>R8H2o`0000GodXb50_l00008okSFl003o`00
0?ndf?;o]=Sb00;o00002?n]e_D3o`0000Wo[];c00?o0000ojW>lonYc_<03_nYc_<3o`000003ojK<
m?l0003oXlWc01;oXlWc00?o0000oj76lonQa_<02?nQa_<3o`0000CoWl?b0ol0000Aoig1l@03o`00
0?nM__3o000000koWKk`00?o0000oifnl?l000002?n/MYL00ol0003oZgNIoj]gV@03oj]gV@03o`00
0?nYMY[oZGJJ00coZGJJ00?o0000oj]iW?n[NI`03On[NI`00ol0003oZGVNojUiWP03ojUiWP03o`00
0?n/OJ7o[7fQ00Oo[7fQ00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0GoookJP004Ooo
nfX00ol0003ooo]ZoookJP0koookJP;o00003_nb^n000ol0003o]kWJokNifP0:okNifP;o00001?nd
^=`00ol0003o^kKEok^fe@0Aok^fe@03o`000?o1]m3o000001;o`KOA00?o0000olBcbOo4/lT00_o4
/lT00ol0003oa;;8olBbb006olBbb0Co00000oo9Zk/00ol0003ob:^kolR[^`03olR[^`03o`000?o:
WjgobYn]00kobYn]00?o0000omBUY_l000004Oo;XZl00ol0003oc9NNo`000003o`0000WodiRE00?o
0000om6?SOoAShd03OoAShd00ol0003ocXR6olj8QP04olj8QPGo00002_nhe_000ol0003o]=SbokCH
lP02okCHlP03o`000?n]e_Go[MKe00?o[MKe0_l0000=ojkBl`03o`000?nYc_?oZLkc00[oZLkc0ol0
0005ojK<m003o`000?nSbO?oXlWc017oXlWc00?o0000oj76lonQa_<01?nQa_<3o`0000CoWl?b0ol0
0002oio3lP03o`000?nM`O7oWL7a013oWL7a0_l0000:oifnl0Co00000_nK^nh00ol0003o[7JGojaf
U`06ojafU`03o`000?n[MiWoZgNI00?oZgNI00?o0000ojUfV_nYMYX03?nYMYX00ol0003oZgVLoj]i
W00=oj]iW003o`000?nYNIkoZGVN00;oZGVN00?o0000ojamXOn/OJ402?n/OJ400ol0003ooo]Zoook
JP0/oookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z03Wooo]Z0_l0000A
ok:kh003o`000?ng^M[o]kWJ00Oo]kWJ0_l00007okBhg003o`000?nk]]Go^kKE017o^kKE00?o0000
ol6gdOo1]m404Oo1]m401Ol0003oa;?9olBcbOo4/lWo000000goa;;81?l00005olR[^`03o`000?o:
WjgobYn]00kobYn]00?o0000omBUY_l000004?o;XZl00ol0003oc9NNolbGWP03olbGWP;o00002?oC
V9D00ol0003odHn=om6?S@0=om6?S@03o`000?o>R8KocXR600GocXR60_l0000<okSFl003o`000?nd
f?;o]=Sb00?o]=Sb00?o0000ojgFmOl000000_l0000@ojkBl`03o`000?nYc_?oZLkc00OoZLkc0_l0
0009ojK<m003o`000?nSbO?oXlWc017oXlWc00?o0000oj76lonQa_<00ol00004oio3lP?o00001_nO
`o800ol0003oWL7aoig1l@0@oig1l@;o00001_nM__03o`0000OoVk_^00?o0000ojafUon/MYL01On/
MYL00ol0003oZgNIoj]gV@03oj]gV@03o`000?nYMY[oZGJJ00goZGJJ00?o0000oj]iW?n[NI`03?n[
NI`01Ol0003oZGVNojUiW_nYNIko000000_o[7fQ00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]Z
oookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0goookJP;o000000?o[KcUo`000?nb^n004Onb
^n000ol0003o]kWJokNifP05okNifP03o`000?nd^=co];SL00So];SL00?o0000ok^feOnk]]D03_nk
]]D00ol0003o]kGGo`00000Dol6gd@03o`000?o4/lWo0000017oa;;81?l000000oo8Zk_o0000olZO
[@0AolZO[@;o00004?o;XZl00ol0003oc9NNolbGWP03olbGWP03o`000?o;Ti[o000000;o00001OoC
V9D00ol0003odHn=om6?S@0=om6?S@03o`000?o>R8KocXR600?ocXR60_l0000=okSFl003o`000?nd
f?;o]=Sb00Co]=Sb0_l0000DojkBl`03o`000?nYc_?oZLkc00?oZLkc0ol0000<ojK<m003o`000?nS
bO?oXlWc017oXlWc0_l00003oio3lPCo00002_nO`o800ol0003oWL7aoig1l@0@oig1l@;o000000?o
WKk`o`000?l000000_l0000;oi^kkP03o`000?n/MYOo[7JG00?o[7JG00?o0000oj]gVOn[MiT01?n[
MiT00ol0003oZGJJojUfVP0=ojUfVP03o`000?n[NIcoZgVL00goZgVL00Co0000ojUiW_nYNIko0000
2on/OJ400ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oo
nf[ooo]Z03Gooo]Z0_l00004ojfli@03o`000?nb^n3o/[_P013o/[_P00?o0000okNif_ng^MX00_ng
^MX2o`0000co];SL00?o0000ok^feOnk]]D02onk]]D2o`0000?o]kGG00?o0000ol6gdOo1]m404_o1
]m400ol0003oa;;8olBbb00AolBbb003o`000?o8[;kob:bn00?o00004Oo:Wjd00ol0003obj:_ol^R
[`0?ol^R[`03o`000?o<Uikoc9NN00?oc9NN00?o0000ol^CV_o;TiX00_o;TiX2o`0000?odiRE00?o
0000om6?SOoAShd03OoAShd01?l0003ocXR6olj8Q_o>R8H2o`0000oo^=K`00?o0000okCHl_ndf?80
0_ndf?82o`0000;o/M_e00?o0000ojkBlon^d_<04_n^d_<00ol0003oZLkco`000002o`00013oY/cd
00?o0000oj?9lonSbO<02onSbO<3o`0000;oX<Kc00?o0000oio3l_l000000_l0000?oio3lP03o`00
0?nM`O7oWL7a00goWL7a0_l000000onM`O7o0000o`00000@oi^kkP03o`000?n/MYOo[7JG00;o[7JG
00?o0000oj]gVOn[MiT01?n[MiT00ol0003oZGJJojUfVP0=ojUfVP03o`000?n[NIcoZgVL00goZgVL
00?o0000ojUiW_l000003On/OJ400ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01Oooo]Z
000@oookJP03o`000?oonf[ooo]Z03?ooo]Z0ol00007ojfli@03o`000?nb^n3o/[_P013o/[_P00Co
0000okNif_l0003o00003ond^=`00ol0003o^kKEok^fe@08ok^fe@;o00001_ng]ML00ol0003o`KOA
ol6gd@0?ol6gd@03o`000?nj/M3o000001Coa;;80_l00003olR/_P?o00003_o:Wjd00ol0003obj:_
ol^R[`0>ol^R[`03o`000?o<Uikoc9NN00Goc9NN00?o0000ol^CV_o;TiX00oo;TiX4o`0000oodHn=
00Co0000olj8Q_o>R8Ko00000oo4g>/00ol0003o^=K`okSFl00;okSFl003o`000?ndf?;o]=Sb00;o
00001OnafoD00ol0003o[];cojkBl`0BojkBl`03o`000?nVc?CoY/cd017oY/cd00?o0000oj?9lonS
bO<02?nSbO<3o`0000CoX<Kc0ol0000Coio3lP03o`000?nM`O7oWL7a00OoWL7a1Ol00003oi^ml003
o`000?nK^nko0000013oVk_^00Co0000ojafUon/MYOo00001on[MiT00ol0003oZGJJojUfVP0=ojUf
VP03o`000?n[NIcoZgVL00goZgVL0_l0000:ojamX@Go0000;OoonfX00ol0003ooo]ZoookJP0Goook
JP004?oonfX00ol0003ooo]ZoookJP0aoookJP;o00002on]_>D00ol0003o/[_Pok:kh00@ok:kh003
o`000?nd^=co];SL00oo];SL00?o0000ok^feOnk]]D01onk]]D00ol0003o]kGGokNee`07okNee`03
o`000?o1]m7o`KOA00co`KOA0_l00003okZad003o`000?o4//Soa;;8017oa;;800?o0000olR/__o8
[;h01Oo8[;h4o`0000WobYn]00?o0000olbR[_l000003oo;XZl00ol0003oc9NNolbGWP05olbGWP03
o`000?o;Ti[obi>J00Kobi>J0ol0000=om6?S@?o00001Oo4g>/00ol0003o^=K`okSFl00:okSFl0?o
00002?nafoD00ol0003o[];cojkBl`0=ojkBl`?o00000on[d?@00ol0003oY/cdojK<m00@ojK<m003
o`000?nSbO?oXlWc00CoXlWc0ol00004oj36l`?o00000onPa_<00ol0003oWl?boio3lP0Aoio3lP04
o`000?nM`O7oWL7aoig1l@Go00002OnK_O02o`00013oVk_^00Co0000ojafUon/MYOo00001on[MiT0
0ol0003oZGJJojUfVP0=ojUfVP03o`000?n[NIcoZgVL00goZgVL00Co0000ojamXOn/OJ7o[7fQ2?l0
0004ojn8[003o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000
oookJ_oonfX0;ooonfX2o`0000ko[KcU00?o0000ok:kh?nb^n003?nb^n02o`000003ojnkh_l0003o
];SL017o];SL00?o0000ok^feOnk]]D01?nk]]D2o`0000[o]kGG00?o0000ol6gdOo1]m402oo1]m40
0ol0003o^[7@okZad004okZad003o`000?o4//Soa;;800koa;;800?o0000okjZaOl000002oo8[;h3
o`0000GobYn]00Co0000olbR[_o<XZko00003oo;XZl00ol0003oc9NNolbGWP05olbGWP03o`000?o;
Ti[obi>J00Kobi>J00?o0000olZ=T_o:SI800ol0000:om6?S@03o`000?o4g>_oa=c[00Koa=c[0_l0
000:okSFl003o`000?nafoGo/M_e00Wo/M_e00?o0000ojkBlon^d_<02_n^d_<2o`0000OoZm3d00?o
0000ojK<m?nVc?@04?nVc?@00ol0003oXlWcoj?9l`03o`0000?oX<Kc1?l00007oj36l`03o`000?nO
`o;oWl?b017oWl?b0ol0000?oi^ml0;o00004?nK^nh2o`0000WoZgNI00?o0000ojUfV_nYMYX03OnY
MYX00ol0003oZgVLoj]iW005oj]iW0_o00003?n_R:`00ol0003ooo]ZoookJP0/oookJP03o`000?oo
nf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z02gooo]Z0_l0000Aojfli@03o`000?nb^n3o
/[_P00Wo/[_P0_l00004ojnkhP03o`000?nd^=co];SL013o];SL00Co0000ok^feOnk]]Go^kKE0_l0
000=okNee`03o`000?o1]m7o`KOA00So`KOA0_l00007okZad003o`000?o4//Soa;;800goa;;800Go
0000okjZaOnnZ/Go_Z[5o`00000=olR/_P?o00000_o:Wjd01Ol0003oc::^olbR[_o<XZko000000go
bj:_00?o0000olbGW_o<Uih01_o<Uih00ol0003obi>Jol^CVP06ol^CVP03o`000?o:SI;obXfB00?o
bXfB0ol00005om6?S@;o00002oo4g>/00ol0003o^=K`okSFl004okSFl0;o000000?o]]Wbo`000?na
foD02onafoD00ol0003o[];cojkBl`06ojkBl`?o00002_n[d?@00ol0003oY/cdojK<m00@ojK<m0;o
00000onPa_<3o`0000coX<Kc00?o0000oio3l_nO`o802onO`o83o`0000;oW;oa00?o0000oi^ml?nK
_O004?nK_O02o`00013oVk_^00?o0000oj]gVOn[MiT01on[MiT00ol0003oZGJJojUfVP05ojUfVQ3o
00001_n/PZL2o`00013o[hR/00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0FoookJP00
4?oonfX00ol0003ooo]ZoookJP0ZoookJP?o00000_nZ_^P00ol0003o[KcUojfli@0?ojfli@03o`00
0?nb^n3o/[_P00Go/[_P0ol00007ojnkhP03o`000?nd^=co];SL013o];SL00?o0000ok^feOl00000
4?ng]ML00ol0003o`KOAol6gd@05ol6gd@;o00002_nj/M000ol0003oa;;8olBbb00;olBbb003o`00
0?nnZ/Go_Z[500;o_Z[500?o0000olR/__o8[;h03_o8[;h4o`0000;oc::^00?o0000ol^R[oo;XZl0
2oo;XZl00ol0003oc9NNolbGWP06olbGWP03o`000?o;Ti[obi>J00Gobi>J00?o0000olZ=T_o:SI80
1oo:SI83o`000003om6?SOl0003oa=c[00goa=c[00?o0000okSFl?nhe_000_nhe_001Ol0003o]]Wb
okKIl_nffO;o000000go/M_e00?o0000ojkBlon^d_<00on^d_<2o`0000koZm3d00?o0000ojK<m?nV
c?@02OnVc?@4o`0000?oXlWd1?l0000?oj36l`03o`000?nO`o;oWl?b00SoWl?b0ol00006oibol@03
o`000?nK_O3oVkg`013oVkg`0_l0000@oi^kkP04o`000?n[MiWoZgNIoj]gV@go00002?n`Pj@00ol0
003o[8:Wojb2Y`0:ojb2Y`03o`000?naRJco0000013o[hR/00?o0000oookJ_oonfX0:ooonfX00ol0
003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0WoookJP?o00001_nZ_^P00ol0003o
[KcUojfli@0?ojfli@03o`000?nb^n3o/[_P00;o/[_P0_l0000;ojnkhP03o`000?nd^=co];SL013o
];SL00?o0000okNeeong]ML03ong]ML00ol0003o`KOAol6gd@04ol6gd@03o`000?nj/M3o^[7@00[o
^[7@00?o0000olBbb?o4//P02_o4//P00ol0003o_Z[5okjZa@04okjZa@03o`000?o8[;kob:bn00go
b:bn00Co0000okNWbOngYlWo]jO90ol0000=ol^R[`03o`000?o<Uikoc9NN00Ooc9NN00?o0000ol^C
V_o;TiX01?o;TiX00ol0003obXfBolZ=TP09olZ=TP;o00004?o4g>/01?l0003o^=K`o`000?l00003
okKIlP03o`000?nafoGo/M_e00go/M_e00?o0000ojkBlol000000_l0000Aoj_@m003o`000?nVc?Co
Y/cd00GoY/cd0ol00005oj?9m0Co00004_nPa_<00ol0003oWl?boio3lP04oio3lP?o00002_nL_o40
0ol0003oVkg`oi^ml00?oi^ml003o`000?nK^nko000000goVk_^0_l000001?nK^nko0000o`000?l0
0005ok>3X@03o`000?n`PjCo/8>T00go/8>T00?o0000ojb2Yon/PZL02On/PZL01Ol0003o/HV/ok69
[?naRJco000000oo[hR/00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0FoookJP004?oo
nfX00ol0003ooo]ZoookJP0UoookJP;o00002_nZ_^P00ol0003o[KcUojfli@0?ojfli@04o`000?nb
^n3o0000o`0000ko[k_R00?o0000okBhg?nd^=`03?nd^=`2o`000003ok6hgol0003o]kGG017o]kGG
00Co0000ol6gdOo1]m7o`KOA0_l0000>okZad003o`000?o4//Soa;;800Ooa;;80_l00008okjZa@03
o`000?o8[;kob:bn00_ob:bn00?o0000okNWbOngYlT01OngYlT3o`0000Wobj:_00?o0000olbGW_o<
Uih02?o<Uih00ol0003obi>Jol^CVP04ol^CVP03o`000?o:SI;obXfB00SobXfB00?o0000olCLjoo4
g>/04Oo4g>/2o`0000Co]]Wb00?o0000ok7KmOnafoD03_nafoD00ol0003oZm3doj_@m00Coj_@m003
o`000?nVc?CoY/cd00Co00001?nSbO@4o`0000CoXlWd00?o0000oj36lonPa_<04?nPa_<00ol0003o
Wl?boio3lP03o`0000goW;oa00?o0000oi^ml?nK_O004?nK_O000ol0003oVk_^o`000007oi^kkPGo
00000onE]^h00ol0003o/h>Qok>3X@05ok>3X@03o`000?n`PjCo/8>T00go/8>T00?o0000ojb2Yon/
PZL02?n/PZL00ol0003o/HV/ok69[002ok69[003o`000?n_R:co[hR/00ko[hR/00?o0000oookJ_oo
nfX0:_oonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP0SoookJP?o0000
3OnZ_^P00ol0003o[KcUojfli@0?ojfli@03o`000?n_^n;o[k_R00oo[k_R00?o0000okBhg?nd^=`0
2Ond^=`2o`0000Co/KSO00?o0000okNeeong]ML04?ng]ML00ol0003o`KOAo`00000AokZad003o`00
0?o4//Soa;;800Goa;;800?o0000okjZaOnnZ/D02?nnZ/D00ol0003ob:bnolR/_P0:olR/_P03o`00
0?ngYlWo]jO900Ko]jO900?o0000ol^S/?o;Xk001?l00005ol^R[`03o`000?o<Uikoc9NN00Soc9NN
00?o0000ol^CV_o;TiX01?o;TiX00ol0003obXfBolZ=TP06olZ=TP;o00004Oo4g>/2o`0000?o`=_]
00Go0000okKIl_nffO;o]]Wbo`00000>ok7Km@05o`000?nbe_?o/]Kcok;Flol000005?n[d?@2o`00
00GoXlWd0ol00009oj?9m003o`000?nPa_?oX<Kc013oX<Kc0_l0000Aoibol@03o`000?nK_O3oVkg`
013oVkg`0_l00002oi^kkPGo00002OnE]^h00ol0003o/h>Qok>3X@05ok>3X@03o`000?n`PjCo/8>T
00go/8>T00?o0000ojb2Yon/PZL01_n/PZL00ol0003o/HV/ok69[003ok69[003o`000?n_R:co[hR/
00ko[hR/00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003o
oo]ZoookJP0QoookJP;o00004OnZ_^P00ol0003o[KcUojfli@0:ojfli@?o00000_n[_NL00ol0003o
[k_RojnkhP0?ojnkhP03o`000?nd^=co];SL00Go];SL0ol00007ok6hg`03o`000?ng]MOo]kGG013o
]kGG00?o0000okZad?nj/M004?nj/M000ol0003oa;;8olBbb004olBbb003o`000?nnZ/Go_Z[500[o
_Z[500?o0000olR/__o8[;h02?o8[;h00ol0003o]jO9okNWb@07okNWb@03o`000?o;Xk3obj>`00Co
bj>`0ol00002ol^R[`03o`000?o<Uikoc9NN00Soc9NN00?o0000ol^CV_o;TiX00oo;TiX00ol0003o
bXfBolZ=TP06olZ=TP03o`000?o4g>_oa=c[013oa=c[00?o0000ol3KkOo0fnd01?o0fnd01?l0003o
]]WbokKIl_l0000;ok7Km@;o00001_nbe_<00ol0003oZm3doj_@m00=oj_@m0?o00000_nWc_@00ol0
003oXlWdoj?9m003o`0000goXlWd00?o0000oj36lonPa_<02OnPa_<4o`0000?oWL?b00?o0000oibo
lOnL_o404?nL_o400ol0003oVkg`oi^ml00>oi^ml003o`000?nK_O3o000000;o00003onE]^h00ol0
003o/h>Qok>3X@04ok>3X@03o`000?n`PjCo/8>T00go/8>T00?o0000ojb2Yon/PZL01On/PZL00ol0
003o/HV/ok69[005ok69[003o`000?n_R:co[hR/00go[hR/00?o0000oookJ_oonfX0:ooonfX00ol0
003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP0NoookJP?o00000onW_n/00ol0003o
Z[kXojZnj00>ojZnj003o`000?n]_>Go[KcU00Ko[KcU0ol00006oj^mi`03o`000?n_^n;o[k_R00oo
[k_R00?o0000okBhg?nd^=`00_nd^=`2o`0000_o/KSO00?o0000okNeeong]ML03?ng]ML2o`000003
ok:df_l0003o^[7@01;o^[7@00?o0000olBbb?o4//P00_o4//P00ol0003o_Z[5okjZa@0;okjZa@03
o`000?o8[;kob:bn00Oob:bn00?o0000okNWbOngYlT02OngYlT00ol0003obj>`ol^S/006ol^S/0Co
00002Oo<Uih00ol0003obi>Jol^CVP03ol^CVP03o`000?o:SI;obXfB00CobXfB0_l0000AolCLj`;o
00002?o0fnd2o`0000Wo/M_e0ol00009ok;Fl`03o`000?n[d?CoZm3d00[oZm3d0_l00005ojO>m0?o
00004OnSbO@00ol0003oX<Kcoj36l`05oj36l`?o00002?nM`o800ol0003oW;oaoibol@0@oibol@03
o`000?nK_O3oVkg`00WoVkg`1?l00002oiVhk@03o`000?nE]^ko000000ooUKK^00?o0000ok>3XOnc
Pj401?ncPj400ol0003o/8>Tok23Y00=ok23Y003o`000?n/PZOo[8:W00Co[8:W00?o0000ok69[?na
RJ`01_naRJ`00ol0003o[hR/ojn8[00>ojn8[003o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oo
nfX05OoonfX000oooo]Z00?o0000oookJ_oonfX06ooonfX3o`0000OoYko[00?o0000ojZnj?nZ_^P0
3_nZ_^P00ol0003o[KcUojfli@03ojfli@;o00002_n[_NL00ol0003o[k_RojnkhP0?ojnkhP04o`00
0?nd^=co0000o`0000ko/KSO00?o0000okNeeong]ML02Ong]ML2o`0000Co/[CJ00?o0000okZad?nj
/M004?nj/M001Ol0003oa;;8olBbb?o4//So000000oo_Z[500?o0000olR/__o8[;h01Oo8[;h00ol0
003o]jO9okNWb@0:okNWb@03o`000?o;Xk3obj>`00Oobj>`00?o0000ok^M^_nkWKX01Ol00005olbG
WP03o`000?o;Ti[obi>J00;obi>J00?o0000olZ=T_o:SI800oo:SI801Ol0003odn[Uom?ZiOoCj^Go
000000goa=c[0_l0000;ol3Kk@03o`000?nafoGo/M_e00Go/M_e0_l0000=ok;Fl`03o`000?n[d?Co
Zm3d00KoZm3d0ol00003ojO>m0Co00000_nWc_@00ol0003oXlWdoj?9m00@oj?9m003o`000?nPa_?o
X<Kc00Co00003?nM`o800ol0003oW;oaoibol@0?oibol@03o`000?nK_O3oVkg`00GoVkg`1?l00007
oiVhk@03o`000?nE]^ko000000ooUKK^00?o0000ok>3XOncPj400oncPj400ol0003o/8>Tok23Y00=
ok23Y003o`000?n/PZOo[8:W00?o[8:W00?o0000ok69[?naRJ`01onaRJ`00ol0003o[hR/ojn8[00>
ojn8[003o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oook
J_oonfX06?oonfX3o`0000_oYko[00?o0000ojZnj?nZ_^P03_nZ_^P00ol0003o[KcUo`000002o`00
00goZkgW00?o0000ojnkh_n_^n803on_^n800ol0003o/KSOok6hg`0>ok6hg`03o`000?ng]MOo]kGG
00Oo]kGG0_l00007ok:dfP03o`000?nj/M3o^[7@013o^[7@00?o0000olBbb?l000004?nnZ/D00ol0
003ob:bnolR/_P04olR/_P03o`000?ngYlWo]jO900_o]jO900?o0000ol^S/?o;Xk001_o;Xk000ol0
003o^ifjok^M^P06ok^M^PCo000000?oc9NNo`000?o;TiX00oo;TiX00ol0003obXfBolZ=TP02olZ=
TP03o`000?oCj^Godn[U00?odn[U0_l0000:olCLj`03o`000?o0fngo`=_]00_o`=_]0_l00004ok7K
m@;o00004?nbe_<00ol0003oZm3doj_@m003oj_@m0;o00000onWc_@3o`0000OoYlkd00?o0000oj?9
m?nSbO@04?nSbO@2o`00017oWL?b00?o0000oibolOnL_o403onL_o400ol0003oVkg`oi^ml004o`00
00coVKS]00?o0000oiFfk_l000003onE]^h00ol0003o/h>Qok>3X@02ok>3X@03o`000?n`PjCo/8>T
00go/8>T00?o0000ojb2Yon/PZL00_n/PZL00ol0003o/HV/ok69[009ok69[003o`000?n_R:co[hR/
00go[hR/00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003o
oo]ZoookJP0DoookJPCo00003onW_n/00ol0003oZ[kXojZnj00>ojZnj003o`000?n[_NOoZkgW00oo
ZkgW00?o0000ojnkh_n_^n802_n_^n83o`000003oj^kiOl0003o/KSO013o/KSO00?o0000okNeeong
]ML01Ong]ML00ol0003o/[CJok:dfP08ok:dfP03o`000?nj/M3o^[7@013o^[7@00?o0000okjZaOnn
Z/D04?nnZ/D00ol0003ob:bnolR/_P02olR/_P03o`000?ngYlWo]jO900go]jO900?o0000ol^S/?o;
Xk001?o;Xk000ol0003o^ifjok^M^P0;ok^M^P?o00000oo;TiX00ol0003obXfBolZ=TP02o`0000So
dn[U00?o0000olCLjoo4g>/01Oo4g>/2o`0000ko`=_]00Co0000okWMl_l0003o/M_e0_l0000Cok;F
l`03o`000?n[d?Co000000;o00000_nWc_@3o`0000_oYlkd00?o0000oj?9m?nSbO@02OnSbO@4o`00
00;oWlKd00?o0000oig3l_nM`o804OnM`o800ol0003oW;oaoibol@0=oibol@04o`000?nL_o7o0000
o`00013oVKS]00?o0000oiFfk_l000003onE]^h00ol0003o/h>Qok>3X@03ok>3X@03o`000?n`PjCo
/8>T00co/8>T00Go0000ojb2Yon/PZOo[8:Wo`00000<ok69[003o`000?n_R:co[hR/00go[hR/00?o
0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0B
oookJP?o00001?nT`Nh00ol0003oYko[ojNoj`0=ojNoj`03o`000?nZ_^SoZ[kX00SoZ[kX0ol00004
ojNnj`03o`000?n[_NOoZkgW00koZkgW00?o0000ojnkh_n_^n801_n_^n83o`0000GoZk_U00?o0000
ok6hgona^=l03ona^=l00ol0003o]kGGokNee`02okNee`;o00003?nb]=X00ol0003o^[7@okZad00<
okZad0;o000000?o[[CNo`000?nnZ/D04_nnZ/D01?l0003ob:bnolR/__l0000@okNWb@03o`000?o;
Xk3obj>`00Cobj>`00?o0000ok^M^_nkWKX03?nkWKX00ol0003obiBLo`000002o`0000;obXfB00?o
0000om?ZiOoCj^D02OoCj^D2o`0000?oa=c[0_l0000?ol3Kk@03o`000?nigO;o^Mgb00;o00005_nb
e_<00ol0003oYlkdojO>m003o`0000ooYlkd00?o0000oj?9m?nSbO@01OnSbO@3o`0000OoWlKd00?o
0000oig3l_nM`o804OnM`o800ol0003oW;oaoibol@07oibol@Go00000_nJ^nl00ol0003oVKS]oiVh
k@0@oiVhk@03o`000?nE]^ko000000ooUKK^00?o0000ok>3XOncPj400_ncPj400ol0003o/8>Tok23
Y00=ok23Y003o`000?n/PZOo000000go/HV/00?o0000ojn8[?n_R:`03_n_R:`00ol0003ooo]Zoook
JP0YoookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z00oooo]Z0ol00008
ojC1kP03o`000?nW_n_oYko[00goYko[00?o0000ojZnj?nZ_^P01?nZ_^P3o`0000SoYkk[00?o0000
oj^mion[_NL03_n[_NL00ol0003o[k_RojnkhP03ojnkhP;o00002On[^nD00ol0003o/KSOok6hg`0?
ok6hg`04o`000?ng]MOo0000o`0000oo/[CJ00?o0000okZad?nj/M002Onj/M02o`0000Co[[CN00?o
0000okjZaOnnZ/D04?nnZ/D00ol0003ob:bno`00000AokNWb@03o`000?o;Xk3obj>`00?obj>`00?o
0000ok^M^_nkWKX03OnkWKX01?l0003obiBLol^DW?o;U9`3o`0000kodn[U00?o0000olCLjol00000
4Oo0fnd3o`0000?o^=_b00?o0000ok;Flonbe_<03_nbe_<7o`0001?oYlkd00?o0000oj?9m?nSbO@0
1?l0000;oio6m003o`000?nM`o;oWL?b017oWL?b00Co0000oibolOnL_o7oW;oa1Ol00008oiZkk`03
o`000?nI^>goVKS]013oVKS]00?o0000oiFfk_l000003_nE]^h2o`0000?o/h>Q00?o0000ok23Y?n`
Pj@03On`Pj@2o`0000oo/HV/00?o0000ojn8[?n_R:`03On_R:`00ol0003ooo]ZoookJP0YoookJP03
o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z00cooo]Z0ol0000<ojC1kP03o`00
0?nW_n_oYko[00goYko[00?o0000ojZnj?nZ_^P00ol0000<ojNnj`03o`000?n[_NOoZkgW00koZkgW
00?o0000ojnkh_l000000_l0000<oj^ki@03o`000?na^=oo/KSO00oo/KSO00?o0000ok:df_nb]=X0
3onb]=X00ol0003o^[7@okZad007okZad0;o00001on^]=h00ol0003o_Z[5okjZa@0@okjZa@03o`00
0?ngYlWo]jO9017o]jO900Go0000ol^S/?o;Xk3obj>`o`00000@ok^M^P04o`000?o;U9cobiBLol^D
W0;o00004?oCj^D00ol0003o`=_]ol3Kk@0@ol3Kk@03o`000?nhfo;o^=_b00Co^=_b00?o0000ok;F
lonbe_<02onbe_<5o`0000Co[M?d00?o0000ojO>m?nWc_@04OnWc_@2o`00013oWlKd00?o0000oig3
l_nM`o804OnM`o83o`0000koV[__00?o0000oiVhkOnI^>d04?nI^>d00ol0003oUKK^o`00000<oiFf
kPCo00000_ncPj400ol0003o/8>Tok23Y00=ok23Y003o`000?naRJco/HV/00ko/HV/00?o0000ojn8
[?n_R:`03On_R:`00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03
o`000?oonf[ooo]Z00[ooo]Z0_l0000@ojC1kP03o`000?nW_n_oYko[00goYko[0_l0000@ojNnj`03
o`000?n[_NOoZkgW00koZkgW00?o0000oj^kiOn[^nD03_n[^nD00ol0003o/KSOok6hg`0:ok6hg`?o
000000?oYk_Xo`000?nb]=X04Onb]=X00ol0003o^[7@okZad005okZad003o`000?n^]=ko[[CN00Oo
[[CN00?o0000okjZaOnnZ/D03_nnZ/D00ol0003o]jO9o`00000CokNWb@04o`000?o;Xk3obj>`o`00
017o^ifj00Co0000ol^DW?o;U9co00004OoCj^D3om;Rh`03o`000?o0fngo`=_]00_o`=_]0_l00000
0onlh?7o0000okSKlP06okSKlP;o00002?nbe_<5o`0000So[M?d00?o0000ojO>m?nWc_@03?nWc_@3
o`000003oj?;mOl0003oWlKd017oWlKd00?o0000oig3l_nM`o802_nM`o84o`0000;oVkka00?o0000
oiZkkonJ^nl03onJ^nl00ol0003oVKS]oiVhk@0?oiVhk@04o`000?nE]^koUKK^o`0000OoUKK^1Ol0
0002oiF_j@04o`000?ncPj7o/h>Qo`0000oo/8>T00?o0000ok69[?naRJ`03_naRJ`00ol0003o[hR/
ojn8[00>ojn8[003o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o
0000oookJ_oonfX03?oonfX00ol0003oY<7^ojC1kP0>ojC1kP03o`000?nW_n_oYko[00SoYko[0ol0
0003ojC0kP03o`000?nW_^_oYkk[00koYkk[00?o0000oj^mion[_NL02?n[_NL3o`0000?oYkgY00?o
0000oj^kiOn[^nD03_n[^nD00ol0003o/KSOok6hg`06ok6hg`?o00001OnW^nP00ol0003o/[CJok:d
fP0@ok:dfP03o`000?nj/M3o^[7@00;o^[7@0_l0000;ojjdgP03o`000?nnZ/Go_Z[500_o_Z[50_l0
0003okNWb@03o`000?ngYlWo]jO9013o]jO900Co0000ol^S/?o;Xk3o00004OnkWKX00ol0003obiBL
o`00000Aom?Zi@God^;S00?o0000ol3KkOo0fnd02?o0fnd2o`0000?o_>3a00?o0000okSKl_nhfo80
1onhfo800ol0003o/]Kcok;Fl`03ok;Fl`Co00003?n]do@00ol0003oYlkdojO>m008ojO>m0?o0000
1OnSboD00ol0003oWlKdoio6m00@oio6m003o`000?nM`o;oWL?b00GoWL?b1?l00007oi^nl@03o`00
0?nJ^nooV[__00ooV[__00?o0000oiVhkOnI^>d03onI^>d01?l0003oUKK^o`000?nE]^h6o`0000;o
U[7Z00?o0000oiF_jOnE[nT00onE[nT01?l0003o/h>Qok>3XOl0000=ok23Y0;o00004OnaRJ`00ol0
003o[hR/ojn8[005ojn8[0Wo0000:ooonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0003o
oo]ZoookJP0=oookJP03o`000?nT`NkoY<7^00koY<7^00?o0000ojNojonW_n/01?nW_n/3o`0000Oo
Y<3^00?o0000ojNnjonW_^/03_nW_^/00ol0003oZkgWoj^mi`04oj^mi`?o00001onW_NT00ol0003o
Zk_Uoj^ki@0>oj^ki@03o`000?na^=oo/KSO00?o/KSO0_l00009ojNkj003o`000?nb]=[o/[CJ013o
/[CJ00Co0000okZad?l0003o00003_n^]=h00ol0003o_Z[5okjZa@09okjZa@03o`000?ngYlWo]jO9
00Co]jO900?o0000okNWbOngYlT04?ngYlT2o`0001?o^ifj00?o0000om?ZiOoCj^D03_oCj^D00ol0
003od^;Som;Rh`05om;Rh`;o00001oo0fnd00ol0003o_>3aokcPl@02okcPl@03o`000?nhfo;o^=_b
00Wo^=_b00?o0000ok;Flol000000ol0000@ojgCm003o`000?nWc_CoYlkd00CoYlkd0ol00009oj?;
m@03o`000?nOa_CoWlKd013oWlKd00?o0000oig3l_nM`o801?l0000<oi^nl@03o`000?nJ^nooV[__
00koV[__00?o0000oiVhkOnI^>d03OnI^>d2o`000004oiVhkOl0003o0000o`0000OoU[7Z00?o0000
oiF_jOnE[nT01?nE[nT01?l0003o/h>Qok>3XOl0000<ok23Y004o`000?n`RJco/8V/o`0000So/HV/
4?l00006ok2D^@03o`000?nfX<;o000002_ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o
0000oookJ_oonfX03ooonfX00ol0003oY<7^ojC1kP0>ojC1kP03o`000?nW_n_oYko[00?o00002onT
`>h00ol0003oYkk[ojNnj`0>ojNnj`03o`000?n[_NOoZkgW00?o00002onW_NT00ol0003oZk_Uoj^k
i@0>oj^ki@03o`000?na^=oo000000;o00003?nW^nP00ol0003o/[CJok:dfP0@ok:dfP03o`000?n^
]=ko[[CN00ko[[CN00?o0000okjZaOnnZ/D01onnZ/D2o`0000Oo]jO900?o0000okNWbOngYlT04?ng
YlT00ol0003o^ifjok^M^P0Bok^M^P03o`000?oCj^Godn[U00codn[U00?o0000om;RhooBh^<02OoB
h^<00ol0003o`=_]ol3Kk@02ol3Kk@;o00001Onlh?400ol0003o^=_bokSKlP08okSKlP?o00005On]
do@00ol0003oYlkdojO>m003o`0000goXl_e00?o0000oio6m?nOa_@04?nOa_@2o`00017oVkka00?o
0000oiZkkonJ^nl03_nJ^nl00ol0003oVKS]oiVhk@07oiVhk@Go00000onA/>`01?l0003oU[7ZoiJa
j_l00005oiJajP03o`000?nE[nWoUJoY00KoUJoY6ol00008ok6E^P03o`000?n`U;Wo/9Bi00Wo/9Bi
0_l00003okJP`P03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o
0000oookJ_oonfX04?oonfX2o`0000ooY<7^0_l0000?ojC0kP;o00003onW_^/2o`0000ooYkgY00?o
0000oj^kiOn[^nD03_n[^nD00ol0003oYk_XojNkj00>ojNkj003o`000?nb]=[o/[CJ00co/[CJ0_l0
00000on]]=ko0000ojjdgP0@ojjdgP03o`000?nnZ/Go_Z[500Go_Z[500?o0000okNWbOngYlT02?ng
YlT00ol0003o]jO9okNWb@0>okNWb@;o00004onkWKX00ol0003ofnGLo`00000<om?Zi@03o`000?oB
h^?od^;S00_od^;S00Co0000ol3KkOl0003o00001onlh?400ol0003o^=_bokSKlP05okSKlPCo0000
0on_goP00ol0003o[M?dojgCm00BojgCm0;o00004OnSboD00ol0003oWlKdoio6m009oio6m0Co0000
0_nL`_<00ol0003oVkkaoi^nl@0Aoi^nl@03o`000?nJ^nooV[__00koV[__00Co0000oiVhkOnI^>go
VKS]1Ol00009oi6`k004o`000?nF/N[oU[7Zo`0000?oU[7Z00?o0000oiF_jOnE[nT02?nE[nT2o`00
00Wo/Hfa00?o0000okNI^OngVKT00ongVKT00ol0003o/IFjok6E^P0?ok6E^P03o`000?n`U;Wo/9Bi
00Oo/9Bi00?o0000okJP`_nfX<800onfX<800ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z
01Cooo]Z000=oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000ojC1k_nT`Nh02?nT`Nh3o`0000?o
XL;`00?o0000ojC0k_nT`>h03_nT`>h00ol0003oYkk[ojNnj`08ojNnj`?o00000_nS_nd00ol0003o
YkgYojNmj@0>ojNmj@03o`000?n[^nGoZk_U00WoZk_U0ol00002ojNoj`03o`000?nW^nSoYk_X00ko
Yk_X00?o0000ok:df_nb]=X02Onb]=X2o`0000Co[KCN00?o0000ojjdg_n^]=h03on^]=h00ol0003o
_Z[5okjZa@03okjZa@03o`000?ngYlWo]jO900Wo]jO900?o0000okNWbOngYlT03OngYlT01?l0003o
^YfjokZM^_l0000Aok^M^P04o`000?oKiMcofnGLo`0000[odn[U0_l0000?om;Rh`;o00001onlh?40
0ol0003o^=_bokSKlP03okSKlPGo00001_n_goP00ol0003o[M?dojgCm00=ojgCm0?o00000onXdOD0
0ol0003oXl_eoj?;m@0?oj?;m@03o`000?nOa_CoWlKd00GoWlKd0ol00007oic2l`03o`000?nK__7o
Vkka013oVkka00?o0000oiZkkonJ^nl03OnJ^nl00ol0003oV[__o`000002o`0000ooTK3/00Ko0000
oiJaj_nF/N[o0000oiJaj_l0000;oiF_j@03o`000?niTZko000000Oo/Hfa00?o0000okNI^OngVKT0
1OngVKT00ol0003o/IFjok6E^P0>ok6E^P03o`000?n`U;Wo/9Bi00Go/9Bi0_l00006okJP`P03o`00
0?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX04ooo
nfX00ol0003oY<7^ojC1kP04ojC1kP?o00001onQ`_000ol0003oY<3^ojC0kP0>ojC0kP03o`000?nW
_^_oYkk[00CoYkk[0ol00006oj>ok@03o`000?nW_NWoYkgY00koYkgY00?o0000oj^kiOn[^nD01_n[
^nD2o`0000KoYko[00?o0000ojNkj?nW^nP03_nW^nP00ol0003o/[CJok:dfP05ok:dfP?o00001on]
]=h00ol0003o[[CNojjdgP0>ojjdgP04o`000?nnZ/Go_Z[5okjZa@;o00003OngYlT00ol0003o]jO9
okNWb@0;okNWb@05o`000?njWK[o^YfjokZM^_l000004?nkWKX2o`0000;ofnGL00?o0000om?ZiOoC
j^D01ooCj^D00ol0003od^;Som;Rh`0=om;Rh`05o`000?o=h^OocN;WolgRiol000001_nlh?400ol0
003o^=_bo`000006o`0000Wo[moh0_l0000:ojgCm0?o00001onXdOD00ol0003oXl_eoj?;m@0?oj?;
m@03o`000?nOa_CoWlKd00Co00002onL`_<00ol0003oVkkaoi^nl@0@oi^nl@03o`000?nJ^nooV[__
00OoV[__1Ol00002oiNcj`03o`000?nA/>coTK3/00ooTK3/00?o0000oiJaj_nF/NX00_l0000=oiF_
j@;o00001_naSK400ol0003o]iViokNI^@06okNI^@03o`000?naUK[o/IFj00ko/IFj00?o0000ok2D
^On`U;T01?n`U;T00ol0003o]Z32okJP`P07okJP`P03o`000?oonf[ooo]Z02Oooo]Z00?o0000oook
J_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oY<7^ojC1kP03o`0000_o
XL;`00?o0000ojC0k_nT`>h03_nT`>h00ol0003oYkk[ojNnj`03o`0000[oXko]00?o0000ojNmjOnW
_NT03_nW_NT00ol0003oZk_Uoj^ki@03oj^ki@;o00002OnW_n/00ol0003oYk_XojNkj00>ojNkj003
o`000?nb]=[o/[CJ00;o/[CJ0_l0000;ojfdgP03o`000?n^]=ko[[CN00ko[[CN00?o0000okjZaOl0
00004?ngYlT00ol0003o]jO9okNWb@09okNWb@03o`000?njWK[o^Yfj00;o^Yfj00?o0000ok^M^_nk
WKX03_nkWKX00ol0003ojn_;o`000002om_Ug003o`000?oCj^Godn[U00Godn[U00?o0000om;RhooB
h^<03OoBh^<00ol0003ocN;WolgRi`03olgRi`;o00000onlh?43o`0000;o^=_b0_l0000>ojoOn003
o`000?n]doCo[M?d00Co[M?d0ol0000;ojSAm@03o`000?nSboGoXl_e00ooXl_e0_l0000@oic2l`03
o`000?nK__7oVkka013oVkka00Co0000oiZkkonJ^nooV[__1Ol00008oiNcj`03o`000?nA/>coTK3/
00ooTK3/00Co0000oiJaj_l0003o00003OnE[nT2o`0000Go/Hfa00?o0000okNI^OngVKT01ongVKT0
0ol0003o/IFjok6E^P0?ok6E^P03o`000?n`U;Wo/9Bi00;o/9Bi00?o0000okJP`_nfX<802?nfX<80
0ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01?ooo]Z000=oookJP03o`000?oonf[ooo]Z
01Gooo]Z0_l0000?oj72l003o`000?nT`>koY<3^00koY<3^0_l0000>oj>ok@03o`000?nW_NWoYkgY
00koYkgY00?o0000oj^kiOl000000_l0000<ojNoj`03o`000?nW^nSoYk_X00koYk_X00Co0000ok:d
f_l0003o00001_n]]=hHo`000003ojjdg_l0003o000000Wo00001ongYlT00ol0003o]jO9okNWb@08
okNWb@03o`000?njWK[o^Yfj00Co^Yfj00?o0000ok^M^_nkWKX03?nkWKX01?l0003ojn_;on_[boo[
jl/3o`0000Godn[U0_l0000>om;Rh`;o00002?o=h^L3o`000003okcPlOl0003o^=_b00;o00004On_
goP00ol0003o[M?dojgCm003o`0000ooZ=7e00?o0000oj?;mOnSboD02OnSboD3o`0000?oW/Od00?o
0000oic2lonL`_<03onL`_<00ol0003oVkkaoi^nl@0>oi^nl@03o`000?nK__7o000000;o00003_nG
/n/00ol0003oTK3/oi6`k00?oi6`k004o`000?nE[nWoUJoYo`0000goUJoY0_l00003ok6=/@03o`00
0?ngVKWo]iVi00Wo]iVi00?o0000ok6E^_naUKX03_naUKX00ol0003o/9Biok2D^@02o`0000_o]Z32
00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]Zoook
JP0GoookJP03o`000?nQ`_3oXL;`00goXL;`00?o0000ojC0k_nT`>h02?nT`>h3o`0000CoX<7`00?o
0000oj>okOnS_nd03?nS_nd00ol0003oYkgYojNmj@0<ojNmj@03o`000?nW_NWo0000013oYko[00?o
0000ojNkj?nW^nP02_nW^nP3o`000003ojNkj?l0003o000000Oo00002?n[^^D00ol0003o[[GNojje
gP0;ojjegP;o000000?o[JoJo`000?nc/ML02Onc/ML=o`0000Co]jO900?o0000okZM^_njWKX01Onj
WKX00ol0003o^ifjok^M^P0;ok^M^P03o`000?o[jl_ojn_;00Cojn_;00?o0000om?ZiOoCj^D00_oC
j^D00ol0003od^;Som;Rh`0=om;Rh`03o`000?o=h^OocN;W00GocN;W0ol00002olgRi`Co00005?n_
goP2o`0001?oZ=7e00?o0000oj?;mOnSboD01?nSboD4o`0000OoW/Od00?o0000oic2lonL`_<03onL
`_<00ol0003oVkkaoi^nl@09oi^nl@Co00000_nG]nh00ol0003oUk?[oiNcj`0>oiNcj`03o`000?nA
/>coTK3/00koTK3/0_l00003oiF_j@03o`000?nE[nWoUJoY00_oUJoY00Co0000ok6=/OnaSK7o0000
3?ngVKT00ol0003o/IFjok6E^P0>ok6E^P03o`000?n`U;Wo000000ko]Z3200?o0000oookJ_oonfX0
9ooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?nQ
`_3oXL;`00goXL;`00?o0000ojC0k_nT`>h01?nT`>h3o`0000SoX<7`00?o0000oj>okOnS_nd03?nS
_nd00ol0003oYkgYojNmj@08ojNmj@?o00000onS_^`00ol0003oYko[ojNoj`0>ojNoj`03o`000?nW
^nSoYk_X00;oYk_X2Ol00002ojNiiP03o`000?n[^^GoZk[U00ooZk[U00?o0000ojjeg_n^]Mh02?n^
]Mh2o`0000Co[JoJ00?o0000ok>aeonc/ML03onc/ML00ol0003o]jS9okNXb@02okNXb@Wo00000onj
WKX00ol0003o^ifjok^M^P0:ok^M^P03o`000?o[jl_ojn_;00Kojn_;0_l000000ooCj^Go0000om;R
h`0=om;Rh`;o00001?o=h^L4o`0000KocN;W00?o0000ojoOn?n_goP04On_goP2o`0000?o/MWd00?o
0000ojSAmOnXdOD04OnXdOD00ol0003oXl_eoj?;m@03o`0000coW/Od00?o0000oic2lonL`_<03onL
`_<00ol0003oVkkaoi^nl@05oi^nl@?o00001onG]nh00ol0003oUk?[oiNcj`0>oiNcj`03o`000?nA
/>coTK3/00coTK3/00Co0000oiF_jOnE[nWo00000onE[nT00ol0003oUJoYoiF_j@0:oiF_j@03o`00
0?naSK7o000000go]iVi00?o0000ok6E^_naUKX03_naUKX2o`0000oo]Z3200?o0000oookJ_oonfX0
9ooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0JoookJP;o00003_nQ
`_000ol0003oY<3^ojC0kP03o`0000coX<7`00?o0000oj>okOnS_nd03?nS_nd00ol0003oYkgYojNm
j@04ojNmj@?o00001onS_^`00ol0003oYko[ojNoj`0=ojNoj`Go00000onW^nP3o`0000KoYkWV00?o
0000oj^jiOn[^^D03on[^^D00ol0003o[[GNojjegP04ojjegP?o00001on][mX00ol0003o/k7Gok>a
e`0?ok>ae`03o`000?ngZ<Wo]jS900;o]jS900?o0000okRXb_nhZ<X01OnhZ<X=o`0000;o^ifj00?o
0000on_[boo[jl/01oo[jl/00ol0003oh>OHo`00000>om;Rh`04o`000?o=h^OocN;WolgRi`?o0000
2?o=h^L01Ol0003oa^W^o`000?noh_7o000000oo[moh0_l00006ok7Im003o`000?nXdOGoZ=7e017o
Z=7e0_l0000@oik7m003o`000?nL`_?oW<;c00ooW<;c00?o0000oi^nlOnK__401?l0000;oiNgkP03
o`000?nG/n_oUk?[00koUk?[00?o0000oi6`k?nA/>`02_nA/>`00ol0003oUJoYoiF_j@02oiF_j@04
o`000?nE[nWoUJoYo`0000WoUJoY1Ol0000?okNI^@03o`000?naUK[o/IFj00co/IFj00?o0000okNQ
`ol000003onfX<800ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03
o`000?oonf[ooo]Z01cooo]Z00?o0000oj72l?nQ`_003?nQ`_02o`00013oX<7`00?o0000oj>okOnS
_nd03?nS_nd00ol0003oYkgYojNmj@03o`0000_oXkk/00?o0000ojNojonW_n/02_nW_n/2o`0000;o
X[[Z00?o0000ojNkj?nW^nP00ol0000:ojNiiP03o`000?n[^^GoZk[U00koZk[U00?o0000ojjeg_n^
]Mh00_n^]Mh2o`0000[o[JoJ00?o0000ok>aeonc/ML03onc/ML00ol0003o]jS9okNXb@02o`0000co
^:S:00?o0000ok^M^OnkWKT01_nkWKT3o`0000[ojn_;0_l000000ooOi]So0000o`00000:om;Rh`03
o`000?o=h^Oo000000;o00002Oo=h^L2o`0000;oa^W^00Co0000okoRlOnoh_7o00002on_goP3o`00
00Wo/MWd00?o0000ojSAmOnXdOD03?nXdOD3o`0000;oX/gf00?o0000oik7m?nNao@03onNao@00ol0
003oW<;coic2l`0=oic2l`04o`000?nL`_?o0000o`0000ooUkO^00?o0000oiNcjonG/n/03_nG/n/0
0ol0003oTK3/oi6`k009oi6`k003o`000?nE[nWoUJoY00?oUJoY00Co0000oiF_jOnE[nWoUJoY2Ol0
0004oiFTg`03o`000?ngVKWo]iVi00go]iVi00?o0000ok6E^_naUKX02_naUKX2o`0000?o]j7300?o
0000okJP`_nfX<803OnfX<800ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z01?ooo]Z000<
oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oj72l?nQ`_001OnQ`_04o`0000CoWL?c00?o0000
oj31l?nP`O003_nP`O000ol0003oXko]oj>ok@0:oj>ok@04o`000?nS_ngo0000o`0000ooXkk/00?o
0000ojNojonW_n/01onW_n/2o`0000?oX[[Z1?l0000>ojNiiP03o`000?n[^^GoZk[U00koZk[U00Co
0000ojjeg_l0003o00003On][mX00ol0003o/k7Gok>ae`0>ok>ae`03o`000?ngZ<Wo000000oo^:S:
00?o0000ok^M^OnkWKT01_nkWKT00ol0003ojn_;on_[b`09on_[b`03o`000?oOi]SognKH00;ognKH
0_l00006om;Rh`Co00002oo=h^L00ol0003oa^W^olKYkP02olKYkP04o`000?noh_7o_n;aokoRl@;o
00001on_goP2o`0000go/MWd00?o0000ojSAmOnXdOD02?nXdOD3o`0000KoX/gf00?o0000oik7m?nN
ao@03onNao@00ol0003oW<;coic2l`07oic2l`Go00000_nH_?400ol0003oUkO^oiNgkP0?oiNgkP03
o`000?nG/n_oUk?[00koUk?[00?o0000oi6`k?nA/>`01onA/>`00ol0003oUJoYoiF_j@03oiF_j@Oo
00003?nEY=l00ol0003o]iViokNI^@0<okNI^@03o`000?naUK[o/IFj00Wo/IFj00?o0000okNQ`ong
XL<00ongXL<00ol0003o]Z32okJP`P0=okJP`P03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oo
nfX04ooonfX000cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003oXL;`oj72l004o`0000WoWL?c
00?o0000oj31l?nP`O003_nP`O000ol0003oXko]oj>ok@05oj>ok@Co00001?nO`O000ol0003oXkk/
oj>nk00=oj>nk003o`000?nW_n_oYko[00GoYko[00?o0000oj:jj_nR^^X00ol00002oj;1k`03o`00
0?nW^NKoYkWV00koYkWV00?o0000oj^jiOn[^^D03?n[^^D3o`00013o[JoJ00?o0000ok>aeonc/ML0
3Onc/ML2o`00013o^:S:00?o0000ok^M^OnkWKT01OnkWKT00ol0003ojn_;on_[b`0:on_[b`03o`00
0?oOi]SognKH00CognKH00?o0000om;RhooBh^<01?l0000=olgRi`03o`000?o6jNkoa^W^00;oa^W^
00?o0000okoRlOnoh_401?noh_400ol0003o[mohojoOn002ojoOn0;o00004?nafO@00ol0003oZ=7e
ojSAm@04ojSAm@?o00002_nRcOH00ol0003oW/Odoik7m00?oik7m004o`000?nL`_?oW<;coic2l`Go
00002?nH_?400ol0003oUkO^oiNgkP0?oiNgkP03o`000?nG/n_oUk?[00goUk?[00?o0000oi6`k?nA
/>`01_nA/>`00ol0003oUJoYo`000004o`0000;oT:OU00?o0000oiFTgonEY=l00_nEY=l00ol0003o
UJCOoiFTg`09oiFTg`03o`000?ngVKWo]iVi00go]iVi00?o0000ok6E^_naUKX01onaUKX00ol0003o
]j73okNQ``04okNQ``03o`000?nfX<;o]Z3200go]Z3200?o0000oookJ_oonfX09ooonfX00ol0003o
oo]ZoookJP0BoookJP003?oonfX00ol0003ooo]ZoookJP0OoookJP;o00003_nM`o<2o`0000ooX<7`
00?o0000oj>okOnS_nd01?l00009oio1l003o`000?nS_^coXkk/00goXkk/00?o0000ojNojonW_n/0
0_nW_n/5o`0000KoX/7_00?o0000ojNii_nW^NH03_nW^NH00ol0003oZk[Uoj^ji@08oj^ji@?o0000
0_nV]><00ol0003o[JoJojf_fP0>ojf_fP03o`000?nc/MOo/k7G00_o/k7G0_l000000on[Y=3o0000
okRXbP0@okRXbP03o`000?nkWKWo^ifi00?o^ifi00?o0000on_[boo[jl/02_o[jl/2o`0000KognKH
0ol000000ooBh^?o0000olgRi`0<olgRi`;o00001Oo6jNh00ol0003o_n;aokoRl@05okoRl@04o`00
0?n_goSo0000o`0001?o/MWd00?o0000ojSAmOnXdOD00ol0000>oj;=mP03o`000?nNaoCoW/Od00oo
W/Od0ol0000>oiRll@03o`000?nG]nkoUkO^00ooUkO^00?o0000oiNcjonG/n/03OnG/n/01?l0003o
TK3/oi6`k?nA/>`6o`0000SoT:OU00?o0000oiFTgonEY=l00_nEY=l00ol0003oUJCOoiFTg`09oiFT
g`03o`000?ngVKWo]iVi00co]iVi00?o0000ok6E^_naUKX01OnaUKX2o`0000So]j7300?o0000okJP
`_nfX<803OnfX<800ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03
o`000?oonf[ooo]Z02;ooo]Z00?o0000oig3lonM`o<03OnM`o<00ol0003oX<7`oj31l00=oj31l0;o
00003_nO`O02o`0000koXkk/00?o0000ojNojol000000ol0000:oj;1k`03o`000?nW^NKoYkWV00ko
YkWV00?o0000oj^jiOn[^^D01?n[^^D3o`0000KoY[CS00?o0000ojf_f_n][mX03_n][mX00ol0003o
/k7Gok>ae`08ok>ae`;o00001?n[Y=000ol0003o^:S:okRXbP0>okRXbP03o`000?nkWKWo^ifi00;o
^ifi00?o0000on_[boo[jl/02_o[jl/01?l0003ojnW;on_Ybol00002omoVf0?o00000ooOi]P00ol0
003ocN;WolgRi`0;olgRi`03o`000?o6jNkoa^W^00Goa^W^00?o0000okoRlOnoh_401Onoh_42o`00
01Ko/MWd0_l0000Boj;=mP03o`000?nNaoCoW/Od00OoW/Od1Ol00002oiW1l`03o`000?nH_?7oV;ca
00ooV;ca00?o0000oiNgk_nG]nh03_nG]nh00ol0003oUk?[oiNcj`0:oiNcj`Oo00000_nBZnL00ol0
003oT:OUoi2Wi@09oi2Wi@03o`000?nEY=ooUJCO00?oUJCO00?o0000oiFTgonEY=l02?nEY=l00ol0
003o]iViokNI^@0<okNI^@03o`000?naUK[o/IFj00Co/IFj00?o0000okNQ`ongXL<02?ngXL<00ol0
003o]Z32okJP`P0=okJP`P03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04_oonfX000_o
oo]Z00?o0000oookJ_oonfX08ooonfX00ol0003oWL?coig3l`0=oig3l`03o`000?nP`O3oX<7`00Go
X<7`1Ol00004oi_3m003o`000?nO`O3oWl7`00goWl7`00?o0000oj>nk?nS_^`03?nS_^`2o`0000ko
X/7_00?o0000ojNii_nW^NH03_nW^NH00ol0003oZk[Uoj^ji@03o`0000[oY[CS00?o0000ojf_f_n]
[mX03_n][mX00ol0003o/k7Gok>ae`04ok>ae`?o00001_n[Y=000ol0003o^:S:okRXbP0?okRXbP04
o`000?nkWKWo^ifio`0000cojn_;00Co0000on_Yboo[jL_ojnW;0ol00005omoVf003o`000?oOimWo
gnOI00;o00002?o=h^L2o`0000Soa^W^00?o0000okoRlOnoh_400onoh_42o`0000?o/^_g00?o0000
ok7Im?nafO@03_nafO@3o`0000?oZMGg00?o0000oj;=m_nRcOH04?nRcOH01?l0003oW/Odoik7m?nN
ao@5o`0000SoVL7c00?o0000oiRllOnH_?403onH_?400ol0003oUkO^oiNgkP0>oiNgkP03o`000?nG
/n_oUk?[00;oUk?[1ol00004oi>]j005o`000?nBZnOoTZ_Woi:[iol000003On@YnD00ol0003oUJCO
oiFTg`02oiFTg`03o`000?nEY=ooUJCO00WoUJCO00?o0000okNI^OngVKT03?ngVKT01?l0003o/IFj
ok6E^_naUKX2o`0000co]j7300?o0000okJP`_nfX<803?nfX<800ol0003ooo]ZoookJP0VoookJP03
o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02Cooo]Z0_l0000>oig3l`03o`00
0?nP`O3oX<7`00Co00002_nK`o@00ol0003oWl7`oio1l00=oio1l003o`000?nS_^coXkk/00GoXkk/
1?l00002oiG1mP03o`000?nG_O;o000000koX/7_00?o0000ojNii_nW^NH03?nW^NH01?l0003oYkWV
o`000?l0000>ojJdh`03o`000?n][m[o[JoJ00go[JoJ00?o0000ok>aeonc/ML00_nc/ML2o`0000[o
ZjC@00?o0000okRXb_nhZ<X03_nhZ<X01?l0003o^ifiok^M^Ol0000;on_[b`Ko00001_oOi]P00ol0
003ognOIomoWf@03omoWf@?o00001?o=h^L00ol0003oa^W^olKYkP08olKYkP03o`000?noh_7o_n;a
00;o_n;a00?o0000ok;[monbjoL01?nbjoL2o`0000_o/MWd0ol00007ojWEm`03o`000?nRcOKoX/gf
013oX/gf0ol0000>oiW1l`03o`000?nH_?7oV;ca00koV;ca00?o0000oiNgk_nG]nh03OnG]nh00ol0
003oUkO^o`000003o`0000coTjgX00?o0000oi:[iol000003_n@YnD00ol0003oUJCOoiFTg`03oiFT
g`03o`000?nEY=ooUJCO00WoUJCO00?o0000okNI^OngVKT02ongVKT01?l0003o/IFjok6E^_l0000>
okNQ``03o`000?nfX<;o]Z3200co]Z320_l0000WoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oook
JP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oig3lonM`o<03?nM`o<2o`0000ooVl?d0_l0000>oio1
l003o`000?nS_^coXkk/00Co00001onE`OH00ol0003oUkgbo`00000>oj;1k`03o`000?nW^NKoYkWV
00SoYkWV0ol00002oj2ijP03o`000?nV]>?oY[CS00koY[CS00?o0000ojf_f_n][mX03On][mX01?l0
003o/k7Gok>aeol0000=oj^Td003o`000?nhZ<[o^:S:00go^:S:00?o0000ok^M^Ol000002_o[jl/3
o`0000GojnW;00?o0000omoVf?oOi]P00_oOi]P00ol0003ognOIomoWf@07omoWf@;o000000?ocN;W
o`000?o6jNh02_o6jNh00ol0003o_n;aokoRl@02o`0000Wo/^_g0_l00006ok7Im0?o00002onYeOL0
0ol0003oX/gfoj;=mP09oj;=mPCo00000_nKaoL00ol0003oVL7coiW1l`0?oiW1l`03o`000?nH_?7o
V;ca00koV;ca00?o0000oiNgk_nG]nh01onG]nh5o`0000;oRjk]00?o0000oi>]j?nC[NP03_nC[NP0
0ol0003oT:OUoi2Wi@0>oi2Wi@03o`000?nEY=ooUJCO00?oUJCO00?o0000oiFTgonEY=l02?nEY=l0
0ol0003o]iViokNI^@0;okNI^@03o`000?naUK[o/IFj00oo]j7300?o0000okJP`_nfX<802onfX<80
0ol0003o]:K9o`00000WoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z
02Oooo]Z00?o0000oig3lonM`o<01OnM`o<4o`0000CoV<Gg00?o0000oi_3m?nK`o@03_nK`o@00ol0
003oWl7`oio1l00<oio1l0;o00003?nE`OH00ol0003oUkgbo`00000>oj;1k`03o`000?nW^NKoYkWV
00CoYkWV0ol00006oj2ijP03o`000?nV]>?oY[CS00goY[CS00?o0000ojf_f_n][mX03?n][mX00ol0
003o[JoJo`00000?oj^Td003o`000?nhZ<[o^:S:00ko^:S:00?o0000on_[boo[jl/01_o[jl/3o`00
0003on_[bol0003ojnW;00GojnW;00Go0000omoVf?oOi]SognKHo`00000<omoWf@03o`000?o6jNko
a^W^00Woa^W^00Co0000okoRlOl0003o00003OnbjoL00ol0003o/MWdok7Im003o`0000ooZMGg00?o
0000oj;=m_nRcOH01OnRcOH3o`0000OoVlOg00?o0000oiW1lonI`O<03onI`O<00ol0003oV;caoiRl
l@0>oiRll@04o`000?nG]nkoUkO^oiNgkPGo00002?n;[^d00ol0003oTjgXoi>]j00<oi>]j0;o0000
4On@YnD00ol0003oUJCOoiFTg`03oiFTg`03o`000?nEY=ooUJCO00SoUJCO00?o0000okNI^OngVKT0
2_ngVKT2o`00017o]j7300?o0000okJP`_nfX<802?nfX<82o`0000?o]:K900?o0000oookJ_oonfX0
9?oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0XoookJP03o`000?nM
`o?oWL?c00Co00002OnHaOL2o`0000ooVl?d00?o0000oio1l?nO`O001OnO`O04o`0000CoVL;d00?o
0000oiG1m_nE`OH02_nE`OH00ol0003oUkgbo`00000>oj;1k`03o`000?nW^NKoYkWV00?o00002_nP
^NX00ol0003oY[CSojJdh`0=ojJdh`03o`000?n][m[o[JoJ00So[JoJ0ol00002oj>/g@03o`000?n[
Y=3oZjC@00koZjC@00?o0000okRXb_nhZ<X03?nhZ<X00ol0003ojn_;on_[b`04on_[b`?o00000oo[
jl/00ol0003ojnW;on_Yb`05on_Yb`04o`000?oOi]SognKHo`0000cognOI00Co0000om[ggooJmmoo
00002Oo6jNh2o`00013o/^_g0_l0000CojWEm`03o`000?nRcOKoX/gf00Co00002onKaoL00ol0003o
VL7coiW1l`0?oiW1l`03o`000?nH_?7oV;ca00[oV;ca0ol000001?nH_?7o0000o`000?l0000>oh^^
k@03o`000?nC[NSoTjgX00[oTjgX00Co0000oi2WiOn@YnGo00004?n@YnD00ol0003oUJCOoiFTg`04
oiFTg`03o`000?nEY=ooUJCO00OoUJCO00?o0000okNI^OngVKT02OngVKT00ol0003o]Z73o`00000A
okNQ``03o`000?nfX<;o]Z3200Ko]Z320_l00006okBVb@03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0:OoonfX2o`0000ooV<Gg00?o0000oi_3
m?nK`o@03OnK`o@00ol0003oWl7`oio1l004o`0000WoVL;d00?o0000oiG1m_nE`OH02OnE`OH01?l0
003oUkgboiNml_l0000<oj;1k`Co00003_nP^NX00ol0003oY[CSojJdh`0=ojJdh`03o`000?n][m[o
[JoJ00Co[JoJ0ol00006oj>/g@03o`000?n[Y=3oZjC@00goZjC@00?o0000okRXb_nhZ<X02onhZ<X0
1?l0003ojn_;on_[boo[jl/4o`0000Gojn_;00?o0000on_Yboo[jL/01oo[jL/2o`0000cognOI00?o
0000om[ggooJmml00_oJmml2o`0000Ooa^W^00?o0000ok;[monbjoL03OnbjoL01Ol0003o]n7dokOQ
m?nghOCo000001?oZMGg0_l0000@oi_7m`03o`000?nI`O?oVL7c00ooVL7c00?o0000oiRllOnH_?40
0_nH_?47o`0000CoTk;/00?o0000oh^^kOn;[^d03_n;[^d00ol0003oTjgXoi>]j009oi>]j005o`00
0?n@YnGoT:OUoi2WiOl000004On@YnD00ol0003oUJCOoiFTg`03oiFTg`03o`000?nEY=ooUJCO00So
UJCO6?l00007okNQ``03o`000?nfX<;o]Z3200Go]Z3200?o0000okBVbOndY/T01_ndY/T00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z02cooo]Z
0_l0000>oiS5m`03o`000?nK`oCoVl?d00goVl?d0_l0000>oiW2m0;o00002_nE`OH01?l0003oUkgb
oiNml_l00007oj;1k`Co00001?nA`?H00ol0003oX;WZoj2ijP0<oj2ijP03o`000?nV]>?oY[CS00go
Y[CS00?o0000ojf_f_n][mX00ol0000:oj>/g@03o`000?n[Y=3oZjC@00goZjC@00?o0000okRXb_nh
Z<X02_nhZ<X4o`0000Wojn_;00?o0000on_Yboo[jL/01oo[jL/00ol0003ognOIomoWf@0:omoWf@03
o`000?oJmmoof_OO00Gof_OO0_l00003olKYkP03o`000?o4j>oo000000co/^_g0_l00006okOQm0;o
00003?nYeOL3o`0000CoWm3i00?o0000oi_7monKaoL03_nKaoL00ol0003oVL7coiW1l`0=oiW1l`03
o`000?nI`O?o000000?o00003?nC/^`00ol0003oRjk]oh^^k@0>oh^^k@03o`000?nC[NSoTjgX00Oo
TjgX00?o0000oi2WiOn@YnD00on@YnD00ol0003oT:OUoi2Wi@0>oi2Wi@03o`000?nEY=ooUJCO00Co
UJCO00?o0000oiFTgonEY=l01onEY=l00ol0003o]ZC6okJTaP04okJTaP;o00001OneXlH00ol0003o
]:W>okBYcP07okBYcQ[o00009OoonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]Z
oookJP0^oookJP03o`000?nHaOOoV<Gg00coV<Gg0_l00007oi_3m0Co00001?nDaOP00ol0003oVL;d
oiW2m00=oiW2m003o`000?nE`OKoUL7f00SoUL7f00Co0000oiNml_nG_O;o00000_nR`Nl4o`0000Wo
TL3f00?o0000oj2ij_nP^NX03?nP^NX00ol0003oY[CSojJdh`0;ojJdh`04o`000?nV]>?o0000o`00
00koXjcM00?o0000oj^Td?n[Y=003?n[Y=000ol0003o^:S:okRXbP08okRXbPCo00002_o[jl/00ol0
003ojnW;on_Yb`08on_Yb`03o`000?oOimWognOI00WognOI00?o0000om[ggooJmml02?oJmml00ol0
003oa^W^o`000002olCXk`03o`000?nbjoOo/^_g00So/^_g0_l0000:okOQm0;o00001_nYeOL4o`00
00SoWm3i00?o0000oi_7monKaoL03_nKaoL00ol0003oVL7coiW1l`07oiW1l`Go00000_nC^?000ol0
003oTk;/oi>bk00>oi>bk003o`000?n;[^goRjk]00koRjk]00?o0000oi>]j?nC[NP01OnC[NP00ol0
003oT:OUoi2Wi@05oi2Wi@03o`000?n@YnGoT:OU00koT:OU00?o0000oiFTgonEY=l01?nEY=l00ol0
003oUJCOoiFTg`03oiFTg`Go00001?nfY<H00ol0003o]J?6okFSaP06okFSaP03o`000?ndZLko]:W>
00ko]:W>00?o0000okBXcOndZ<d00_l0000<okBXc@03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0;ooonfX2o`0000koV<Gg00?o0000oi_3m?nK
`o@01?l00009oiC5n003o`000?nI`_CoVL;d00goVL;d00?o0000oiG1m_nE`OH01_nE`OH00ol0003o
UL7fo`000004o`0000koTL3f0_l0000=oj2ijP03o`000?nV]>?oY[CS00GoY[CS1Ol00002oifci`03
o`000?nS[=goXjcM00goXjcM00?o0000oj^Td?n[Y=003On[Y=000ol0003o^:S:okRXbP04okRXbP?o
00001?nZXm000ol0003ojn_;on_[b`06on_[b`03o`000?o[jL_ojnW;00SojnW;0_l0000:omoWf@03
o`000?oJmmoof_OO00Wof_OO1Ol00009ok;[m`;o00003_nghO@00ol0003oZMGgojWEm`03o`0000go
Wm3i0_l0000?oi_7m`04o`000?nI`O?oVL7coiW1l`Go00002?nC^?000ol0003oTk;/oi>bk00=oi>b
k003o`000?n;[^goRjk]00koRjk]00?o0000oi>]j?nC[NP01?nC[NP00ol0003oT:OUoi2Wi@06oi2W
i@03o`000?n@YnGoT:OU00koT:OU00?o0000oiFTgonEY=l00_nEY=l8o`0000CoRY;F00?o0000okJT
a_nfY<H00_l00009okFSaP03o`000?ndZLko]:W>00oo]:W>0_l0000?okBXc@03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0<OoonfX2o`0000[o
V<Gg00?o0000oiS5monHaOL00_l0000>oiC5n0;o00003_nI`_@00ol0003oUL7foiG1mP05o`0000Co
UL7e00Co0000oiK1mOnF`OGo00003onA`?H00ol0003oX;WZoj2ijP0;oj2ijP03o`000?nV]>?oY[CS
00Co00002?nM/nL00ol0003oXjcMoj>/g@0=oj>/g@03o`000?n[Y=3oZjC@00goZjC@00?o0000okRX
b_l000000ol00007ojZSd003o`000?o[jl_ojn_;00Gojn_;00?o0000on_Yboo[jL/02?o[jL/01?l0
003ojn[<on_Zc?l00008omoWf@03o`000?oJmmoof_OO00Wof_OO00?o0000om[Wg_oJimh00_oJimh0
0ol0003o/^_gok;[m`05ok;[m`;o00004OnghO@2o`0001;oWm3i00?o0000oi_7monKaoL02_nKaoL0
0ol0003oVlOgoi_7m`03o`0000koTkS`00?o0000oi>bk?nC/^`03OnC/^`00ol0003oRjk]oh^^k@0>
oh^^k@03o`000?nC[NSoTjgX00;oTjgX00?o0000oi2WiOn@YnD02?n@YnD00ol0003oT:OUoi2Wi@0:
oi2Wi@So00001?n:T]H00ol0003oRY;FohZBeP06ohZBeP;o00003?neXlH00ol0003o]:W>okBYcP0=
okBYcP;o00004?ndZ<d00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z017ooo]Z000:oook
JP03o`000?oonf[ooo]Z03?ooo]Z00Co0000oiS5monHaOOoV<Gg1_l00005oi38n`03o`000?nDaOSo
U<Gh00goU<Gh00?o0000oiW2m?nI`_@03?nI`_@2o`0000[oUL7e0_l000000onF`OGo0000oi70mP0>
oi70mP03o`000?nP^N[oX;WZ00SoX;WZ0_l000000onP^N[o0000o`00000=oifci`03o`000?nS[=go
XjcM00goXjcM00?o0000oj^Td?n[Y=002on[Y=05o`0000[oZZ?@00?o0000on_[boo[jl/00oo[jl/0
0ol0003ojnW;on_Yb`08on_Yb`05o`000?o[j/cojn[<on_Zc?l000001ooOimT00ol0003of_OOom[g
g`09om[gg`03o`000?oJimkof^ON00?of^ON00?o0000ol_^k?l000000_l000000onbjoOo0000o`00
000?okOQm0?o00000onXgOX00ol0003oWm3ioio@n@0@oio@n@03o`000?nKaoOoVlOg00;oVlOg1ol0
0005oi:om@03o`000?nC^?3oTkS`00goTkS`00?o0000oi>bk?nC/^`03OnC/^`00ol0003oRjk]oh^^
k@0=oh^^k@05o`000?nC[NSoTjgXoi>]j?l000002on@YnD00ol0003oT:OUoi2Wi@02oi2Wi@So0000
1?nBUmD8ohZBeP03o`000?n:T]KoRY;F00KoRY;F00?o0000okFSa_neXlH02oneXlH00ol0003o]:W>
okBYcP0;okBYcP;o000000?o][7Co`000?ndZ<d03ondZ<d00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z03Cooo]Z0ol0000<oi38n`;o00003_nD
aOP00ol0003oVL;doiW2m005oiW2m0Co00001?n?aOX00ol0003oUL7eoiG1m@09oiG1m@?o00003onA
`?H01?l0003oX;WZoj2ij_nP^NX6o`0000GoV;W_00?o0000oifcionM/nL02onM/nL00ol0003oXjcM
oj>/g@0<oj>/g@03o`000?n[Y=3oZjC@00SoZjC@1_l0000<ojZSd003o`000?o[jl_ojn_;00?ojn_;
00?o0000on_Yboo[jL/01oo[jL/00ol0003ojn[<on_Zc002on_Zc003o`000?oOimWognOI00CognOI
00?o0000om[ggooJmml02OoJmml00ol0003of^ONom[WgP04om[WgP04o`000?o;k^cobnk/ol_^k0;o
00003onghO@2o`0000OoZ=gj0_l0000Aoio@n@Co00003OnB_oD00ol0003oTkS`oi>hl00=oi>hl003
o`000?nC/^coTk;/00goTk;/00?o0000oh^^kOn;[^d03On;[^d00ol0003oTjgXoi>]j006oi2Wi@_o
00003OnBUmD8ohZBeP03o`000?n:T]KoRY;F00GoRY;F00?o0000okFSa_neXlH03?neXlH00ol0003o
]:W>okBYcP08okBYcP;o00001?nf/M<00ol0003o]:S=okBXc@0>okBXc@03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX04OoonfX000Wooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003oT<Sk
oi38n`0<oi38n`03o`000?nDaOSoU<Gh00coU<Gh00?o0000oiW2m?nI`_@01?l00009oho5nP03o`00
0?nE`OGoUL7e00[oUL7e0_l0000?oi70mP?o00003?nH^Nl00ol0003oWK?Woifci`0;oifci`03o`00
0?nS[=goXjcM00coXjcM00?o0000oj^Td?n[Y=001?n[Y=06o`0000;oRZ7S00?o0000ojZSd?nZXm00
2onZXm001Ol0003ojn_;on_[boo[jl_o000000[ojnW;00?o0000on_Zc?o[j/`00oo[j/`00ol0003o
gnOIomoWf@02omoWf@03o`000?oJmmoof_OO00Wof_OO00?o0000om[Wg_oJimh01?oJimh01Ol0003o
bnk/ol_^k?o;k^co000000?oZOSU0_l0000:okOQm0;o00002onXgOX2o`0000SoWm3i1Ol00003ogG7
o`03o`000?nB_oGoT[oe00koT[oe00?o0000oi>hl?nC^?003?nC^?000ol0003oTk;/oi>bk00=oi>b
k003o`000?n;[^goRjk]00[oRjk]3?l00007oi:Kf@03o`000?nBUmGoTYOE00koTYOE00?o0000ohZB
e_n:T]H01_n:T]H00ol0003oRY;FohZBeP05ohZBeP03o`000?neXlKo]J?600co]J?600?o0000okBY
c_ndZLh01OndZLh2o`0000Ko][7C00?o0000okBXcOndZ<d03_ndZ<d00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z03Sooo]Z0_l0000=oi38n`;o
00002_nDaOP00ol0003oU<GhoiC5n002o`0000koSlGj0_l0000;oiG1m@;o00001onA`?H5o`0000Co
T<?h00?o0000oiRikonH^Nl02onH^Nl00ol0003oWK?Woifci`0;oifci`03o`000?nS[=goXjcM00co
XjcM00?o0000oj^Td?l000001?l00008ohZQh`03o`000?nZXm3oZZ?@00_oZZ?@00?o0000on_[bol0
00002_o[jL/00ol0003ojn[<on_Zc004on_Zc005o`000?oOimWognOIomoWfOl000002ooJmml00ol0
003of^ONom[WgP05om[WgP04o`000?o;k^co0000o`0000KoZOSU0_l00005okOQm0?o00003onXgOX0
0ol0003oWm3ioio@n@05o`0000WoMLOo00?o0000oi:omOnB_oD03_nB_oD00ol0003oTkS`oi>hl00<
oi>hl003o`000?nC/^coTk;/00goTk;/00?o0000oh^^kOn;[^d00_n;[^d7o`0000?oSZCT0_l0000?
oi:Kf@03o`000?nBUmGoTYOE00koTYOE00?o0000ohZBe_n:T]H01_n:T]H00ol0003oRY;FohZBeP04
ohZBeP03o`000?neXlKo]J?600co]J?600?o0000okBYc_ndZLh01?ndZLh00ol0003o][7CokJad`07
okJad`03o`000?ndZ<go]:S=00go]:S=00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0@
oookJP002OoonfX00ol0003ooo]ZoookJP0joookJP03o`000?n@b?_oT<Sk00coT<Sk00Co0000oiC5
n?nDaOSoU<Gh1_l00005ohS9o@03o`000?n?aO[oSlGj00goSlGj00?o0000oiG1mOnE`OD02_nE`OD0
0ol0003oTL3foi70mP04o`0000[oT<?h00?o0000oiRikonH^Nl02onH^Nl00ol0003oWK?Woifci`0;
oifci`03o`000?nS[=goXjcM00WoXjcM1Ol0000<ohZQh`03o`000?nZXm3oZZ?@00coZZ?@0ol00008
on_Yb`03o`000?o[j/cojn[<00Gojn[<00Co0000omoWfOoOimWo00002_oJmml2o`0000Sof^ON0_l0
000:ojWhi@;o000000?o]n7do`000?l000004onXgOX2o`0000ooMLOo00?o0000oi:omOnB_oD03_nB
_oD00ol0003oTkS`oi>hl00<oi>hl003o`000?nC/^coTk;/00KoTk;/2ol00009ohjTi004o`000?n:
W^3oRYkPo`0000koTY_I00?o0000oi:GeOnBUmD03_nBUmD00ol0003oRY;FohZBeP07ohZBeP03o`00
0?n:T]KoRY;F00CoRY;F00?o0000okFSa_neXlH03?neXlH01?l0003o]:W>okBYc_ndZLh2o`0000[o
][7C00?o0000okBXcOndZ<d03_ndZ<d00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z013o
oo]Z0009oookJP03o`000?oonf[ooo]Z03_ooo]Z0_l0000:oi38n`03o`000?n@b?_oT<Sk00?o0000
3?n8bOd2o`0000koSlGj00?o0000oiG1mOnE`OD01?nE`OD5o`000004oiG1mOl0003o0000o`0000ko
T<?h00?o0000oiRikonH^Nl02onH^Nl00ol0003oWK?Woifci`0;oifci`04o`000?nS[=goXjcMoj>/
g@So00000_nGY^400ol0003oRZ7SohZQh`0<ohZQh`03o`000?nZXm3oZZ?@00_oZZ?@00?o0000ooCP
^?odh;P01Ol00002on_Yb`03o`000?o[j/cojn[<00Oojn[<0_l0000:om[gg`03o`000?oJimkof^ON
00Oof^ON0_l0000=ojWhi@03o`000?nXgO[oZ=gj00goZ=gj1?l00004og3Bo@03o`000?meaoooMLOo
00goMLOo00?o0000oi:omOnB_oD03_nB_oD00ol0003oTkS`oi>hl005oi>hl0Ko000000?oTkS`o`00
0?l000001_l00007ogfRjP03o`000?n>Y>CoSZCT00WoSZCT00Go0000ohZNh?n:W^3oRYkPo`00000?
oi:Kf@03o`000?nBUmGoTYOE00koTYOE00?o0000ohZBe_n:T]H01_n:T]H00ol0003oRY;FohZBeP04
ohZBeP03o`000?neXlKo]J?600co]J?600Co0000okBYc_ndZLko00003Onf/M<00ol0003o]:S=okBX
c@0:okBXc@;o000000?o];GIo`000?oonfX08_oonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX0
0ol0003ooo]ZoookJP0moookJP04o`000?n@b?_oT<Skoi38n`Ko00001On2c?l2o`0000goR<Wm0_l0
000:oho5nP03o`000?n?aO[oSlGj00Ko00002?n5a?`4o`0000coT<?h00?o0000oiRikonH^Nl02onH
^Nl00ol0003oWK?Woifci`08oifci`;o000000GoWK?Wo`000?l0003o0000oiNVh@04o`0000KoUjKQ
00?o0000ohZQhon:XN<03?n:XN<00ol0003oZZ?@ojZSd007ojZSd0?o000000?oW9_Bo`000?odh;P0
1Oodh;P4o`0000Sojn[<00?o0000om[ggooJmml02?oJmml00ol0003of^ONom[WgP08om[WgP03o`00
0?nYn>GoZOSU00_oZOSU0oo0ko83o`0000SoZ=gj0ol00009og3Bo@03o`000?meaoooMLOo00goMLOo
00?o0000oi:omOnB_oD02_nB_oD3o`000003oi:omOl0003o000000Go00001on=ZNT00ol0003oOJ;Z
ogfRjP0=ogfRjP03o`000?n>Y>CoSZCT00OoSZCT00?o0000ohZNh?n:W^000on:W^000ol0003oTY_I
oi:Kf@0=oi:Kf@03o`000?nBUmGoTYOE00goTYOE00?o0000ohZBe_n:T]H01on:T]H00ol0003oRY;F
ohZBeP04ohZBeP03o`000?neXlKo]J?600co]J?600?o0000okJadonf/M<03_nf/M<00ol0003o]:S=
okBXc@07okBXc@;o00001?nd]MT00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z013ooo]Z
0009oookJP03o`000?oonf[ooo]Z03kooo]Z0ol0000=oh;<o`;o00003On8bOd01?l0003oSlGjoho5
n_n?aOX6o`0000GoNlSo00?o0000ohG4o?n5a?`02_n5a?`2o`000004ogZooOl0003o0000o`0000[o
T<?h00?o0000oiRikonH^Nl02onH^Nl01?l0003oWK?WoifcionM/nL6o`0000?oT;7]1?l0000;oiNV
h@03o`000?n:XN?oRZ7S00_oRZ7S00?o0000ojZSd?nZXm001OnZXm02o`0000CoW9_B00?o0000ooCP
^?odh;P01Oodh;P00ol0003om>2hooCP^003o`0000Gojn[<00?o0000om[ggooJmml01ooJmml00ol0
003of^ONom[WgP07om[WgP03o`000?oDn>?o000000_oZOSU2?o0ko82o`0000;oZ=gj1?l0000=og3B
o@03o`000?meaoooMLOo00goMLOo00?o0000oi:omOnB_oD00_nB_oD7o`0000CoRK;a00?o0000ohfY
jOn=ZNT03?n=ZNT00ol0003oOJ;ZogfRjP0=ogfRjP03o`000?n>Y>CoSZCT00GoSZCT00?o0000ohZN
h?n:W^001?n:W^000ol0003oTY_Ioi:Kf@0=oi:Kf@03o`000?nBUmGoTYOE00koTYOE00?o0000ohZB
e_n:T]H01on:T]H00ol0003oRY;FohZBeP03ohZBeP03o`000?neXlKo]J?600Wo]J?60_l000000ong
]MOo0000okJad`0?okJad`03o`000?ndZ<go]:S=00Co]:S=0ol00007okBef@03o`000?oonf[ooo]Z
01oooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX0@OoonfX2o`0000ko
P/co0_l00006ohS9o@Co00000_n8bOd3o`0000goNlSo0_l0000;ohG4o004o`000?mj_ogoN[omogZo
o@?o00002?n@`oP00ol0003oV;W_oiRik`05oiRik`Go000000CoV;W_o`000?l0003o00001on@/Nd4
o`0000koUjKQ00?o0000ohZQhon:XN<02on:XN<00ol0003oZZ?@ojZSd002ojZSd0;o00001onLVm80
0ol0003om>2hooCP^003ooCP^003o`000?odh;Som>2h00Com>2h0ol000001?o[j/co0000on[ZcOl0
0007om[gg`03o`000?oJimkof^ON00Oof^ON00Co0000omChhooDn>?o00002OnYn>D<ol3_lP;o0000
4_m`d_d4o`0000OoMLOo0ol00002ogG7o`Co00003?n9/_400ol0003oSJWYohfYj@0<ohfYj@03o`00
0?mmX^[oOJ;Z00coOJ;Z00?o0000ohjTi?n>Y>@01?n>Y>@00ol0003oRYkPohZNh006ohZNh003o`00
0?nBVmWoTY_I00goTY_I00?o0000oi:GeOnBUmD03OnBUmD00ol0003oRY;FohZBeP08ohZBeP03o`00
0?n:T]KoRY;F00;oRY;F00?o0000okFSa_neXlH01oneXlH2o`0000Co]kGG00?o0000okJadonf/M<0
3_nf/M<01?l0003o]:S=okBXcOndZ<d2o`0000[o];GI00?o0000oookJ_oonfX07ooonfX00ol0003o
oo]ZoookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP13oookJP?o00003On2c?l6o`0000SoL<_o
0_l0000>og_8o`03o`000?n5a?coQLCl00WoQLCl0_l00004ogZoo@?o00000on@`oP:o`0000SoIkOl
1On@/Nd3o`0000CoT;7]00?o0000oiNVhOnGY^402onGY^400ol0003oRZ7SohZQh`0;ohZQh`03o`00
0?nZXm3o000000;o00002OnLVm800ol0003om>2hooCP^003ooCP^003o`000?odh;Som>2h00Oom>2h
1?l00006om[gg`03o`000?oJimkof^ON00Oof^ON00Co0000omChhooDn>?o00002?nYn>D<ol3_lP03
o`000?mNe]goG]KM00;oG]KM2Ol0000:ocRkh`Wo00001_n0`O`00ol0003oRK;aohVbl@0=ohVbl@03
o`000?n=ZNWoSJWY00_oSJWY00?o0000ogfRj_mmX^X03OmmX^X00ol0003oSZCTohjTi002ohjTi003
o`000?n:W^3oRYkP00SoRYkP00?o0000oi:KfOnBVmT03?nBVmT00ol0003oTYOEoi:Ge@0=oi:Ge@03
o`000?n:T]KoRY;F00WoRY;F00Co0000ohZBe_n:T]KoRY;F0_l00006okFSaP;o00001_ng]ML00ol0
003o][7CokJad`0>okJad`04o`000?ndZ<go0000o`0000go];GI00?o0000oookJ_oonfX07_oonfX0
0ol0003ooo]ZoookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP16oookJP;o00000on2c?l5o`00
00KoElOg0_l0000;og3;o`?o00003?mkb?l2o`0000_oQLCl00Co0000ogZooOmj_ogoN[om1_l00005
og_1o@03o`000?mW]ocoIkOl00_oIkOl1?l00008oi2ak@03o`000?nGY^7oUjKQ00_oUjKQ00?o0000
ohZQhon:XN<02_n:XN<2o`0000goW9_B00Go0000ooCP^?odh;Som>2ho`00000:ooCP^003o`000?od
h[Som>:h00Co00000_oJmml00ol0003of^ONom[WgP07om[WgP05o`000?oDn>?oe?SSomChhol00000
1_nYn>D00ol0003o`>obol3_lP06ol3_lP?o00001OmNe]d6ob4000So00002OmXaOh3obbQk`;o0000
2On0`O`00ol0003oRK;aohVbl@0=ohVbl@03o`000?n=ZNWoSJWY00_oSJWY00?o0000ogfRj_mmX^X0
3?mmX^X01Ol0003oSZCTohjTi?n>Y>Co000000_oRYkP00?o0000oi:KfOnBVmT03OnBVmT00ol0003o
TYOEoi:Ge@0=oi:Ge@03o`000?n:T]KoRY;F00SoRY;F00Ko0000ohZBe_l0003o0000ohn>c_l00004
okFSaP;o00002Ong]ML00ol0003o][7CokJad`0>okJad`03o`000?nd]MWo];GI00go];GI00?o0000
oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP18oook
JP?o00003_mGaoL3o`0000[oL<_o0_l00006og_8o`Co00000_mkb?l;o`000004ohG4o?l0003o0000
o`0000GoNL3m0ol00004og_1o@03o`000?mW]ocoIkOl00OoIkOl0ol000000omW]oco0000oi2ak@0:
oi2ak@03o`000?nGY^7oUjKQ00_oUjKQ00?o0000ohZQhon:XN<02?n:XN<00ol0003oRI7Eo`00000=
oibKdP05o`000?odh;Som>2hooCP^?l000002Oodh;P00ol0003om>:hooCR^002ooCR^003o`000?o_
k<Koknc600;o000000?of^ONo`000?oJimh01_oJimh00ol0003oe?SSomChh`02omChh`03o`000?nY
n>GoZOSU00?oZOSU1oo0ko83o`0000CoG]KM00?o0000ob400?lQ00001OlQ0007ofl000goJ<Gn0_l0
0002obbQk`;o00002?n0`O`00ol0003oRK;aohVbl@0=ohVbl@03o`000?n=ZNWoSJWY00_oSJWY00?o
0000ogfRj_mmX^X03?mmX^X00ol0003oSZCTo`00000=ohZNh003o`000?nBVmWoTY_I00coTY_I00?o
0000oi:GeOnBUmD03OnBUmD00ol0003oRY;FohZBeP08ohZBeP;o00001?n?S/h01?l0003o]J?6o`00
0?l0000;okNee`03o`000?nf/M?o][7C00[o][7C0ol000000ond^=co0000okBef@0?okBef@03o`00
0?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0C?oo
nfX7o`0000WoElOg2_l00002og3;o`Ko00002Ola]^800ol0003oHL?mof73o@08of73o@;o00001omi
`?d3o`0000;oNl7m0_l00004ofNgo0?o00001OmW]o`00ol0003oT;7]oi2ak@09oi2ak@03o`000?nG
Y^7oUjKQ00[oUjKQ00?o0000ohZQhon:XN<01_n:XN<2o`0000?oRI7E00?o0000oibKd_nLVm802_nL
Vm82o`000003ooCP^?l0003om>2h00Wom>2h00?o0000ooCR^?odh[P00_odh[P01Ol0003oknc6ono/
a_o_k<Ko000000;ok^c61?l00002om[WgP03o`000?oDn>?oe?SS00?oe?SS00Co0000ojWhiOnYn>Go
ZOSU1_o0ko83o`0000;oG]KM0_l00004ob4000?oaXZC00?o0000olV;T_o9Ri801?o9Ri800ol0003o
cHj@olf>T006olf>T0[oJ<Gn00Co0000obbQkol/XNoo;:7_0ol00006oh31o003o`000?n9/_7oRK;a
00coRK;a00?o0000ohfYjOn=ZNT02on=ZNT00ol0003oOJ;ZogfRjP0=ogfRjP03o`000?n:W^3oRYkP
00coRYkP00?o0000oi:KfOnBVmT03OnBVmT00ol0003oTYOEoi:Ge@0=oi:Ge@03o`000?n:T]KoRY;F
00KoRY;F00Co0000ohn>c_n?S/ko00000on?S/h2o`0000ko]kGG00?o0000okJadonf/M<01onf/M<2
o`0000Go];SL00?o0000okBefOnd]MT03_nd]MT00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[o
oo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z05Wooo]Z0ol7VL0Bo`0000co<KKR0ol00008of73
o@?o00001_mi`?d3o`000003og_1oOl0003o000000;o00002OmW]o`00ol0003oT;7]oi2ak@09oi2a
k@03o`000?nGY^7oUjKQ00[oUjKQ00?o0000ohZQhon:XN<01?n:XN<00ol0003oRI7EohVAe@03ohVA
e@03o`000?nLVm;oW9_B00_oW9_B00?o0000ooCP^?l000002Oodh;P00ol0003om>:hooCR^004ooCR
^003o`000?o_k<Ko000000Ook^c61Ol00002omChh`04o`000?nYn>GoZOSUol3_lPOo000000GoG]KM
o`000?l0003o0000ob400002olB;V0Go00000_o6RY<00ol0003obH^BolV;TP04olV;TP03o`000?o=
SY3ocHj@00[ocHj@00?oI000ofS5o_mXaOh01?mXaOh00ol0003o;:7_obbQk`03obbQk`;o00001On0
`O`00ol0003oRK;aohVbl@0<ohVbl@03o`000?n=ZNWoSJWY00_oSJWY00?o0000ogfRj_mmX^X03?mm
X^X00ol0003oRYkPohZNh00=ohZNh003o`000?nBVmWoTY_I00goTY_I00?o0000oi:GeOnBUmD03?nB
UmD00ol0003oRY;FohZBeP04ohZBeP;o00000on?S/h6o`0000ko]kGG00?o0000okJadonf/M<01Onf
/M<2o`0000So];SL00?o0000okBefOnd]MT03Ond]MT00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z07Wooo]Z1?la]^89o`0000;oHL?m1_l00000
0omi`?go0000o`000003o`0000coIkOl00?o0000oi2akOn@/Nd02On@/Nd00ol0003oUjKQoiNVh@0:
oiNVh@03o`000?n:XN?oRZ7S00;oRZ7S00?o0000ohVAeOn9TMD01?n9TMD00ol0003oW9_BoibKdP05
oibKdPSo00002Oodh;P00ol0003om>:hooCR^005ooCR^0;o00002Oo^k<H01?l0003ob^j@ol[^T?o:
kY03o`000003om[mf?l0003o000000So000000?oL0`bol>9V?l000002?o4RiP5o`0000CobH^B00?o
0000olf>T?o=SY003?o=SY001?l0003oI000of@00?mT0002ofS5oPKo000000?o;:7_o`000?l00000
1?n0`O`00ol0003oRK;aohVbl@0<ohVbl@03o`000?n=ZNWoSJWY00[oSJWY00?o0000ogfRj_mmX^X0
2ommX^X00ol0003oRIgPo`00000>ohZNh003o`000?nBVmWoTY_I00goTY_I00?o0000oi:GeOnBUmD0
1_nBUmDBo`0000;oQG_000Co0000ohEk`?n5Nl3o00003ong]ML01?l0003o][7CokJadonf/M<3o`00
00[o];SL00?o0000okBefOnd]MT03_nd]MT00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z
00oooo]Z0007oookJP03o`000?oonf[ooo]Z08Wooo]Z1?lV0007o`000003ogW0oOl0003o000000[o
000000?oIkOlo`000?l00000:_l00006ofIneP;o00002Oodh;P00ol0003om>:hooCR^005ooCR^003
o`000?o^k<Kok^c600Ook^c600?o0000ol[^T?o:kY001?o:kY0;o`0000?o`hVH00?o0000olB;V?o4
RiP02?o4RiP00ol0003oaX^FolJ;UP03o`000003olV;T_l0003ocHj@00gocHj@00Co0000oln<ROo?
S8Wochb91?mT0004o`1D^AKo000000?oRK;ao`000?l000001_l00005ohfYj@03o`000?mmX^[oOJ;Z
00WoOJ;Z00Co0000ohVMh?n9WN3o00002?n:W^0Oo`0000OoSHW:00Co0000ohb8b_l0003o00002On5
Nl001Ol0003oQG_0ohEk`?n5Nl3o000000ko]kGG00Co0000okJadol0003o00003_nd^=`00ol0003o
];GIokBef@09okBef@?o000000?o/[_Po`000?oonfX07OoonfX00ol0003ooo]ZoookJP0?oookJP00
1ooonfX00ol0003ooo]ZoookJP2:oookJP?o00001OoonfX6ob>Wh`?o00002OmH^_`;ogN]m003o`00
0?m<Uo7oC9Oa00WoC9Oa00Co0000ohVTion9Y>Oo00002?n5WnD>ofIneP;o00001oodh;P00ol0003o
m>:hooCR^006ooCR^003o`000?o^k<Kok^c600Kok^c600?o0000ol[^T?o:kY001Oo:kY09o`0000Co
`hVH00?o0000olB;V?o4RiP02Oo4RiP00ol0003oaX^FolJ;UP03olJ;UPCo00003?o=SY000ol0003o
chb9oln<R@04oln<R@?oI0001_l0E;T01Ol0003oL;3hog2`n?m`/?So000000koOi[S2?mNQn8Mo`00
00OoNhC@00?o0000ohf9bon=RL/03On=RL/00ol0003oSHW:ohf9bP0<ohf9bP;o00003?n5Nl001?l0
003oQG_0ohEk`?l0000?okNee`03o`000?nd^=co];SL00oo];SL00?o0000okBefOnd]MT01Ond]MT3
o`0000Go/[_P00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0
003ooo]ZoookJP27oookJP?o00003OoonfX4ob>Wh`Co00001_mH^_`2o`0000WoMjgd00?o0000odbG
lOm<Uo402Om<Uo42o`0000[oQIoU3OmVO]H2o`0000Oom>2h00?o0000ooCR^?odh[P01Oodh[P2o`00
00Sok^c600?o0000ol[^T?o:kY001?o:kY09o`0000Go`hVH00?o0000olB;V?o4RiP02Oo4RiP00ol0
003oaX^FolJ;UP04olJ;UP03o`000?o8RiCob8^D00Co00002?o=SY000ol0003ochb9oln<R@07oln<
R@03of@00?l0003o05Bi00Co05Bi00Go0000og2`n?m`/?SoL;3ho`00000>ognJh`goGXOR00?o0000
ohBEg?n4UM`01_n4UM`00ol0003oNhSDog^8e003og^8e13oNhC@00?o0000ohf9bon=RL/03On=RL/0
0ol0003oSHW:ohf9bP09ohf9bP;o000000?oQgc0ohEk`?n5Nl003?n5Nl000ol0003oQG_0o`00000<
okNee`;o000000?o];cPo`000?nd^=`04?nd^=`00ol0003o];GIokBef@03okBef@;o00002?nb^n00
0ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z
08?ooo]Z1?l0000EoookJP;o8jOS1?l00005oeRjo0;o00002?mg[O@00ol0003oC9OaodbGl@09odbG
l@03o`000?n5WnGoQIoU00SoQIoU00?o0000ofIne_mVO]H02omVO]H2o`0000Gom>2h00?o0000ooCR
^?odh[P01_odh[P00ol0003onN^Mo`000006onk/aP03o`000?o:kY3ob^j@00Cob^j@2_l00005ol>9
V003o`000?o4RiSoa8^H00[oa8^H00?o0000olJ;U_o6RiH00oo6RiH00ol0003ob8^DolR;U004olR;
U0?o00001Oo=SY000ol0003ochb9oln<R@0:oln<R@03o`000?l0E;Wo05Bi00;o05Bi00Go0000og2`
n?m`/?SoL;3ho`00000=ognJh`03o`000?mNQn;oGXOR00_oGXOR00?o0000ohBEg?n4UM`01?n4UM`0
0ol0003oNhSDog^8e005og^8e0ooNhC@00?o0000ohf9bon=RL/03On=RL/00ol0003oSHW:ohf9bP07
ohf9bP;o00001?n7O<0>ohEk`003o`000?n5Nl3o000000Wo]kGG0_l00004okBlh003o`000?nd^=co
];SL00oo];SL00?o0000okBefOl000000_l0000;ok:kh003o`000?oonf[ooo]Z01_ooo]Z00?o0000
oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0P?oonfX3o`0001kooo]Z1?l00004oeRj
o003o`000?mg[OCoMjgd00KoMjgd00?o0000odbGlOm<Uo402?m<Uo400ol0003oQIoUohFOi@09ohFO
i@03o`000?mVO]KoIWkF00[oIWkF00?o0000ohf4a?l000001?odh;P00ol0003om>:hooCR^005ooCR
^004o`000?oijigonN^Mo`0000Gok^c600?o0000ol[^T?o:kY001Oo:kY07o`0000;o`HNF00?o0000
ol>9V?o3RIP00oo3RIP00ol0003oa8^HolB;V00:olB;V003o`000?o6RiKoaX^F00?oaX^F00?o0000
olR;U?o8Ri@01oo8Ri@4o`000003olf>T?l0003ochb900cochb900?oa4@0o`000?l0E;T00_l0E;T0
1Ol0003oL;3hog2`n?m`/?So000000goOi[S00?o0000oej7h_mNQn802omNQn800ol0003oQ9GLohBE
g002ohBEg003o`000?mkR=CoNhSD00KoNhSD00?o0000og^4d?mkQ=003?mkQ=000ol0003oSHW;ohf9
b`0=ohf9b`03o`000?n=RL[oSHW:00GoSHW:0_l00006ohMl`0ooQG_00_l00006okNee`?o00001ond
_>000ol0003o];SLokBhg00?okBhg003o`000?nb^n3o/[_P00go/[_P00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP1moookJP?o00009OoonfX8
o`0000KoMjgd00?o0000odbGlOm<Uo401om<Uo42o`0000_oQIoU00?o0000ofIne_mVO]H02_mVO]H2
o`0000?om>2h00?o0000ooCR^?odh[P01_odh[P01?l0003onN^MooW[WOl00005onk/aP03o`000?o:
kY3ob^j@00Cob^j@1ol00003ol67UP03o`000?o3RISo`hVH00?o`hVH00?o0000olB;V?o4RiP02_o4
RiP00ol0003oaX^FolJ;UP02olJ;UP03o`000?o8RiCob8^D00cob8^D1?l0000;oln<R@04o`000?o4
A03oa4@0o`0000;o05Bi00Go0000og2`n?m`/?SoL;3ho`00000=ognJh`03o`000?mNQn;oGXOR00[o
GXOR00Go0000ohBEg?n4UMcoQ9GLo`00000:og^8e003o`000?mkQ=3oNhC@00coNhC@00?o0000ohf9
bon=RL/03On=RL/00ol0003oSHW:ohf9bP03ohf9bP03o`000?n7O<3oQgc000KoQgc04?n5Nl000ol0
003o]kGGokNee`02okNee`;o00002_nd_>000ol0003o];SLokBhg00;okBhg0?o000000?o/KkSo`00
0?nb^n003_nb^n000ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03
o`000?oonf[ooo]Z07_ooo]Z0ol0000[oookJP05o`1b^?l0003o0000o`000?l0N[l01?l00003ogN]
m003o`000?m<Uo7oC9Oa00KoC9Oa00?o0000oe^;i_l000002_n5WnD00ol0003oIWkFofIneP0:ofIn
eP05o`000?n=Q<Co0000ooCP^?l000002?odh[P00ol0003onN^MooW[W@02ooW[W@05o`000?o^k<Ko
k^c6onk/a_l000001oo:kY05o`0000Go`HNF00?o0000ol>9V?o3RIP00oo3RIP00ol0003oa8^HolB;
V00:olB;V003o`000?o6RiKoaX^F00;oaX^F00?o0000olR;U?o8Ri@03Oo8Ri@00ol0003obHJ:olV6
RP03o`0000Sochb900?o0000om>9P?o4A0000oo4A0001Ol0E;Wo0000og2`n?m`/?So000000goOi[S
00?o0000oej7h_mNQn802omNQn800ol0003oQ9GLo`00000;og^8e003o`000?mkQ=3oNhC@00coNhC@
00?o0000ohf9bon=RL/03On=RL/01?l0003oSHW:ohf9b_n=RLX2o`0000[oQgc03on5Nl02o`000003
okNeeol0003o000000go];cP00?o0000okBhg?nd^=`02?nd^=`2o`0000Go/KkS00?o0000ok:kh?nb
^n003Onb^n000ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`00
0?oonf[ooo]Z07Oooo]Z1?l0000boookJP;o00000ol0N[l2o`0000;oMjgd00?o0000odbGlOm<Uo40
1_m<Uo42o`0000_oQIoU00?o0000ofIne_mVO]H02OmVO]H01Ol0003oSHC4o`000?odh;So000000So
m>:h00?o0000ooW[WOoijid00_oijid01?l0003ok^c6onk/a_l00007ol[^T0Go00001_o1QiH00ol0
003o`hVHol>9V003ol>9V003o`000?o4RiSoa8^H00[oa8^H00?o0000olJ;U_o6RiH00_o6RiH00ol0
003ob8^DolR;U00=olR;U003o`000?o9QX[obHJ:00?obHJ:1?l00004oln<R@03o`000?oCRH3odhV0
00Goa4@00_l000000om`/?So0000ognJh`0<ognJh`03o`000?mNQn;oGXOR00_oGXOR00?o0000og^8
e?mkR=@02omkR=@00ol0003oNhC@og^4d00<og^4d003o`000?n=RL_oSHW;00coSHW;00Co0000ohf9
b_n=RL[o00003?n7O<0@ohEk`0;o00004?nd_>000ol0003o];SLokBhg005okBhg0;o00001ona_^<0
0ol0003o/[_Pok:kh00=ok:kh003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03_oonfX0
00Kooo]Z00?o0000oookJ_oonfX0M?oonfX3o`0003[ooo]Z1Ol0N[l4o`0000GoC9Oa00?o0000oe^;
i_l000002_n5WnD00ol0003oIWkFofIneP0:ofIneP03o`000?n=Q<Co000000Som>:h00?o0000ooW[
WOoijid00ooijid01?l0003ok^c6onk/a_l00006ol[^T0Wo00000oo1QiH00ol0003o`hVHol>9V002
ol>9V003o`000?o4RiSoa8^H00_oa8^H00?o0000olJ;U_o6RiH00_o6RiH00ol0003ob8^DolR;U00=
olR;U003o`000?o9QX[obHJ:00OobHJ:0ol000000oo?S8Wo0000om>9P002om>9P0Coa4@000?o0000
odn>k?l000000_l0000<ognJh`03o`000?mNQn;oGXOR00_oGXOR00?o0000og^8e?mkR=@02omkR=@0
0ol0003oNhC@og^4d00<og^4d003o`000?n=RL_oSHW;00coSHW;0_l0000>ohMl`13oQG_00_l0000@
okBlh003o`000?nd^=co];SL00;o];SL0ol0000:ok6nh`03o`000?nb^n3o/[_P00go/[_P00?o0000
oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP1aoook
JP?o0000?ooonfX6o`1j_`03o`0lZ_l0003o000000;o000000CoC9Oao`000?mKRnKo00002on5WnD0
0ol0003oIWkFofIneP09ofIneP03o`000?n=Q<Co000000Som>:h00?o0000ooW[WOoijid01?oijid2
o`0000Oob^j@1?l00005olB;V@Oo000000?o`hVHo`000?o4RiP03?o4RiP00ol0003oaX^FolJ;UP02
olJ;UP03o`000?o8RiCob8^D00gob8^D00?o0000olV6R_o9QXX02_o9QXX4o`0000;odhV01?o4A000
1?l0003oChk/odn>k?m?S^`4o`0000WoOi[S00?o0000oej7h_mNQn802OmNQn800ol0003oNXODo`00
000=og^8e003o`000?mkQ=3oNhC@00_oNhC@00?o0000ohf9bon=RL/02_n=RL/2o`000003ohIl`Ol0
003oQgc000koQgc04?n5Nl02o`00013o];cP00Co0000okBhg?l0003o00003_na_^<00ol0003o/[_P
ok:kh008ok:kh0?o000000?o[koUo`000?oonfX06OoonfX00ol0003ooo]ZoookJP0>oookJP001_oo
nfX00ol0003ooo]ZoookJP1^oookJP?o0000AOoonfX4o`1j_`Co03bZ1Ol0000:ohFOi@03o`000?mV
O]KoIWkF00[oIWkF00?o0000oe9J_Ol000001oodh[P00ol0003onN^MooW[W@04ooW[W@03o`000?o:
kY3ob^j@00Gob^j@00Go0000omKdVol0003o0000okoMK`08olB;V@04o`000?o3SYko`hjNol>>WPGo
00002oo4RiP01Ol0003oaX^FolJ;U_o6RiKo000000oob8^D00?o0000olV6R_o9QXX02oo9QXX00ol0
003obWimolYnO@03o`0000?oa4@000Co0000odn>k?m?S^coChk/1?l0;[D5o`0000GoOi[S00?o0000
oej7h_mNQn801omNQn801?l0003oNXODogZ7e?l0000=og^8e003o`000?mkQ=3oNhC@00coNhC@00?o
0000ohf9bon=RL/01on=RL/2o`0000?oQWc100?o0000ohMl`?n7O<003On7O<0@ohEk`003o`000?ne
a^Oo0000013o];cP00?o0000ok6nhona_^<03_na_^<00ol0003o/[_Pok:kh005ok:kh0?o00001On_
_nD00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`000?oonf[o
oo]Z06[ooo]Z1?l0001;oookJP?o07Zo0ol0?:X00ol0003o@Y7_od:Ak`04o`0000SoQIoU00?o0000
ofIne_mVO]H02OmVO]H2oe9J_@03o`000?odh[Som>:h00Com>:h00?o0000ooW[WOoijid01Ooijid0
0ol0003ob^j@ol[^T005ol[^T004omKdVol0003o0000okoMK`Woa8^I00?o0000ol>>W_o3SYh00_o3
SYh01?l0003o`XfMol:=WOo2SId5o`0000Koa8^H00Co0000olJ;U_o6RiKo00004?o8Ri@00ol0003o
bHJ:olV6RP0;olV6RP03o`000?o:OWgobWim00?obWim00Go0000olA40?o4A03oa4@0o`000003odn>
k0So02je1?l000000omoV^?o0000oej7hP07oej7hP03o`000?mjQmCoNXOD00;oNXOD00?o0000og^8
e?mkR=@02_mkR=@00ol0003oNhC@og^4d00<og^4d003o`000?n=RL_oSHW;00GoSHW;0_l00006ohIl
`@03o`000?n7O<3oQgc000coQgc000?o0000ohEk`?n5Nl003On5Nl001?l0003o]LKWo`000?l0000;
okBlh0?o000000?o/L7Vo`000?na_^<04?na_^<00ol0003o/[_Pok:kh002ok:kh0;o00002On__nD0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`000?oonf[ooo]Z
06Oooo]Z0ol0001BoookJP05o`1j_ol0?:[o03bZo`0lZ_l000000_m2TNl00ol0003o0EC@o`5Dd005
o`0000CoQIoU00?o0000ofIne_mVO]H01omVO]H01Ol0003oIFJooe9J_OmBF[go000000Gom>:h00?o
0000ooW[WOoijid01?oijid2o`0000Kob^j@00Go0000omKdVol0003o0000okoMK`0:olB;V@04o`00
0?o3SYko`hjNo`0000Wo`XfM1Ol000001Oo4RiSo0000olJ;U_o6RiKo0000013ob8^D00?o0000olV6
R_o9QXX03?o9QXX00ol0003obWimolYnO@03olYnO@04o`0U[_o4A03oa4@0o`0000?oChk/3Ol0;[D3
o`0000GoGXOR00?o0000ogZ7e?mjQm@00omjQm@00ol0003oNhSDog^8e00;og^8e003o`000?mkQ=3o
NhC@00coNhC@00?o0000ohf9bon=RL/00on=RL/00ol0003oQWc1ohIl`@06ohIl`@03o`000?n7O<3o
Qgc000goQgc04?n5Nl000ol0003o]LKWo`000008okBlh0?o00001Ona`NH00ol0003o/KkSok6nh`0>
ok6nh`03o`000?nb^n3o000000;o00003?n__nD00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[o
oo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z06Gooo]Z0ol0001HoookJP;o03bZ00Co0000od:A
kom2TNoo00001_l1E=05o`0000SoIWkF00Co0000ofEV_omUI[oo00000_mBF[d01Ol0003om>:hooCR
^?odh[So000000OonN^M00?o0000oo[ZWol000001?o:kY001Ol0003oe_BKo`000?l0003o_me_00_o
a8^I00Co0000ol>>W_o3SYko00003_o2SId7o`0000kob8^D00?o0000olV6R_o9QXX03?o9QXX00ol0
003obWimolYnO@04olYnO@03o`000?o4A03o000000CoChk/3Ol0;[D01?l0003oLG_=o`000?l00002
oej7hP03o`000?mjQmCoNXOD00GoNXOD00?o0000og^8e?mkR=@02_mkR=@00ol0003oNhC@og^4d00<
og^4d004o`000?n=RL_oSHW;ohf9b`;o00002On6O<400ol0003oQgc0ohMl`00=ohMl`13oQG_000Co
0000okG6ionea^Oo00001Ond_>02o`0000Wo/L7V00?o0000ok6nhona_^<03_na_^<00ol0003o[koU
ojnoi@0=ojnoi@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o
0000oookJ_oonfX0H_oonfX3o`0005cooo]Z00?o03^Xo`0lZ_l000000_m2TNl00ol0003o0EC@o`5D
d007o`5Dd0?o00001OmVO]H01Ol0003oIFJoofEV_omUI[oo000000;oDUZm00Go0000ooCR^?odh[So
m>:ho`000006ooW[W@04o`000?ojjYoon^ZOo`0000Cob^j@00Goe_BKo`000?ojii;o0000okoMK`0;
olB;V@04o`000?o3SYko`hjNo`0000oo`XfM00Co0000olJ>V_o6SY[o00000_o1RIT4o`0000[ob8^D
00?o0000olV6R_o9QXX03?o9QXX00ol0003obWimolYnO@04olYnO@04o`0U[_l0003oa4@0o`0000?o
Chk/00?o0000o`0^]Ol0;[D02ol0;[D01?l0003oLG_=og5kcOmaNld6o`0000?oNXOD00?o0000og^8
e?mkR=@02omkR=@00ol0003oNhC@og^4d00;og^4d004o`000?n=RL_oSHW;o`0000coQWc100?o0000
ohMl`?n7O<003?n7O<000ol0003oQG_0ohEk`00=ohEk`006o`000?nea^Oo]LKWokG6iol0003o];cP
0ol0000<ok71iP03o`000?na_^?o/KkS00Wo/KkS0ol000000on^`NSo0000ojnoi@0?ojnoi@03o`00
0?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0G_oo
nfX4o`00067ooo]Z00Go03bZo`000?m2TNoo@Y7_o`000009o`5Dd004o`000?mWOMCo0000o`0000;o
IWkF00?o0000ofEV_omUI[l00omUI[l01_l0003oDUZmoe9J_Ol0003om>:ho`0000OonN^M00Co0000
oo[ZWoojjYoo00000oo:kY02o`0000;on^NB00?o0000olB;VOo4RiT02_o4RiT00ol0003o`hjNo`00
000@ol:=W@04o`000?o6SY[oaXjJo`0000Ko`HVI1Ol00005olR;U003o`000?o9QX[obHJ:00gobHJ:
00?o0000olYnOOo:OWd00oo:OWd2o`000003o`0?Wol0003oChk/00?oChk/3Ol0;[D01?l0003oLG_=
og5kcOl00006oe9D]PSo00002OmkR=@00ol0003oNhC@og^4d00;og^4d0;o00003_n6O<400ol0003o
Qgc0ohMl`00=ohMl`13oQG_000?o0000okG6ionea^L00_l0000?ok71iP03o`000?na_^?o/KkS00Ko
/KkS0ol00005ojk1j003o`000?n__nGo[koU00ko[koU00?o0000oookJ_oonfX05?oonfX00ol0003o
oo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1KoookJP?o0000I_oonfX01Ol0>jSo0000
od:Akom2TNoo000000Wo0EC@00Co0000ofMme?mWOMCoIggD0_l00005ofEV_`06o`000?mBF[goDUZm
o`000?odh[So00001ooijid01?l0003on^ZOoo[ZWol00003ol[^T004o`000?ojii;on^NBo`0000go
a8^I00?o0000ol>>W_l000004?o2SId00ol0003oaXjJo`00000<ol69V@Co000000?ob8^Do`000?o9
QXX03_o9QXX00ol0003obWimolYnO@03olYnO@04o`000?l09Jko0000o`0?W`;o00000_m?S^`00ol0
003o02jeo`0^]@0:o`0^]@03o`000?maNlgo000000_oDUBf00Co0000oh=f_On3M[goPgJm1Ol00005
og^8e003o`000?mkQ=3oNhC@00WoNhC@00?o0000ohMl`Ol000003_n6O<400ol0003oQgc0ohMl`00=
ohMl`003o`000?n5Nl3oQG_000coQG_01?l000000on[`nco0000ok71iP0?ok71iP03o`000?na_^?o
/KkS00?o/KkS0_l00009ojk1j003o`000?n__nGo[koU00ko[koU00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1HoookJP?o0000JooonfX00ol0
003o@Y7_o`000009o`5Dd004o`000?mWOMCoIggDofMme0;o:4c10ol00002ofEV_`05o`000?mBF[go
DUZmoe9J_Ol000001ooijid01Ol0003on^ZOoo[ZWoojjYoo000000;ob^j@00Go0000oo[WT_ojii;o
n^NBo`00000>olB;V@;o00004?o2SId00ol0003oaXjJo`00000@ol69V@Go00003?o9QXX00ol0003o
bWimolYnO@03olYnO@04o`000?l09Jko0000o`0?W`;ocIh>00?o0000odn>k?m?S^`03Ol0;[D00ol0
003oDUBfoe9D]P0:oe9D]P03o`000?n3M[goPgJm00KoPgJm1_l00009og^4d0;o00000on7O<400ol0
003oQWc1ohIl`@0<ohIl`@03o`000?n7O<3oQgc000coQgc000?o0000ohEk`?n5Nl002_n5Nl03o`00
00GoZl?/00?o0000ok71i_na`NH03_na`NH00ol0003o/KkSo`000002o`0000co[/7X00?o0000ojno
iOn__nD02?n__nD3o`0000;o[L;Y00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0<oook
JP001OoonfX00ol0003ooo]ZoookJP1EoookJP?o0000KooonfX00ol0>jSo@Y7_o`000009o`5Dd003
o`000?mWOMCo000000Go:4c11?l00002oe9J_@03o`000?oijigonN^M00GonN^M00?o0000oo[ZWooj
jYl00_ojjYl2o`0000Con^NB00?o0000olB;VOo4RiT03?o4RiT00ol0003o`XfMol:=W@0@ol:=W@;o
00004Oo1RIT01?l0003o_Gb<okelS?nmO8`6o`0000KobHJ:00?o0000olYnOOo:OWd00oo:OWd01?l0
003obWMao`000?l03il3olfN3P03o`000?m?S^coChk/00co02je00?o0000oe9D]_mBE;H02omBE;H0
0ol0003oPgJmoh=f_@0:oh=f_@Ko00000omkQ=000ol0003oQgc1ohMl`@03ohMl`@03o`000?n6O<7o
QWc100coQWc100?o0000ohMl`?n7O<003On7O<0:ohEk`0;o00002On[`n`00ol0003o/L7Vok71iP0>
ok71iP03o`000?n^`NSo[/7X00go[/7X00?o0000ojnoiOn__nD01?n__nD4o`0000Ko[L;Y00?o0000
oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP1Boook
JPCo0000M?oonfX2o`0000So0EC@00?o0000ofMme?l000002?lXC<42o`0000;oDUZm00?o0000ooW[
WOoijid00ooijid00ol0003on^ZOoo[ZW`02oo[ZW`;o00001?ojii800ol0003oa8^IolB;V@0=olB;
V@03o`000?o2SIgo`XfM013o`XfM0_l0000Aol69V@03o`000?nmO8co_Gb<00Oo_Gb<1Ol00002olV6
RP03o`000?o:OWgobWim00;obWim00Co0000olYgLOl09Jko00001?o=WPh00ol0003oChk/o`00000:
o`0^]@;o00003OmBE;H00ol0003oPgJmoh=f_@0;oh=f_@03o`000?n2M[coPWJl00;oPWJl3ol00009
ohIl`@03o`000?n7O<3oQgc000goQgc000?o0000ohEk`?n5Nl001?n5Nl03o`0000coZl?/00?o0000
ok71i_na`NH02?na`NH3o`0000;o[LC[00?o0000ojk1j?n^`NP03_n^`NP00ol0003o[koUojnoi@03
o`0000_o[L;Y00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0
003ooo]ZoookJP1?oookJP?o0000N_oonfX00ol0003o0EC@o`5Dd006o`5Dd003o`000?lXC<7o:4c1
00Oo:4c100Go0000oe=J_Ol0003oDUZmo`000005ooW[W@07o`000?ojjYoon^ZOoo[ZWol0003oo]ZB
o`000004oo[WTP03o`000?o4RiWoa8^I00coa8^I0_l0000Bol:=W@03o`000?o1RIWo`HVI013o`HVI
00?o0000okelS?nmO8`03?nmO8`5o`000003olYnOOl0003obWMa00;obWMa00?o0000olfN3_o=WPh0
0oo=WPh00ol0003oChk/o`0^]@08o`0^]@04o`000?mIF;OoFERgo`0000coDUBf00?o0000oh=f_On3
M[d02on3M[d01?l0003oPWJloh9f_?n2M[`2o`0000WoNfJ`00?o0000ohQa/on8LK<00_n8LK<7o`00
00?oQWc100?o0000ohMl`?n7O<003?n7O<000ol0003oQG_0ohEk`002ohEk`0;o000000?o[lW^o`00
0?n[`n`03?n[`n`2o`0000Go/L7V1?l00006ojg4j`03o`000?n^`NSo[/7X00ko[/7X0_l0000?ojg2
j@03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oo
nfX0C?oonfX3o`0007kooo]Z0_l00006o`5Dd0[o:4c100?o0000oe=J_OmCF[d00ol00003ooW[W@03
o`000?ojjYoon^ZO00;o00000_onfY800ol0003on^NBoo[WTP02oo[WTPOo00002?o4RiT2o`0001;o
`XfM00?o0000ol69VOo1RIT04?o1RIT00ol0003o_Gb<okelS00>okelS003o`000?o8M6kob7A^00Co
000000?obWMao`0U[_o=WPh01Oo=WPh2o`0000Oo02je00Go0000oeUH]omIF;OoFERgo`00000=oe9D
]P03o`000?n3M[goPgJm00_oPgJm0ol0000;og]V/003o`000?n8LK?oR76c00WoR76c3?l00007ohMl
`0;oQG_00ol00003ojo9kP03o`000?n[`ncoZl?/00_oZl?/00?o0000ok71i_na`NH00ol0000;ojg4
j`03o`000?n^`NSo[/7X00Wo[/7X0ol000000on[a>co0000ojg2j@0?ojg2j@03o`000?oonf[ooo]Z
017ooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0BOoonfX3o`00087o
oo]Z0_nd@P000ol0003o0EC@o`5Dd003o`5Dd003o`000?lXC<7o:4c100So:4c100Go0000oe=J_OmC
F[goDeZmo`000003ooW[W@?o00000oonfY800ol0003oomb>o`000002oo[WTP03o`000?oahg_oaiBQ
00GoaiBQ1Ol00003olB;V@03o`000?o3SIgo0000017o`XfM00?o0000ol69VOo1RIT04?o1RIT00ol0
003o_Gb<okelS00>okelS005o`000?o8M6kob7A^olQdK_l000000_ncFf@3o`0000KocIh>00?o0000
o`0^]Ol0;[D01?l0;[D00ol0003oFERgoeUH]`02oeUH]`03o`000?mBE;KoDUBf00_oDUBf00?o0000
oh=f_On3M[d02_n3M[d2o`0000koNfJ`00?o0000ohQa/on8LK<02on8LK<00ol0003oR76bohQa/P06
ohQa/PWo00000on[b>l01?l0003o[lW^ojo9k_l0000=oj_3k0?o00003on]a>/00ol0003o[/7Xojk1
j005ojk1j0?o00001On[a>`00ol0003o[L;Yojg2j@0>ojg2j@03o`000?oonf[ooo]Z013ooo]Z00?o
0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0AOoonfX4o`0008Gooo]Z0_nd@P00
0ol0003o0EC@o`5Dd002o`5Dd0;o00002OlXC<400ol0003oDeZmoe=J_@02oe=J_@04o`000?oijigo
nN^Mo`0000Goo]ZB00?o0000oooLS_l000000_ojii800ol0003oaiBQolNDX@0:olNDX@Ko00004Oo2
SId00ol0003o`HVIol69V@0@ol69V@03o`000?nmO8co_Gb<00oo_Gb<00?o0000olQdK_l000001Onc
Ff@00ol0003ocIh>olfN3P05olfN3P03o`000?l0;[Go02je00?o02je00?o0000oeUH]omIF;L00_mI
F;L00ol0003oDUBfoe9D]P0;oe9D]P03o`000?n3M[goPgJm00SoPgJm0_l000000omaFjWo0000og]V
/00=og]V/003o`000?n8LK?oR76c00_oR76c00?o0000ohQa/_n8LK802On8LK83o`0000OoZlS_00?o
0000ojo9k_l000002_n[`n`3o`000003oj[7kol0003o000000oo[LC[00?o0000ojk1j?n^`NP00on^
`NP2o`0000WoZlC/00?o0000ojg2jOn]`^T03_n]`^T00ol0003ooo]ZoookJP0?oookJP03o`000?oo
nf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol0002:oookJP?o]4800_l1E=00
0ol0003o:dk2o`000009obQ<`@03o`000?mCF[goDeZm00;oDeZm00?o0000ooW[WOl000001_onfY82
oooLSP04o`000?ojii;on^NBo`0000koaiBQ00?o0000ol>BY?o3TZ@01Ol0000<ol:=W@03o`000?o1
RIWo0000017o`HVI00?o0000okelS?nmO8`03onmO8`00ol0003ob7A^o`000005ok=KI003o`00=?o=
WPkocIh>00KocIh>00Go0000o`0^]Ol0;[Go02jeo`000006oeUH]`03o`000?mBE;KoDUBf00[oDUBf
00?o0000oh=f_On3M[d01on3M[d01Ol0003oLE^Yog5KZOmaFjWo000000koNfJ`00?o0000ohQa/on8
LK<03?n8LK<00ol0003oR76bohQa/P06ohQa/P;o00002on[b>l00ol0003o[lW^o`000006oj_3k0?o
00001OnZanl2o`0000oo[LC[00?o0000ojk1j?l000000_l0000<oj_4k003o`000?n]`^Wo[L;Y00So
[L;Y0ol00002oj[4k003o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX02ooonfX000Cooo]Z
00?o0000oookJ_oonfX0?ooonfX3o`0008gooo]Z1?nd@P001Ol1E=3o0000ob]>`_l[C/;o000000Wo
:4c100?o0000oe=J_OmCF[d00_mCF[d2o`0000Goo]ZB00Co0000oooLS_oog8ko00000_ojii800ooa
hg_oaiBQolNDX@0;olNDX@05o`000?o3TZCo`i:Tol>BY?l000001?nnT:H9o`0000?o`XfM00?o0000
ol69VOl000004Oo1RIT00ol0003o_Gb<okelS00?okelS003o`000?o8M6ko000000Go/e]T00?o000d
olfN3_o=WPh01_o=WPh01?l0003o02jeo`0^]Ol00007oeUH]`03o`000?mBE;KoDUBf00_oDUBf00?o
0000oh=f_On3M[d01?n3M[d2o`0000GoLE^Y00?o0000og]V/?mkI[002omkI[000ol0003oR76cohQa
/`0<ohQa/`03o`000?n8LK;oR76b00CoR76b0_l0000>oj_8k`;o00001?n[`n`2o`0000WoZ/O_0_l0
000?ojg4j`03o`000?n[a>coZlC/00goZlC/00?o0000ojg2jOn]`^T01?n]`^T4o`0000KoZ/C/00?o
0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0m
oookJP?o0000TOoonfX4okA200;o000000?o:dk2o`000?lXC<402?lXC<401?l0003oDeZmoe=J_OmC
F[d2o`0000Koo]ZB00Oo0000oooLS_oog8ko0000oo[WT_l0003olN=k00goaiBQ00Go0000ol>BY?o3
TZCo`i:To`00000=okj@YPWo00003_o1RIT00ol0003o_Gb<okelS00@okelS003o`000?ncFfCo/e]T
00Co/e]T00?o000dolfN3_o=WPh01_o=WPh01?l0003oC4R/o`0^]Ol00007oeUH]`03o`000?mBE;Ko
DUBf00_oDUBf00?o0000oh=f_On3M[d00_n3M[d2o`0000OoLE^Y00?o0000og]V/?mkI[003?mkI[00
0ol0003oR76cohQa/`0;ohQa/`04o`000?n8LK;oR76bohQa/P?o000000?oWLoio`000?n[b>l03_n[
b>l00ol0003oZl?/o`000002o`0000coZ/O_00?o0000ojg4jon]a>/02?n]a>/3o`0000;oZLK_00?o
0000oj_4k?n[a>`03_n[a>`00ol0003o[L;Yojg2j@03o`0000_oZ/C/00?o0000oookJ_oonfX03_oo
nfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0ioookJPCo0000UOoonfX3
okA200;o946h00?o0000ob]>`_l000002?lXC<401_l0003oDeZmoe=J_Ol0003o:3BYo`0000Koo]ZB
1?oog8h2o`000003oo7SNoo7U:7oaiBQ00[oaiBQ00?o0000ol>BY?o3TZ@00oo3TZ@00ol0003o_Y2V
okj@YP0=okj@YP03o`000?nkR9oo000000?o`8^M1_l00008ol69V@03o`000?nmO8co_Gb<013o_Gb<
00?o0000ok=KI?ncFf@01?ncFf@00ol0003ocIh>olfN3P07olfN3P04o`000?lj;iWo>RnIo`0000Oo
FERg00?o0000oe9D]_mBE;H02_mBE;H01Ol0003oPgJmoh=f_On3M[go000000WoLE^Y00?o0000og]V
/?mkI[003?mkI[000ol0003oR76cohQa/`0<ohQa/`?o00001OnMcoT00ol0003oZlS_oj_8k`0=oj_8
k`03o`000?nZanooZ/O_00koZ/O_00?o0000ojg4jon]a>/01?n]a>/3o`0000KoZLK_00?o0000oj_4
k?n[a>`03_n[a>`2o`0000ooZ/C/00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0;oook
JP000ooonfX00ol0003ooo]ZoookJP0foookJP?o0000V_oonfX2okA20003o`000?lT@KSo946h00;o
00002?lXC<401?l0003oDeZmoe=J_Ol00002obPdZ@03o`000?onfY;oo]ZB00;oo]ZB00?o0000oooL
S_oog8h00_oog8h00ol0003olN=kolNDX@0<olNDX@03o`000?o3TZCo`i:T00?o`i:T00?o0000okj@
Y_nnT:H03?nnT:H01?l0003o^hROok^8Wol00009ol2;W@Ko00000_o1RIT00ol0003o_Gb<okelS00@
okelS003o`000?ncFfCo/e]T00Co/e]T00?o0000olfN3_o=WPh01oo=WPh01Ol0003o>RnIocX_VOlj
;iWo000000KoFERg00?o0000oe9D]_mBE;H02omBE;H00ol0003oPgJmo`00000;og5KZ@03o`000?mk
I[3oNfJ`00_oNfJ`00?o0000ohQa/on8LK<02on8LK<2o`0000SoWLoi00?o0000oj_8kon[b>l01On[
b>l6o`0000;oWLgh00?o0000oj[7konZanl03_nZanl00ol0003o[LC[ojg4j`03o`0000[oZLK_00?o
0000oj_4k?n[a>`02?n[a>`3o`0000;oZ<G_00?o0000oj[4k?nZa>`03_nZa>`00ol0003ooo]Zoook
JP0=oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03?ooo]Z0ol0002M
oookJP?o]4800olT@KP00ol0003o:4c1obQ<`@07obQ<`@;o00000olX=:T00ol0003oo]ZBookJTP02
ookJTP03o`000?oog8koomb>00;oomb>00?o0000oo7SNol000003?o7U:400ol0003o`i:Tol>BY003
ol>BY003o`000?nnT:Ko_Y2V00co_Y2V00Co0000ok^8WonkR9oo00003oo0Rid8o`0000go_Gb<0_l0
0005ok=KI003o`000?o=WPkocIh>00OocIh>00?o0000ocX_VOlj;iT00_lj;iT00ol0003oFERgoeUH
]`03oeUH]`03o`000?mBE;KoDUBf00[oDUBf0_l0000=og5KZ@03o`000?mkI[3oNfJ`00coNfJ`00?o
0000ohQa/on8LK<02?n8LK<2o`0000_oWLoi00?o0000oj_8kon[b>l01?l000000onTcoKo0000o`00
0006oig=n003o`000?nZanooZ/O_00koZ/O_0_l0000>ojW6k`03o`000?n[a>coZlC/00CoZlC/0ol0
0006ojS5k`03o`000?nZa>coZ/C/00koZ/C/00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Zoook
JP0;oookJP000ooonfX00ol0003ooo]ZoookJP0`oookJP?o0000XOoonfX2okA200Co946h0_l00007
obQ<`@03o`000?lX=:Wo:3BY00?o:3BY00Co0000ookJT_onfY;oo]ZB1Ooog8h00ol0003olN=ko`00
000;olNDX@03o`000?o3TZCo`i:T00Co`i:T00?o0000okj@Y_nnT:H02onnT:H01Ol0003o^hROok^8
WonkR9oo0000017o`8^M00?o0000ojIZS?nVJX`00onVJX`9o`0000?o_Gb<00Co0000okAKH_ndFf;o
00000oncFf@00ol003Co0000olfN3P07olfN3P;o00001Olj;iT00ol0003oFERgoeUH]`02oeUH]`03
o`000?mBE;KoDUBf00WoDUBf00?o0000og=MZ_l000003OmaFjT00ol0003oNfJ`og]V/00<og]V/003
o`000?n8LK?oR76c00KoR76c0_l0000>oig?n@;o00000onTcoH2o`0000WoWLgh00?o0000oj[7konZ
anl01_nZanl5o`0000;oYLSb0_l0000?ojW6k`03o`000?n[a>coZlC/00?o00002_nXaNl00ol0003o
Z/C/oj[4k00>oj[4k003o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z
00?o0000oookJ_oonfX0;?oonfX4o`000:Cooo]Z00?o0000okA20?l000000olT@KP00ol0003o>Dnm
o`000006obQ<`@03o`000?lX=:Wo:3BY00?o:3BY00Co0000ookJT_onfY;o00001Ooog8h00ol0003o
lN=ko`00000;olNDX@03o`000?o3TZCo`i:T00Co`i:T00?o0000okj@Y_nnT:H02onnT:H00ol0003o
^hROok^8W`02ok^8W`03o`000?o0Rigo`8^M00ko`8^M00?o0000ojIZS?nVJX`03?nVJX`<o`0000Oo
cIh>00?o0000o`h0Jol000001_lj;iT2o`0000?oFERg00?o0000oe9D]_mBE;H01_mBE;H2o`0000;o
LefZ00?o0000og5KZOmaFjT02omaFjT00ol0003oNfJ`og]V/00<og]V/003o`000?n8LK?oR76c00?o
R76c1?l0000:oig?n@?o00000_nNcOP00ol0003oY<ofo`000002o`0000coWLgh00?o0000oj[7konZ
anl01Ol00008ojG8lP;o00003onYa^l2o`0000koZ<G_00?o0000oj[4k?nZa>`02?nZa>`3o`0000;o
YlG_00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0;oookJP000_oonfX00ol0003ooo]Z
oookJP0ZoookJP?o0000Z?oonfX00ol0003o]480o`000004obA1^003o`000?liCkgo000000Co:4c1
0_l00006obPdZ@03o`000?onfY;o000000Coomb>0_l000000ooahg_o0000olNDX@09olNDX@03o`00
0?o3TZCo`i:T00Ko`i:T00?o0000okj@Y_nnT:H02_nnT:H00ol0003o^hROok^8W`02ok^8W`03o`00
0?o0Rigo`8^M00ko`8^M00?o0000ojIZS?nVJX`03onVJX`00ol0003o]5YQokAJH@03okAJH@?o0000
1_o=WPh01?l0003o3P1[o`h0Jol00008ocX_V@04o`000?mIF;OoFERgo`0000KoDUBf0_l00005og=M
ZP03o`000?maFjWoLE^Y00_oLE^Y00?o0000og]V/?mkI[002omkI[001?l0003oR76cohQa/on8LK<2
o`0000CoQm7o00?o0000oig?nOnMcoT01?nMcoT3o`0000?oW/gh1?l0000@oig=n0;o00003_nUb?80
0ol0003oZLK_ojW6k`08ojW6k`?o00000_nUao800ol0003oZ<G_ojS5k`0=ojS5k`03o`000?nZa>co
Z/C/00CoZ/C/1?l00006ojO5k`03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX02_oonfX0
00;ooo]Z00?o0000oookJ_oonfX09ooonfX3o`000:_ooo]Z00Co0000okA20?nd@P3o00000olT@KP0
0ol0003o>DnmocU?_@03obQ<`@04o`000?l`>J_o<3V[o`0000Go:3BY00?o0000ookJT_oog8h01?oo
g8h2o`000003ol^FW_l0003oaiBQ00WoaiBQ00?o0000ol>BY?o3TZ@01_o3TZ@00ol0003o_Y2Vokj@
YP09okj@YP03o`000?nkR9oo^hRO00?o^hRO00?o0000ol2;WOo0Rid03_o0Rid00ol0003oYVZ<ojIZ
S00?ojIZS003o`000?ndFV7o]5YQ00Co]5YQ0ol00004olfN3P03o`000?l>06_o3P1[00;o3P1[2Olj
;iT00ol0003oFERgo`000005oe9D]P03o`000?mcGJ[oLefZ00GoLefZ00?o0000og5KZOmaFjT02oma
FjT00ol0003oNfJ`og]V/00<og]V/0?o00001on7dOl00ol0003oWLoioig?n@09o`0000CoV=?l00?o
0000oig=n?nMcOP02?nMcOP3o`0000?oW/_f00?o0000ojG8l_nUb?803OnUb?800ol0003oZLK_ojW6
k`04ojW6k`?o00001_nUao800ol0003oZ<G_ojS5k`0=ojS5k`03o`000?nZa>coZ/C/00?o00002onW
aNl00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[o
oo]Z02Cooo]Z0ol0002]oookJP05o`000?oonf[ooo]ZokA20?l000000olT@KP01?l0003o>DnmocU?
_OliCkd2obQ<`@04o`000?l`>J_o<3V[o`0000Ko:3BY00?o0000oooLS_oog8h00ooog8h2o`0000;o
biJN00?o0000olNDXOo7U:401_o7U:400ol0003o`i:Tol>BY007ol>BY003o`000?nnT:Ko_Y2V00Wo
_Y2V00?o0000ok^8WonkR9l00onkR9l00ol0003o`8^Mol2;W@0>ol2;W@03o`000?nVJXcoYVZ<00ko
YVZ<00?o0000okAJHOndFV401OndFV43o`0000CocIh>00?o0000o`h0Jol>06/00_l>06/:ocX_V@;o
00000omBE;H2o`0000SoLefZ00?o0000og5KZOmaFjT02omaFjT00ol0003oNfJ`og]V/00;og]V/0So
00001?n7dOl4o`0000coV=?l00?o0000oig=n?nMcOP01?nMcOP3o`0000OoW/_f00?o0000ojG8l_nU
b?803OnUb?800ol0003oZLK_ojW6k`03o`0000[oYLOb00?o0000ojS5konXaNl03OnXaNl2o`0000oo
YlG_00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]Z
oookJP0PoookJPCo0000/?oonfX01Ol0003ooo]ZoookJ_oonf[o000000Co946h00Go0000ocU?_Oli
Ckgo>Dnmo`000003oc0iZ`03o`000?lX=:Wo:3BY00Co:3BY00?o0000oooLS_oog8h00ooog8h5o`00
00SoaiBQ00?o0000ol>BY?o3TZ@01oo3TZ@00ol0003o_Y2Vokj@YP08okj@YP03o`000?nkR9oo^hRO
00Co^hRO00?o0000ol2;WOo0Rid03_o0Rid00ol0003oYVZ<ojIZS00>ojIZS003o`000?ndFV7o]5YQ
00Co]5YQ1?l00003olfN3P03o`000?l>06_o3P1[00?o3P1[00?o0000ocX_VOlj;iT02?lj;iT2o`00
0003oe9D]_l0003oLefZ00WoLefZ00?o0000og5KZOmaFjT02omaFjT00ol0003oNfJ`og]V/009og]V
/0;o00000_n6d_l7o`0000GoS<kn00?o0000oiSCo?nHdo`03?nHdo`00ol0003oWLghoig=n003o`00
00_oW/_f00?o0000ojG8l_nUb?803OnUb?82o`0000koYLOb00?o0000ojS5konXaNl01OnXaNl5o`00
00;oY<Ka00?o0000ojO5konWaNl03onWaNl00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z
00[ooo]Z0002oookJP03o`000?oonf[ooo]Z01gooo]Z0ol0002doookJP06o`000?oonf[ooo]Zoook
J_l02IKo00000olT@KP01Ol0003o>DnmocU?_OliCkgo000000Co<3V[00?o0000obPdZOlX=:T01?lX
=:T00ol0003oomb>oooLSP02oooLSP;o00000_o6Wk45o`0000CoaiBQ00?o0000ol>BY?o3TZ@01oo3
TZ@00ol0003o_Y2Vokj@YP08okj@YP03o`000?nkR9oo^hRO00Co^hRO00?o0000ol2;WOo0Rid03oo0
Rid00ol0003oYVZ<ojIZS00=ojIZS003o`000?ndFV7o]5YQ00Co]5YQ1?l00002olfN3P03o`000?l>
06_o3P1[00Co3P1[00?o0000ocX_VOlj;iT02Olj;iT3o`0000_oLefZ00?o0000og5KZOmaFjT02oma
FjT00ol0003oNfJ`og]V/006og]V/0Ko00003On<c_h00ol0003oV=?loiSCo009oiSCo0Go00003onN
boH00ol0003oYLSbojG8lP05ojG8lPGo00000onObOD00ol0003oYLObojG7lP0=ojG7lP03o`000?nX
aNooZ<G_00Co00002?nTa_400ol0003oYlG_ojO5k`0?ojO5k`03o`000?oonf[ooo]Z00Oooo]Z00?o
0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX06_oonfX3o`000;Oooo]Z00?o0000
oookJ_oonfX00_oonfX01Ol0003o946hobA1^?lT@KSo000000;o>Dnm00?o0000o`TJV_l000000ol`
>J/00ol0003o:3BYobPdZ@04obPdZ@07o`000?oog8koomb>oooLS_l0003on]5Zo`000002olJO/@03
o`000?o5Wk7oaIna00;oaIna1ol00008ol>BY003o`000?nnT:Ko_Y2V00Ko_Y2V00?o0000ok^8Wonk
R9l01OnkR9l00ol0003o`8^Mol2;W@0?ol2;W@03o`000?nVJXcoYVZ<00goYVZ<00?o0000okAJHOnd
FV401?ndFV44o`000003olfN3_l0003o3P1[00Ko3P1[00?o0000ocX_VOlj;iT01olj;iT2o`000003
of8oTOmXC9goJ4bM00;o00002OmcGJX00ol0003oLE^Yog5KZ@0;og5KZ@03o`000?mkI[3oNfJ`00?o
NfJ`0ol00005of73o@;o00003On<c_h01?l0003oV=?loiSCo?nHdo`7o`0000GoTlck00?o0000oik;
m_nNboH03OnNboH00ol0003oYLSbojG8lP04o`0000SoWlWe0_l0000?ojG7lP;o00003OnTa_400ol0
003oYlG_ojO5k`09ojO5k`?o00003?oonfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oo
nfX06OoonfX3o`000;[ooo]Z00?o0000oookJ_oonfX00_oonfX00ol02IKo0000obA1^002obA1^003
o`000?liCkgo000000;o2AZJ00Co0000oc0iZol`>J_o00001_lX=:T2o`0000;oomb>00?o0000oo[A
J_l000000oo6Wk400ol0003oaInaolFO/@04olFO/@04o`000?o1X;Oo`J2gol6P]`Ko00000_o3TZ@0
0ol0003o_Y2Vokj@YP06okj@YP03o`000?nkR9oo^hRO00Ko^hRO00?o0000ol2;WOo0Rid03_o0Rid0
0ol0003oYVZ<ojIZS00=ojIZS003o`000?ndFV7o]5YQ00;o]5YQ1_l000000oo=WPko3P1[o`h0J`06
o`h0J`03o`000?lj;iWo>RnI00Ko>RnI00Co0000of8oTOmR?i7oHSnA1?mXC9d00ol0003oLefZog=M
ZP06og=MZP03o`000?maFjWoLE^Y00_oLE^Y00Co0000og]V/?mkI[3oNfJ`1Ol00007of73o@03o`00
0?n<c_koS<kn00GoS<kn0ol00003ohc>oP?o00003OnCc?/2o`0000koW/_f0_l0000=oio9m@;o0000
1onUao85o`0000;oX<Sd00?o0000ojC6lOnTa_403OnTa_400ol0003oYlG_ojO5k`04ojO5k`Co0000
3ooonfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`000;gooo]Z00?o
0000oookJ_oonfX00_oonfX00ol02IKo0000obA1^002obA1^003o`000?liCkgo000000?o2AZJ00?o
0000oc0iZol000001_lX=:T2o`0000;oomb>00?o0000oo[AJ_l000000oo6Wk400ol0003oaInaolFO
/@03olFO/@03o`000?o1X;Oo`J2g00So`J2g1ol00004okj@YP03o`000?nkR9oo^hRO00Ko^hRO00?o
0000ol2;WOo0Rid03_o0Rid00ol0003oYVZ<ojIZS00<ojIZS003o`000?ndFV7o000000?o000000?o
Q2eDo`000?l000001?l00008o`h0J`03o`000?lj;iWo>RnI00Co>RnI0_l00004of8oT@GoJ4bM0_l0
0006og=MZP03o`000?maFjWoLE^Y00coLE^Y00?oNfJ`o`000?l000000_l00006o`1V]0?o00000_mQ
`od7o`0000SoNlSo00?o0000oi?<nonCc?/03OnCc?/01?l0003oW/_foik;m_nNboH7o`0000CoUl[i
00?o0000oio9mOnObOD03?nObOD2o`0000;oYLOb1?l00008oj38m003o`000?nTa_7oY<Ka00goY<Ka
00?o0000ojO5konWaNl00ol0000DoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oook
JP0BoookJP?o0000`OoonfX00ol0003ooo]ZoookJP02oookJP;o00VF00?o0000obA1^?lT@KP00_l0
0005o`TJVP03o`000?l`>J_o000000Go:3BY0_l00002oooLSP03o`000?ojdF[o000000?oaYna00?o
0000olFO/Oo5Wk400_o5Wk400ol0003o`J2gol6P]`0;ol6P]`03o`000?nnV;7o_YRa00;o_YRa2Ol0
0004ok^8W`03o`000?o0Rigo`8^M00ko`8^M00?o0000ojIZS?nVJX`01OnVJX`9o`0000CoQ2eD1ol0
0009o`h0J`Co>RnI0_l00006of8oT@OoJ4bM0_l00005og=MZP03o`000?maFjWoLE^Y00[oLE^Y00?o
0000og]V/?oonfX01?oonfX2o`0000[o06Jd0_l0000<og_8o`;o00003_nCc?/3o`0000coUl[i00?o
0000oio9mOnObOD03?nObOD3o`0000goX<Sd00?o0000ojC6lOnTa_403OnTa_42o`0001Oooo]Z00?o
0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00oooo]Z0ol00034oookJP03o`000?oonf[o
oo]Z00?ooo]Z0_l02IH3obA1^003o`000?l96Y[o2AZJ00?o2AZJ00?o0000oc0iZol000001?lX=:T0
2?l0003o00B9o`04ROl0003oomb>o`000?ojdF[o00001?o6Wk401?l0003oaInaolFO/Ol0000?ol6P
]`03o`000?nnV;7o_YRa00Co_YRa00?o0000okfH/?nmV;000onmV;0Mo`0000OoUcmJ00?o0000oh@]
E?n4;E@00on4;E@5o`000003oclJN_l0003o3P1[00So3P1[0olj;iT00ol0003oHSnAof8oT@07of8o
T@SoJ4bM00?o0000og=MZ_mcGJX00_mcGJX00ol0003oLE^Yog5KZ@08og5KZ@;o00002ooonfX6o`00
00Co06Jd0_l0000<og_8o`04o`000?nCc?_oTlckoi?<n`Oo00001?n8bOd00ol0003oUl[ioiO:n@0<
oiO:n@03o`000?nObOGoWlWe00GoWlWe1Ol00002oi[8m`03o`000?nPb?CoX<Sd00goX<Sd00?o0000
ojC6lOnTa_401OnTa_45o`0001_ooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z
00cooo]Z0ol00037oookJP03o`000?oonf[ooo]Z00?ooo]Z0_l02IH01?l0003o946hobA1^?l00006
o`TJVP;o00001?lX=:T00ol0003o00B9o`04R@02o`0000;on]5Z00?o0000olJO/Oo6Wk400_o6Wk40
1?l0003oaInaolFO/Ol0000?ol6P]`03o`000?nnV;7o_YRa00?o_YRa00?o0000okfH/?nmV;002?nm
V;000ol0003o]XVVokJ9YP0>okJ9YP04o`000?n>Eh_o0000o`0000_oUcmJ00?o0000oh@]E?n4;E@0
0on4;E@4o`0000;o?aYj00?o0000o`h0Jol>06/01ol>06/00olj;iWo0000o`00000:of8oT@WoJ4bM
0_l00002og=MZP03o`000?maFjWoLE^Y00KoLE^Y0_l0000AoookJP?o000000Go9j7/o`000?l0003o
0000o`1V]00;o`0000;oNlSo0ol0000<ohS9o@03o`000?nGb_WoUl[i00coUl[i00?o0000oio9mOnO
bOD01?l00007oi[8m`;o00003onPb?@00ol0003oY<KaojC6l@04o`00023ooo]Z00?o0000oookJ_oo
nfX02OoonfX00003oookJ_l0003ooo]Z00Sooo]Z1?l0003:oookJP03o`000?oonf[ooo]Z00?ooo]Z
0ol02IH2obA1^003o`000?l96Y[o2AZJ00Go2AZJ0_l00002obPdZ@04o`000?l018Wo00B9o`04R@;o
00000_ojdFX00ol0003oaYnaolJO/@02olJO/@03o`000?o5Wk7o0000013o`J2g00?o0000okjH/Onn
V;400_nnV;400ol0003o_IR`okfH/009okfH/003o`000?nfRJKo]XVV00ko]XVV00Co0000ohiGRon>
Eh_oSUN;0_l00008oiLoFP03o`000?n4;ECoQ2eD00;oQ2eD1Ol00003oclJNP03o`000?l>06_o3P1[
00Ko3P1[0_l0000<of8oT@_oJ4bM0ol00006og5KZ@;o00005_oonfX3o`0000Co9j7/00?o0000of[1
o_mZ`Oh02_mZ`Oh00ol0003oR<WmohS9o@0;ohS9o@03o`000?nGb_WoUl[i00WoUl[i00?o0000oiO:
nOnGb_T00_l0000<oi[8m`;o00003onPb?@2o`0002Cooo]Z00?o0000oookJ_oonfX02OoonfX00003
oookJ_l0003ooo]Z00Gooo]Z0ol0003>oookJP03o`000?oonf[ooo]Z00?ooo]Z0ol02IH01?lT@KSo
0000o`08T?l00007o`TJVP04o`000?lX=:Wo:3BYo`0000?o00B90_l00002oo[AJP03o`000?o6Wk7o
aYna00?oaYna00?o0000ol6P]oo1X;L04?o1X;L01?l0003o_YRaokjH/Ol0000=okfH/003o`000?nf
RJKo]XVV00go]XVV00?o0000ohiGRon>Eh/00on>Eh/3o`0000GoUcmJ00?o0000oh@]E?n4;E@01ol0
0003oclJNP03o`000?l>06_o3P1[00Go3P1[00?o0000odTRO?l000003?mR?i4=ofQ<W@;o00000oma
FjT2o`0001_ooo]Z0ol00003obNQk003o`000?mZ`OkoJ/7n00WoJ/7n00?o0000ohS9oOn8bOd02on8
bOd01?l0003oUl[ioiO:nOnGb_T7o`0000CoT<Sk00?o0000oi[8monJb?L02onJb?L2o`0000OoX<Sd
1Ol0000XoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ol0003ooo]ZoookJP02oookJP?o0000dOoo
nfX00ol0003ooo]ZoookJP04oookJP?o00VF00?o0000o`08T?l000001ol96YX2o`000003obPdZOl0
003o00B900?o00B900Co001fo`000?ojdF[o00001Oo6Wk400ol0003o`J2gol6P]`0@ol6P]`04o`00
0?nnV;7o_YRao`0000go_IR`00?o0000okJ9Y_nfRJH03OnfRJH00ol0003oSUN;ohiGR`06ohiGR`;o
00000onG?eX01?l0003oQ2eDo`000?mF03L5o`0000Co?aYj00?o0000o`h0Jol>06/01?l>06/01?l0
003oBB9lodTRO?l0000<of8oT@koJ4bM00Co0000og5KZOl0003o00008?oonfX;o`0000GoJ/7n00?o
0000ohS9oOn8bOd01On8bOd4o`0000;oR<Wm0ol0000<oi38n`03o`000?nJb?OoV/Sg00_oV/Sg0_l0
0002oj38m0Co0000;OoonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oookJ_l000000_l0003D
oookJP03o`000?oonf[ooo]Z00Cooo]Z0ol02IH00ol0003o00R@o`000008o`TJVP;o00001Ol018T0
1?l007Ko0000oo[AJ_l00004olJO/@03o`000?o8Y;?o0000017o`J2g00?o0000okjH/Ol000003_nm
V;000ol0003o]XVVokJ9YP0=okJ9YP03o`000?n>Eh_oSUN;00SoSUN;2ol00005oclJNP03o`000?l>
06_o3P1[00?o3P1[00Go0000odTRO?m98WcoBB9lo`00000<of8oT@goJ4bM0ol0000WoookJP;o0000
1OlHV>D4o`000003of[1o_l0003o000000Go00002?mnaOh00ol0003oT<Skoi38n`0;oi38n`03o`00
0?nJb?OoV/Sg00WoV/Sg00?o0000oi[8mol000000_l0000aoookJP03o`000?oonf[ooo]Z00Wooo]Z
0002o`000=Oooo]Z00?o0000oookJ_oonfX01?oonfX3o`09UP03ob`[W?l0003o000000So2AZJ0_l0
0005o`04R@04o`00M_l0003on]5Zo`0000?oaYna00Co0000olRT/oo8Y;?o00004_o1X;L00ol0003o
_IR`okfH/00=okfH/003o`000?nfRJKo]XVV00go]XVV00?o0000ohiGRon>Eh/02_n>Eh/8o`0000Ko
?aYj00Co0000o`h0Jol>06_o3P1[0_l00004odTRO003o`000?mR?i7oHSnA00[oHSnA2omXC9d2o`00
02cooo]Z0ol00009oaRHi@03o`000?mnaOkoO/Gn00_oO/Gn00?o0000oi38non@b?/02on@b?/01?l0
003oV/Sgoi[8monJb?L7o`0000;ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP08
oookJP000_oonfX00ol0003ooo]ZoookJP3DoookJP03o`000?oonf[ooo]Z00Cooo]Z0ol02IH01?l/
:ico0000o`08T?l00007o`TJVP03o`000?lN8Y[o000000Co00B90_l007H2o`0000?oaYna00Co0000
olRT/oo8Y;?o00004_o1X;L00ol0003o_IR`okfH/00=okfH/003o`000?nfRJKo]XVV00go]XVV00?o
0000ohiGRon>Eh/02_n>Eh/7o`0000Oo?aYj00Co0000o`h0Jol>06_o00001om98W`00ol0003oHSnA
of8oT@09of8oT@WoJ4bM0_l0000`oookJPGo00001_lHV>D00ol0003oO/Gnogk5oP0;ogk5oP03o`00
0?n@b?_oT<Sk00GoT<Sk1?l00002oi38n`?o00002_oonfX00ol0003ooo]ZoookJP0aoookJP03o`00
0?oonf[ooo]Z00Sooo]Z0003oookJP;o0000e?oonfX00ol0003ooo]ZoookJP05oookJP;o00VF0_l/
:i`2o`0000Ko2AZJ0_l000000olN8Y[o0000o`04R@03o`04R@04o`000?l007Ko0000o`0000;oaYna
00?o0000olRT/oo8Y;<00_o8Y;<00ol0003o`J2gol6P]`0>ol6P]`;o00004?nmV;000ol0003o]XVV
okJ9YP0<okJ9YP03o`000?n>Eh_oSUN;00SoSUN;2Ol00007oclJNP03o`000?l>06_o000000SoBB9l
00?o0000of8oTOmR?i402_mR?i45ofQ<W@?o0000=_oonfX5o`0000?o69SU00?o0000ogk5o_mnaOh0
1OmnaOh4o`0000;oO/Gn1ol0000DoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX0
2?oonfX000Gooo]Z00?o0000oookJ_oonfX0dOoonfX00ol0003ooo]ZoookJP05oookJP04o`09U_l0
003o;2^Lob`[W0;o00001_l96YX2o`0000;o7R:J00Ko0000o`04ROl018Wo00B9o`000?l007H2o`00
0003olJO/Ol0003ob:Bc00Cob:Bc00?o0000ol6P]oo1X;L03Oo1X;L01?l0003o^YJbokZF/_l0000?
okfH/003o`000?nfRJKo]XVV00co]XVV00?o0000ohiGRon>Eh/01On>Eh/3o`000003oh1<ROl0003o
000000Ko00001olo6WX2o`0000WoBB9l00?o0000of8oTOmR?i402_mR?i43ofQ<W@;o0000?ooonfX2
o`000003oaRHiOl0003o000000Go00008_oonfX00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[o
oo]Z00Sooo]Z0006oookJP03o`000?oonf[ooo]Z0=3ooo]Z00?o0000oookJ_oonfX01OoonfX01?l0
2IKo0000ob`[W?l/:i`2o`0000Go2AZJ00Ko0000ocPeXOlh=J7o0000oahRV_l00004o`04R@03o`00
M_l0003o000000;o00001Oo8Y;<00ol0003o`J2gol6P]`0<ol6P]`05o`000?njU[;o^YJbokZF/_l0
00003onmV;000ol0003o]XVVokJ9YP0<okJ9YP03o`000?n>Eh_oSUN;00;oSUN;0ol00003oh1<R@Oo
000000?o000io`000?lo6WX01Olo6WX2o`0000[oBB9l00?o0000of8oTOmR?i402_mR?i400omXC9go
0000o`00001^oookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX02?oonfX000Oooo]Z
0_l0003@oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o00VFo`000?l/:i`00_l/:i`00ol0003o2AZJ
o`TJVP03o`TJVP04o`000?lh=J7o>3FQo`0000;o7R:J00Ko0000o`04ROl018Wo00B9o`000?l00402
o`0000Oob:Bc00?o0000ol6P]oo1X;L02_o1X;L00ol0003o^YJbokZF/P02okZF/P03o`000?nmV;3o
_IR`00go_IR`00?o0000okJ9Y_nfRJH03?nfRJH00ol0003oSUN;o`000002o`0000KoP4b92?l00006
oclJNP03o`000?mH;83o000000[oBB9l00?o0000of8oTOmR?i402OmR?i42o`00073ooo]Z00?o0000
oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP08oookJP002OoonfX00ol0003ooo]ZoookJP3=oook
JP03o`000?oonf[ooo]Z00Kooo]Z00Co0000ob`[W?l/:ico;2^L0_l00003o`TJVP05o`000?lh=J7o
>3FQocPeXOl000000olN8YX01Ol0003o00B9o`04ROl0003o001000Co00001Oo8Y;<00ol0003o`J2g
ol6P]`09ol6P]`03o`000?njU[;o^YJb00?o^YJb00?o0000okfH/?nmV;003OnmV;000ol0003o]XVV
okJ9YP0:okJ9YPCo00002On0C8T8o`0000Go?aYj00Co0000oeP/P?mH;83o00002_m98W`00ol0003o
HSnAof8oT@07of8oT@;o0000LooonfX00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z00So
oo]Z000:oookJP;o0000cOoonfX00ol0003ooo]ZoookJP06oookJP03o`000?l/:ico;2^L00;o;2^L
00Go0000o`TJV_l96Y[o2AZJo`000003ocPeX@05o`000?lN8Y[o7R:JoahRV_l000000_l018T01?l0
003o0010o`000?l00002olJ[_PKo00002_o1X;L00ol0003o^YJbokZF/P04okZF/P03o`000?nmV;3o
_IR`00ko_IR`00?o0000okJ9Y_nfRJH01?nfRJH5o`0000;oNFNc00?o0000oh1<ROn0C8T01on0C8T7
o`000003o`00>Ol0003o?aYj00?o?aYj00Go0000oeP/P?mH;83oF2b0o`00000:odTRO003o`000?mR
?i7oHSnA00GoHSnA0_l0001foookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX01ooo
nfX000cooo]Z00?o0000oookJ_oonfX0b_oonfX00ol0003ooo]ZoookJP06oookJP03o`000?l/:ico
;2^L00;o;2^L00Co0000o`TJV_l96Y[o00001?lh=J400ol0003o7R:JoahRVP02oahRVP03o`000?l0
18Wo000000;o001000?o0000olJ[__o6Zkh01Oo6Zkh6o`0000Co`J2g00?o0000okZF/_njU[801_nj
U[800ol0003o_IR`okfH/00=okfH/003o`000?nfRJKo000000Co00001omiIk<00ol0003oP4b9oh1<
R@07oh1<R@Go000000Co000Lo`000?l003Wo00000_lo6WX2o`0000CoF2b000?o0000odTRO?m98W`0
2Om98W`00ol0003oHSnAof8oT@02of8oT@;o0000NOoonfX00ol0003ooo]ZoookJP0/oookJP03o`00
0?oonf[ooo]Z00Oooo]Z000=oookJP;o0000b_oonfX00ol0003ooo]ZoookJP06oookJP03o`000?l/
:ico;2^L00;o;2^L0_l000000ol96Y[o0000ocPeX@04ocPeX@Co7R:J0ol00002o`00@003o`000?o6
ZkkoaZ^n00KoaZ^n00?o0000okfZa_nmZ/H00_nmZ/H9o`0000Co^YJb00?o0000okfH/?nmV;001Onm
V;0:o`0000coNFNc00?o0000oh1<ROn0C8T01on0C8T5o`000006o`007?l0003o000io`000?lo6W[o
00001_mH;8000ol0003oBB9lodTRO009odTRO003o`000?mR?i7oHSnA00;o0000O?oonfX00ol0003o
oo]ZoookJP0[oookJP03o`000?oonf[ooo]Z00Oooo]Z000?oookJP03o`000?oonf[ooo]Z0<Oooo]Z
00?o0000oookJ_oonfX01_oonfX00ol0003o;2^Lob`[W003ob`[W0;o00001_lh=J45oahRVP05o`00
0?l007;o0000o`00@?l000002Oo6Zkh00ol0003o_J[6okfZaP02okfZaP03o`000?niXL3o^J7000Go
^J703?l00008ok6J`003o`000?miIk?oNFNc00_oNFNc00?o0000oh1<ROn0C8T01_n0C8T5o`000006
o`007?l0003o000io`000?lo6W[o00001omH;8000ol0003oBB9lodTRO009odTRO0?o0000OooonfX0
0ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z00Oooo]Z000@oookJP03o`000?oonf[ooo]Z
0<Kooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003o;2^Lob`[W004ob`[W0;o00001_lh=J45oahR
VP04o`000?l007;o0000o`00@0;o00002Oo6Zkh01?l0003o_J[6okfZa_l0000<okVQ`003o`000?na
V/3o/I[000go/I[000?o0000ogUW/omiIk<02omiIk<00ol0003oP4b9oh1<R@05oh1<R@Go00000_l0
01`01?l0003o000io`000?l00008oeP/P003o`000?m98WcoBB9l00SoBB9l0_l00021oookJP03o`00
0?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX01ooonfX0017ooo]Z0_l00036oookJP03o`000?oo
nf[ooo]Z00Gooo]Z00?o0000ob`[W?l/:i`01?l/:i`00ol0003o?2jFo`000005ocPeX@Co7R:J0_l0
00000ol007;o0000o`00@002o`0000WoaZ^n00?o0000okfZa_l000003_niXL000ol0003o/I[0ok6J
`00=ok6J`003o`000?miIk?oNFNc00[oNFNc00?o0000oh1<ROn0C8T01?n0C8T6o`0000;o000L0_l0
03T00ol0003oF2b0oeP/P007oeP/P003o`000?m98WcoBB9l00KoBB9l0_l00024oookJP03o`000?oo
nf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX01ooonfX001?ooo]Z00?o0000oookJ_oonfX0`ooonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?l/:ico;2^L00?o;2^L0_l000000oll;YKo0000ocPeX@04
ocPeX@06o`000?lN8Y[o7R:JoahRV_l0003o20N40_l00002o`00@003o`000?o6ZkkoaZ^n00SoaZ^n
00?o0000okVQ`?niXL003OniXL000ol0003o/I[0ok6J`00<ok6J`0?o00002omiIk<00ol0003oP4b9
oh1<R@03oh1<R@Oo000000Go000Lo`000?l003Wo000io`000009oeP/P003o`000?m98WcoBB9l00Go
BB9l00?o0000oookJ_oonfX0QOoonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z00Oo
oo]Z000DoookJP;o0000`ooonfX00ol0003ooo]ZoookJP04oookJP;o00001?l/:i`00ol0003oD3ZI
o`000002oc`^UP03o`000?lh=J7o>3FQ00;o>3FQ00Co0000oahRV_lN8Y[o00000_l81h@2o`0000;o
001000?o0000olJ[__o6Zkh01_o6Zkh00ol0003o_J_7o`00000@okVQ`003o`000?naV/3o/I[000Wo
/I[00_l000000on/V<;o0000og]V[`02o`0000WoNFNc00?o0000oh1<ROn0C8T00_n0C8T7o`0000;o
000L00Co0000o`00>Ol0003o00002OmH;8000ol0003oBB9lodTRO003odTRO0;o0000ROoonfX00ol0
003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Oooo]Z000FoookJP03o`000?oonf[ooo]Z0<3o
oo]Z00?o0000oookJ_oonfX01?oonfX2o`0000Co;2^L00?o0000oe0jVOl000000_ll;YH00ol0003o
>3FQocPeX@03ocPeX@03oahRV_l0003o20N400;o20N400Go0000o`00L_l0003o0010o`000007olJ[
_P05o`000?nmZlOo_J_7okf[aol000003oniXL000ol0003o/I[0ok6J`007ok6J`0;o00000on/V<80
1?l0003oNfJ_og]V[omkIZl2o`0000OoNFNc00Co0000oh1<ROn0C8WoP4b92?l00002o`007004o`00
>Ol0003o:01Oo`0000WoF2b000Co0000odTRO?m98WcoBB9l0_l0002<oookJP03o`000?oonf[ooo]Z
02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Oooo]Z00?o0000oookJ_oonfX0_ooonfX00ol0003o
oo]ZoookJP04oookJP;o00000ol/:i`01?l0003oD3ZIoe0jVOm@>YT3oc`^UP03o`000?lh=J7o>3FQ
00;o>3FQ00?o7R:Jo`000?l81h@00ol81h@2o`000003o`00@?l0003oaZ^n00CoaZ^n0_l00004okf[
a`03o`000?niXL3o^J7000go^J7000?o0000ok6J`?naV/001?naV/03o`0000Ko[9S200?o0000og]V
[omkIZl00_mkIZl3o`0000CoNFNc00?o0000oh1<ROn0C8T02Ol000000ol001co0000o`000002obP0
G`03o`000?mH;83oF2b000OoF2b000Co0000odTRO?m98Wco0000S_oonfX00ol0003ooo]ZoookJP0W
oookJP03o`000?oonf[ooo]Z00Kooo]Z000HoookJP;o0000__oonfX00ol0003ooo]ZoookJP05oook
JP;o00000_l/:i`00ol0003oD3ZIoe0jV@02oe0jV@?o?2jF00?o0000ocPeXOlh=J400_lh=J400ol0
003o20N4o`P7Q003o`P7Q0;o000000?o0010o`000?o6Zkh00oo6Zkh00ol0003o_J_7okf[a`05okf[
a`03o`000?niXL3o^J7000go^J7000Co0000ok6J`?naV/3o/I[00_l00009ojbH`P03o`000?mkIZoo
NfJ_00GoNfJ_0_l00002ogUW/`03o`000?n0C8Wo000000So00000_l001`01Ol0003o:01OobP0GolX
05oo000000WoF2b00ol0002@oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX01_oo
nfX001[ooo]Z00?o0000oookJ_oonfX0^ooonfX00ol0003ooo]ZoookJP04oookJP?o00000_l/:i`0
0ol0003oD3ZIoe0jV@02oe0jV@?o?2jF00?o0000ocPeXOlh=J400_lh=J400ol0003o20N4o`P7Q003
o`P7Q0;o000000?o0010o`000?o6Zkh00_o6Zkh00ol0003o_J_7okf[a`06okf[a`03o`000?niXL3o
^J7000go^J7000Co0000ok6J`?naV/3o00002on/V<800ol0003oNfJ_og]V[`07og]V[`go000000?o
000Lo`000?l000000olX05l00ol0003oF2b0oeP/P006oeP/P0;o0000TooonfX00ol0003ooo]Zoook
JP0UoookJP03o`000?oonf[ooo]Z00Kooo]Z000KoookJP;o0000^ooonfX00ol0003ooo]ZoookJP04
oookJP?o000000?o;2^Lo`000?m@>YT01?m@>YT01Ol0003o?2jFoc`^U_ll;YKo000000;o>3FQ0_l0
0006o`P7Q0;o00000oo6Zkh00ol0003o_J_7okf[a`08okf[a`03o`000?niXL3o^J7000go^J7000?o
0000ojbH`_n/V<802on/V<800ol0003oNfJ_og]V[`08og]V[`ko00001?lX05l00ol0003oF2b0oeP/
P004oeP/P0;o0000U_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00Kooo]Z000M
oookJP03o`000?oonf[ooo]Z0;Sooo]Z00?o0000oookJ_oonfX01?oonfX4o`0000KoD3ZI00Wo0000
oc`^U_ll;YKo?2jFo`000?lh=J7o0000oc@VT_l000001_l81h@00ol007;o0000olJ[_P02o`0000co
_J_700?o0000okVQ`?niXL002OniXL02o`000003ok:Xcol0003o[9S200go[9S200?o0000og]V[omk
IZl01OmkIZl2o`000003oalbZol0003o000000Wo000000?o000mo`000?lX05l00olX05l00ol0003o
F2b0oeP/P003oeP/P003o`000?oonf[ooo]Z09Oooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o
oo]ZoookJP06oookJP007_oonfX2o`000;Sooo]Z00?o0000oookJ_oonfX01?oonfX4o`0000KoD3ZI
00?o0000oc`^U_ll;YH00_ll;YH01?l0003o=2JBoc@VT_l00006o`P7Q0?o00003_nmZlL00ol0003o
^J70okVQ`008okVQ`003o`000?nbZ<oo/ZS?00;o/ZS?00?o0000ojbH`_n/V<802on/V<800ol0003o
NfJ_og]V[`04og]V[`04o`000?lO<Z_o7c:[oalbZ`[o00000_l003d00ol0003o:01OobP0G`02obP0
G`04o`000?mH;83oF2b0oeP/P0;o0000V_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z00Kooo]Z000PoookJP03o`000?oonf[ooo]Z0;Gooo]Z00?o0000oookJ_oonfX00ooonfX5o`00
00KoD3ZI00?o0000oc`^U_ll;YH00_ll;YH01Ol0003o=2JBoc@VT_ld9Y;o000000Ko20N400?o0000
okf[aonmZlL03_nmZlL00ol0003o^J70okVQ`005okVQ`0;o00001OnbZ<l00ol0003o[9S2ojbH`P0;
ojbH`P03o`000?mkIZooNfJ_00;oNfJ_0_l00004oalbZ`[o000000?o000mo`000?lX05l01?lX05l0
1?l0003oF2b0o`000?l0002MoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01Ooo
nfX0027ooo]Z00?o0000oookJ_oonfX0]?oonfX00ol0003ooo]ZoookJP03oookJP?o000000?o0002
o`000?m@>YT01_m@>YT3oc`^UP03o`000?m5;8oo000000;o=2JB00?o0000o`P7Q?l81h@01?l81h@0
0ol0003o_J_7okf[a`0>okf[a`03o`000?niXL3o^J7000?o^J700_l00008ok:Xc`03o`000?n/V<;o
[9S200[o[9S200?o0000og]V[omkIZl00_l00006oalbZ`[o000000?o000mo`000?lX05l01?lX05l2
o`000:3ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP05oookJP008_oonfX2o`00
0;Cooo]Z00?o0000oookJ_oonfX00ooonfX3o`000003o`000_l0003oD3ZI00KoD3ZI0_ll;YH01?l0
003oABb?odD/Sol00002oc@VTP03o`000?l81hCo20N400Co20N400?o0000okf[aonmZlL03onmZlL0
1Ol0003o^J70okVQ`?niXL3o000000[o/ZS?00?o0000ojbH`_n/V<802on/V<82o`0000So7c:[2?l0
00001?l001ko0000o`00?Ol00004obP0G`;o0000X_oonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z00Gooo]Z000ToookJP03o`000?oonf[ooo]Z0;7ooo]Z00?o0000oookJ_oonfX00_oo
nfX3o`0000;o000200?o0000oe0jVOm@>YT01Om@>YT00oll;YKo0000odD/S`02odD/S`04o`000?ld
9Y;o=2JBo`0000Go20N40_l0000Aokf[a`04o`000?niXL3o0000o`0000co/ZS?00?o0000ojbH`_n/
V<802On/V<82o`0000Wo7c:[2Ol000000ol003go0000obP0G`03obP0G`03o`000?oonf[ooo]Z0:?o
oo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oookJP009OoonfX2o`000;7ooo]Z
00?o0000oookJ_oonfX00_oonfX2o`0000?o000200?o0000oe0jVOm@>YT01?m@>YT2o`0000GoABb?
00?o0000oc@VT_l000001?l81h@01?l0003o^KSHokVhf?l0000Aokf[a`03o`000?nbZ<oo/ZS?00co
/ZS?00?o0000ojbH`_n/V<801on/V<82o`000003oiRGdOl0003o7c:[00So7c:[1ol000001?l001ko
0000o`00?Ol00003obP0G`03o`000?oonf[ooo]Z0:Cooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP05oookJP009ooonfX00ol0003ooo]ZoookJP2^oookJP03o`000?oonf[ooo]Z00;o
oo]Z0_l00003o`000P03o`000?m@>YWoD3ZI00?oD3ZI00?o0000oehkSol000001Om5;8l00ol0003o
=2JBo`000004o`P7Q005o`000?ni^=So^KSHokVhf?l000003OnmZlL2o`000003okFceol0003o/ZS?
00go/ZS?00?o0000ojbH`_n/V<801?n/V<83o`0000?oV9OA00?o0000oalbZolO<Z/01olO<Z/6o`00
00;o000N00Co0000o`00?Ol0003o:01O0_l0002XoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000
oookJ_oonfX01OoonfX002Sooo]Z0_l0002^oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000o`00
0_l000800_l000800ol0003oD3ZIoe0jV@02oe0jV@04o`000?mN>hooGS^?o`0000KoABb?0_l00003
o`P7Q003o`000?ni^=So^KSH00?o^KSH00?o0000okf[aonmZlL02?nmZlL2o`0000Co]K?G00?o0000
ok:XconbZ<l03?nbZ<l01?l0003o[9S2ojbH`_n/V<82o`0000OoV9OA00?o0000oalbZolO<Z/01_lO
<Z/6o`0000;o000N0_l000000olX05oo0000oookJP2ZoookJP03o`000?oonf[ooo]Z01kooo]Z00?o
0000oookJ_oonfX01OoonfX002[ooo]Z00?o0000oookJ_oonfX0ZooonfX01Ol0003ooo]ZoookJ_oo
nf[o000000Go000200Go0000oe0jVOm@>YWoD3ZIo`000003oehkS`03o`000?m5;8ooABb?00CoABb?
00Go0000oc@VT_l81hCo20N4o`000006okVhf003o`000?nmZlOo_J_700Go_J_70ol00006okFce`03
o`000?nbZ<oo/ZS?00co/ZS?00Co0000ojbH`_l0003o00002OnHUm400ol0003o7c:[oalbZ`06oalb
Z`Ko00000_l001h3o`000:gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP05oook
JP00:ooonfX00ol0003ooo]ZoookJP2ZoookJP05o`000?oonf[ooo]ZoookJ_l000001Ol000801?l0
003oD3ZIoe0jVOl00004oehkS`03o`000?m5;8ooABb?00GoABb?00Co0000o`P7Q?l81hCo00001oni
^=P00ol0003o_J_7okf[a`02okf[a`;o00002_ne/mL00ol0003o/ZS?ok:Xc`0:ok:Xc`?o00002onH
Um400ol0003o7c:[oalbZ`06oalbZ`;o000000?od<]<o`000?l000000_l001h00ol0003o000mo`00
002_oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002cooo]Z0_l0002Z
oookJP03o`000?oonf[ooo]Z00;o00001Ol000800ol0003oD3ZIo`000005oehkS`03o`000?m5;8oo
ABb?00GoABb?00Co0000o`P7Q?l0003o_KoK0ol00005okVhf004o`000?nmZlOo0000o`0000go]K?G
00?o0000ok:XconbZ<l01?nbZ<l5o`0000;oY:[K00?o0000oiRGdOnHUm402_nHUm400ol0003o7c:[
oalbZ`05oalbZ`;o000000?od<]<o`000?l000000_l001h2o`000;3ooo]Z00?o0000oookJ_oonfX0
7OoonfX00ol0003ooo]ZoookJP04oookJP00;_oonfX00ol0003ooo]ZoookJP2WoookJP04o`000?oo
nf[ooo]Zo`0000Ko00020_l00006oehkS`03o`000?m5;8ooABb?00GoABb?0_l00005okfof`?o0000
0_ni^=P2o`0000oo]K?G00?o0000ok:XconbZ<l01?l00008ojBZf`03o`000?nHUm7oV9OA00WoV9OA
00?o0000oalbZolO<Z/01OlO<Z/00ol0003od<]<o`000002o`0000;o000N00?o0000oookJ_oonfX0
/?oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00Cooo]Z000_oookJP;o0000Yooo
nfX01?l0003ooo]Zob<0<ol00005o`000P;o00001omN>hl00ol0003oABb?odD/S`05odD/S`;o0000
2?nm_m/5o`0000So]K?G2Ol0000<ojBZf`03o`000?nHUm7oV9OA00WoV9OA00?o0000oalbZolO<Z/0
1OlO<Z/00ol0003od<]<o`000002o`0000;o000N00?o0000oookJ_oonfX0/OoonfX00ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z00Cooo]Z000aoookJP03o`000?oonf[ooo]Z0:Cooo]Z0_l0
00000olS03?o0000o`000P03o`000P03o`000?l/05[o000000SoGS^?00?o0000odD/Som5;8l00om5
;8l00ol0003o_KoKokfof`06okfof`;o00001?nd^Md9o`0000Oo[;KQ00?o0000ojBZfonTZ]/02onT
Z]/00ol0003oV9OAoiRGd@09oiRGd@03o`000?lO<Z_o7c:[00Co7c:[0_l000000oo@bdco0000o`00
0002o`007P03o`000?oonf[ooo]Z0;?ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Zoook
JP04oookJP00<_oonfX2o`000:Cooo]Z00?o0000ob<0<ol000001?l000801?l0003o;01Job`0F_l0
0008oehkS`03o`000?m5;8ooABb?00;oABb?00?o0000okfofonm_m/01Onm_m/2o`0000Oo];WM00?o
0000ojbfhOn/]^403On/]^400ol0003oY:[KojBZf`08ojBZf`Ko00002OnHUm400ol0003o7c:[oalb
Z`03oalbZ`Go000000?o000No`000?oonfX0]_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oo
nf[ooo]Z00Cooo]Z000doookJP03o`000?oonf[ooo]Z0:7ooo]Z0_lS03<00ol0003o0002o`000P02
o`0000?o;01J00?o0000oehkSomN>hl01_mN>hl01ol0003oABb?odD/Som5;8oo0000ol78h?l00000
1?nm_m/2o`0000[o];WM00?o0000ojbfhOn/]^403On/]^401?l0003oY:[KojBZfonTZ]/6o`0000?o
W9S?0omJM=<3o`0000KoV9OA00?o0000oalbZolO<Z/00_lO<Z/00ol0003o000;o`000003o`000003
o`007_l0003ooo]Z0;Kooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP04oookJP00
=OoonfX00ol0003ooo]ZoookJP2OoookJP?o8`0c00?o0000o`000_l000001Ol/05X00ol0003oGS^?
oehkS`06oehkS`04o`000?m5;8ooABb?o`0000?o`LSP00Co0000okfofol0003o00003Ond^Md00ol0
003o[;KQojbfh@0;ojbfh@Go00002_nLV<l5oeYdd`?o00000onHUm400ol0003o7c:[oalbZ`02oalb
Z`03o`000?l000_o000000;o000000?o000No`000?oonfX0^?oonfX00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z00?ooo]Z000foookJP;o0000W_oonfX01?l0003o8`0cob<0<olS03<2o`00
00Ko;01J00?o0000oehkSomN>hl01_mN>hl00ol0003oABb?o`000005ol78h003o`000?nd^Mgo];WM
00ko];WM00?o0000ojbfhOn/]^401on/]^43o`0000;oYj[I00?o0000oibHconLV<l02_nLV<l00ol0
003oFWCCoeYdd`05oeYdd`?o000000?oV9OAo`000?lO<Z/00_lO<Z/00ol0003o000;o`000002o`00
0003o`007_l0003ooo]Z0;Wooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP03oook
JP00>?oonfX00ol0003ooo]ZoookJP2JoookJP04o`000?lS03?o8`0cob<0<`;o00001ol/05X00ol0
003oGS^?oehkS`06oehkS`03odD/Sol0003o`LSP00;o`LSP0_l00002okO2h`03o`000?nd^Mgo];WM
00go];WM00?o0000ojbfhOn/]^401?n/]^43o`0000KoYj[I00?o0000oibHconLV<l02_nLV<l00ol0
003oFWCCoeYdd`07oeYdd`;o00000_lO<Z/00ol0003o000;o`002`04o`000;cooo]Z00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP03oookJP00>OoonfX2o`0009Wooo]Z00Co0000ob<0<olS
03?o8`0c0_l00007ob`0FP03o`000?mN>hooGS^?00KoGS^?0_l00002ol78h0;o00001Ong`^<00ol0
003o];WMokBig@0=okBig@03o`000?n/]^7o[;KQ00?o00002_nWZ]T00ol0003oW9S?oibHc`09oibH
c`03o`000?mJM=?oFWCC00SoFWCC0_l000001olO<Z_o0000o`002ol000_o0000okRa9ol00000__oo
nfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oonf[o
oo]Z09Cooo]Z0ol00002ob<0<`03o`000?l^04Oo000000Oo;01J00?o0000oehkSomN>hl01?mN>hl2
o`000004ol78h?l0003o0000o`0000So]l;S00?o0000okBigOnd^Md03Ond^Md2o`0000goYj[I00?o
0000oibHconLV<l02_nLV<l00ol0003oFWCCoeYdd`08oeYdd`;o00000ol000/3o`000;oooo]Z00?o
0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP03oookJP00??oonfX00ol0003ooo]ZoookJP2B
oookJP?o000000?o8`0co`000?l000000_l^04L00ol0003o;01Job`0FP05ob`0FP03o`000?mN>hoo
GS^?00?oGS^?00Co0000ol78h?l0003o00003?ng`^<00ol0003o];WMokBig@08okBig@?o000000?o
[;KPo`000?nWZ]T03_nWZ]T00ol0003oW9S?oibHc`0:oibHc`03o`000?mJM=?oFWCC00OoFWCC0_l0
0003o`002`;o0000`?oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000m
oookJP;o0000TOoonfX3o`000003ob<0<ol0003o;P1700?o;P1700?o0000ob`0F_l/05X01Ol/05X0
1?l0003oGS^?oehkSomN>hl4o`0000oo]l;S00?o0000okBigOnd^Md01?nd^Md3o`0000Go[;KP00?o
0000ojNZfOnWZ]T03?nWZ]T00ol0003oW9S?oibHc`0:oibHc`03o`000?mJM=?oFWCC00OoFWCC0_l0
07800ol0003o000;o`002`02o`000<7ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Zoook
JP03oookJP00?ooonfX00ol0003ooo]ZoookJP2<oookJPKo00001?l^04L00ol0003o;01Job`0FP06
ob`0FP06o`000?mN>hoo0000o`000?o2eNSo00004_ng`^<00ol0003o];WMokBig@03o`0000Wo[;KP
00?o0000ojNZfOnWZ]T03?nWZ]T00ol0003oW9S?oibHc`0:oibHc`03o`000?mJM=?oFWCC00GoFWCC
00Co0000ocQ9^?l007;o00000_l000/2o`000<;ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o
oo]ZoookJP02oookJP00@?oonfX2o`0008_ooo]Z1Ol00006obh0A`03o`000?l/05[o;01J00Ko;01J
1?l00003okS;j003o`000?ng`^?o]l;S00oo]l;S0_l0000=ojbfh003o`000?nWZ]WoYj[I00coYj[I
00?o0000oibHconLV<l02OnLV<l00ol0003oFWCCoeYdd`05oeYdd`04o`000?lhBKSo001bo`0000;o
000;00?o^;4Wo`000?oonfX0`_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00;o
oo]Z0012oookJP03o`000?oonf[ooo]Z08Oooo]Z1Ol00007obh0A`03o`000?l/05[o;01J00Go;01J
0ol00006okS;j003o`000?ng`^?o]l;S00[o]l;S0ol000000on__^Go0000ojbfh00>ojbfh003o`00
0?nWZ]WoYj[I00_oYj[I00?o0000oibHconLV<l02_nLV<l00ol0003oFWCCoeYdd`04oeYdd`07o`00
0?lhBKSo001bo`00L_l0003o000;o`000035oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oook
J_oonfX00_oonfX004?ooo]Z0_l00025oookJPOo00001ol^04L00ol0003o;01Job`0FP03ob`0FP?o
00002OnhbnP2o`0000So]l;S0_l00005ojnni@03o`000?n/]^3o[;KP00go[;KP00?o0000ojNZfOnW
Z]T02?nWZ]T2o`000003ojNZfOl0003o000000Ko00001?nLV<l00ol0003oFWCCoeYdd`03oeYdd`05
o`000?lhBKSo>4VhocQ9^?l007800ol00035oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oook
J_oonfX00_oonfX004Gooo]Z00?o0000oookJ_oonfX0POoonfX5o`000003oaL08Ol0003o000000Oo
;P1700?o0000ob`0F_l/05X00_l/05X2o`0000go^<_X00?o0000okO2hong`^<00ong`^<2o`0000So
[kkU00?o0000ojbfh?n/]^003On/]^001?l0003oYj[IojNZfOnWZ]T6o`0000?oVjON00?o0000og>D
homcU><01OmcU><7o`0000?oFWCC00Go0000ocQ9^?lhBKSo>4Vho`00LP03o`000<Kooo]Z00?o0000
oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP02oookJP00A_oonfX00ol0003ooo]ZoookJP1ooook
JPCo00000_lG0242o`0000So;P1700?o0000ob`0F_l/05X00_l0000@okS;j003o`000?ng`^?o0000
00;o00002on__^D00ol0003o[;KPojbfh00=ojbfh0?o00002_nKYmh00ol0003oLiCSog>Dh`09og>D
h`03o`000?mJM=?o000000;oFWCC00Co0000ocQ9^?lhBKSo>4Vh0_l007800ol0003oj/Q=oookJP36
oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX00_oonfX004Oooo]Z0_l0001moook
JPCo00000olG02400ol0003oD@aEo`000007obh0A`04o`000?l/05[o0000o`0001?o^<_X00?o0000
ojnniOn__^D03On__^D00ol0003o[;KPojbfh008ojbfh0?o000000?oY;?So`000?nKYmh03?nKYmh0
0ol0003oLiCSog>Dh`09og>Dh`04o`000?mJM=?oFWCCo`0000Go>4Vh00?o001bo`000?oZb4d0b?oo
nfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00;ooo]Z0019oookJP03o`000?oonf[o
oo]Z07Wooo]Z00Co0000okkmh_l0003o00000olG02401?l0003oD@aEoe4<EOl00007obh0A`;o0000
0onhdnd00ol0003o^<_XokS;j00;okS;j0?o00000onaaNT00ol0003o[kkUojnni@0<ojnni@03o`00
0?n/]^3o[;KP00Co[;KP0ol00005ojBch`03o`000?nKYmkoVjON00[oVjON00?o0000og>DhomcU><0
2OmcU><01?l0003oFWCCoeYddol00005ocQ9^003o`00L_l0003oj/Q=0<Wooo]Z00?o0000oookJ_oo
nfX03_oonfX00ol0003ooo]ZoookJP02oookJP00B_oonfX2o`0007Sooo]Z0ol00004oaL08@05o`00
0?mA35GoD@aEoe4<EOl000001_l^04L2o`0000Go^=?]0_l00008okS;j0?o00001onaaNT00ol0003o
[kkUojnni@0<ojnni@03o`000?n/]^3o[;KP00?o00002OnT/n<00ol0003oVjONoi^WgP0:oi^WgP03
o`000?mcU>?oLiCS00SoLiCS00Go0000oeYddol0003o03g1o`000004ocQ9^004o`00L_l0003oj/Q=
o`000<Sooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP01oookJP00C?oonfX00ol0
003ooo]ZoookJP1coookJP?o000000?oEA5Jo`000?lG02400olG0243oe4<E@03o`000?l^04Oo;P17
00?o;P170_l00009okSCk@03o`000?nhbnSo^<_X00?o^<_X0_l0000;ok75j@03o`000?n__^Go[kkU
00co[kkU0_l0000=ojBch`03o`000?nKYmkoVjON00[oVjON00?o0000og>DhomcU><02?mcU><01Ol0
003o03g1o`0m`Ol0?L7o000000Co>4Vh00?o001bo`000?l00000bOoonfX00ol0003ooo]ZoookJP0>
oookJP03o`000?oonf[ooo]Z007ooo]Z001=oookJP;o0000L_oonfX3o`0000;oEA5J00Go0000oaL0
8OlG027o5`0Qo`000003oe4<E@03o`000?l^04Oo;P1700;o;P1700?o0000okSCkOnhdnd02_nhdnd0
0ol0003o^<_Xo`000002o`0000ko/LGY00?o0000ojnniOn__^D01On__^D4o`0000;oZ;_V00?o0000
ojBchonT/n<03OnT/n<00ol0003oVjONoi^WgP0:oi^WgP03o`000?mcU>?oLiCS00OoLiCS1Ol0?L40
1Ol0003o>4VhocQ9^?lhBKSo001b00;o0000b_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oo
nf[ooo]Z007ooo]Z001?oookJP03o`000?oonf[ooo]Z06kooo]Z0_l00003oeDAFP05o`000?lG027o
5`0QoaL08Ol000001?mA35D00ol0003o;P17obh0A`02o`0000ko^=?]00?o0000ok75jOnaaNT04?na
aNT00ol0003o[kkUojnni@04o`0000OoZ;_V00?o0000ojBchonT/n<03?nT/n<00ol0003oVjONoi^W
gP0:oi^WgP03o`000?mcU>?oLiCS00KoLiCS00?o0000ofJ3fol0?L401?l0?L401?l0003o>4VhocQ9
^?l00782o`000<_ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP01oookJP00D?oo
nfX00ol0003ooo]ZoookJP1[oookJP?o00001?mE4EX01?l0003o5`0QoaL08Ol00005oe4<E@?o0000
3?nhdnd3o`0000?o//_]00?o0000ok75jOnaaNT03onaaNT2o`0000coZ;_V00?o0000ojBchonT/n<0
3?nT/n<00ol0003oVjONoi^WgP0:oi^WgP03o`000?mcU>?oLiCS00GoLiCS00?o0000ofJ3fomVPm/0
1Ol0?L400ol0003o>4VhocQ9^002o`000<cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]Z
oookJP01oookJP00DOoonfX2o`0006[ooo]Z0_l00006oeDAFP03o`000?lG027o000000GoD@aE0_l0
00000on_h?So0000o`000009okSCk@;o00001onbbnd2o`0000[o/LGY0ol00002oj_1j@03o`000?nX
^nKoZ;_V00coZ;_V00?o0000ojBchonT/n<03?nT/n<00ol0003oVjONoi^WgP04oi^WgP[o00000omc
U><01?l0003oIX?KofJ3fol00005o`0m`@04o`000?lhBKSo001bo`000<cooo]Z00?o0000oookJ_oo
nfX02ooonfX00ol0003ooo]ZoookJP01oookJP00DooonfX00ol0003ooo]ZoookJP1UoookJP?o0000
1_mE4EX00ol0003o5`0QoaL08@05oe4<E@;o00001?n_h?P00ol0003o^=?]okSCk@04okSCk@;o0000
2onbbnd00ol0003o/LGYok75j@04ok75j@?o00001_n[`NT00ol0003oZ;_VojRkiP0<ojRkiP03o`00
0?nT/n?oY;?S00WoY;?S0_l000000onT/n?o0000o`000004o`0000KoPZCZ00Co0000ogBChomdTn?o
M9?S1?l00003ofJ3f`03o`000?l0?L7o03g100?o03g100?o0000o`00L_l00000cOoonfX00ol0003o
oo]ZoookJP0:oookJP03o`000?oonf[ooo]Z007ooo]Z001DoookJP;o0000I?oonfX2o`000003oc40
4ol0003oEA5J00GoEA5J00?o0000oaL08Ol000000omA35D2o`0000Oo[n3h0_l000001?nhdngo0000
o`000?l0000>ok;;k@03o`000?naaNWo/LGY00?o00002_n[`NT00ol0003oZ;_VojRkiP0<ojRkiP04
o`000?nT/n?oY;?SojBch`Oo00000onL/>D00ol0003oPZCZoh:TjP0:oh:TjP03o`000?mdTn?oM9?S
00;oM9?S00?o0000ogfNiol000000ol00006o`0m`@;o0000c_oonfX00ol0003ooo]ZoookJP0:oook
JP7o00000OoonfX1oookJP00E_oonfX00ol0003ooo]ZoookJP1PoookJP04o`000?la01?o<@0Co`00
00OoEA5J0_l000001?mA35Go0000o`000?l0000;ojoPn003o`000?nbbngo//_]013o//_]0_l0000>
oj_1j@03o`000?nX^nKoZ;_V00[oZ;_V00?o0000ojRki_l000000_l0000;oib`i@03o`000?n2Y>[o
PZCZ00WoPZCZ00Go0000ogBChomdTn?oM9?So`000005ogfNi`;o00001_l0?L400ol0003ooo]Zoook
JP3=oookJP03o`000?oonf[ooo]Z00Wooo]Z0Ol00001oookJP7ooo]Z001GoookJP;o0000G_oonfX2
o`0000?o<@0C00?o0000oeDAF_mE4EX01?mE4EX4o`0000[o[n3h0ol00003ok;@l003o`000?nbbngo
//_]00[o//_]0ol00003ojg6k003o`000?n[`NWoZl7Y00coZl7Y00?o0000ojRki_nX^nH01OnX^nH4
o`0000;oX[SX00?o0000oib`iOnL/>D03?nL/>D00ol0003oPZCZoh:TjP09oh:TjP04o`000?mdTn?o
M9?So`0000OoOIkW00?o0000o`0m`Ol0?L400ol0?L400ol0003ooo]ZoookJP3>oookJP03o`000?oo
nf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z001IoookJP03o`000?oonf[ooo]Z05Wooo]Z0_l00004
oc404`03o`000?mE4E[oEA5J00CoEA5J1?l00009ojoPn0;o00001onbd?02o`0000So//_]0_l00007
ojg6k003o`000?n[`NWoZl7Y00coZl7Y00?o0000ojRki_nX^nH01?l00007oj:hj003o`000?nL/>Go
W;3U00coW;3U00?o0000oh:Tj_n2Y>X02On2Y>X00ol0003oM9?So`000007ogfNi`03o`0j_ol0003o
03g100?o03g10_l0003?oookJP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z001Joook
JP03o`000?oonf[ooo]Z05Kooo]Z0ol00005oc404`03o`000?mE4E[oEA5J00;oEA5J0ol00003ojkR
n003o`000?n_h?So[n3h00Co[n3h0_l0000;ok;@l003o`000?nbbngo//_]00?o//_]0_l0000:ojg6
k003o`000?n[`NWoZl7Y00coZl7Y0_l0000<oj:hj003o`000?nL/>GoW;3U00_oW;3U00?o0000oh:T
j_n2Y>X02On2Y>X2o`0000WoOIkW00?o03Zoo`000?l0?L400_l0?L42o`000=3ooo]Z00?o0000oook
J_oonfX01ooonfX1o`00007ooo]Z0OoonfX005_ooo]Z0_l0001DoookJP?o00001_la01<01?l0003o
EA5JoeDAF_mE4EX3o`0000Ko[^;h0_l000001?n_h?So0000o`000?l0000>ok;@l003o`000?nbbngo
000000;o00003On]a^`00ol0003oZl7Yoj_1j@05oj_1j@Co00000onV_^X00ol0003oX[SXoj:hj00;
oj:hj003o`000?nL/>GoW;3U00_oW;3U00?o0000oh:Tj_n2Y>X02On2Y>X00ol0003oOIkWogfNi`07
ogfNi`03o`000?l0>[oo03g100;o03g10_l0003AoookJP03o`000?oonf[ooo]Z00Kooo]Z0Ol00001
oookJP7ooo]Z001MoookJP03o`000?oonf[ooo]Z053ooo]Z0ol00007oc404`06o`000?mE4E[o0000
o`000?nbiOOo00002On^h_P00ol0003o/]3`ok;@l00@ok;@l003o`000?n]a^co[LK/00oo[LK/00?o
0000oj_1jOn[`NT01?l00008ojJnjP03o`000?nR^>SoX[SX00_oX[SX00?o0000oib`iOnL/>D02onL
/>D00ol0003oPZCZoh:TjP08oh:TjP;o00002OmmW^L2o`0j_`?o03g10_l0003AoookJP03o`000?oo
nf[ooo]Z00Gooo]Z0Ol00001oookJP7ooo]Z001NoookJP;o0000C_oonfX3o`000003oc005?l0003o
<@0C00Go<@0C00Ko0000oeDAF_l0003oEA5Jok;Umol00008ojkRn004o`000?nbeO;o/]Gbok;ElP;o
00002onbd?03o`0000?o[L[_00?o0000ojg6k?n]a^`03_n]a^`2o`0000goY[kZ00?o0000oj:hj?nR
^>P02onR^>P00ol0003oW;3Uoib`i@08oib`i@;o000000?oW;3Uo`000?l000001?l00003oh:TjP04
o`000?mlWNOoO9gWo`0000SoOIkW00?o0000o`0j_ol0>[l00_l0?L42o`000=;ooo]Z00?o0000oook
J_oonfX01?oonfX1o`00007ooo]Z0OoonfX0063ooo]Z00?o0000oookJ_oonfX0BOoonfX4o`000003
oc005?l0003o<@0C00Ko<@0C0_l00002ok;Um`03o`000?n^h_So[^;h00Co[^;h00?o0000ok;El_nb
eO801_nbeO82o`0000Ko/]3`0ol00007ojg:k`;o00002_n]a^`3o`0000;oZ<;/00?o0000ojJnj_nV
_^X03?nV_^X00ol0003oX[SXoj:hj00;oj:hj004o`000?nL/>GoW;3Uoib`i@Ko00000on:[^h00ol0
003oPZCZoh:TjP03oh:TjPWo00001ommW^L01?l0003o03Zoo`0j_ol0?L42o`000=?ooo]Z00?o0000
oookJ_oonfX01?oonfX1o`00007ooo]Z001QoookJP03o`000?oonf[ooo]Z04Oooo]Z0ol00003oc00
5003o`000?la01?o<@0C00?o<@0C1?l000000onbiOOo0000ojkRn003ojkRn0;o00003?nbeO82o`00
0004ok;@l?l0003o0000o`0000co[L[_00?o0000ojg6k?n]a^`01?n]a^`3o`0000KoZ<;/00?o0000
ojJnj_nV_^X03?nV_^X00ol0003oX[SXoj:hj008oj:hj0;o000000CoX[SXo`000?l0003o00002_n:
[^h00ol0003oPZCZoh:TjP05oh:TjP06o`000?mkW^SoNikXog^Nj?l0003o<7;O0ol00005ogfNi`?o
03Zo0ol0003BoookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP00H_oonfX2o`0004Gooo]Z
1?l00003oc005004o`000?la01?o<@0Coc404`?o00001?nbiOL00ol0003o[^;hojkRn003o`00013o
/]Gb00?o0000ojg:kon]b^l03_n]b^l00ol0003o[LK/ojg6k003o`0000[oZ<;/00?o0000ojJnj_nV
_^X03?nV_^X01?l0003oX[SXoj:hj?nR^>P6o`0000CoWKKY00?o0000ohZ^k_n:[^h02_n:[^h00ol0
003oPZCZoh:TjP04oh:TjP03o`000?mkW^SoNikX00;oNikX00Co0000oc1bgol`L]oo<7;O0_l00003
ogfNi`06o`000?l0>[oo03Zoo`000?l008Go0000dooonfX00ol0003ooo]ZoookJP03oookJP7o0000
0OoonfX006Cooo]Z00?o0000oookJ_oonfX0@?oonfX4o`0000Co<00D00?o0000oc404ola01<00_l0
0006ok;Um`Co00003onbeO83o`0000?o[/ka00?o0000ojg:kon]b^l03On]b^l2o`0000koZ<;/00?o
0000ojJnj_nV_^X02_nV_^X00ol0003oY[kZo`000002o`0000_oWKKY00?o0000ohZ^k_n:[^h02_n:
[^h00ol0003oPZCZoh:TjP02oh:TjP03o`000?mkW^SoNikX00CoNikX00?o0000oc1bgol`L]l00_l`
L]l2o`0000;oOIkW0_l0>[l4o`000=?ooo]Z00?o0000oookJ_oonfX00_oonfX1o`00007ooo]Z001U
oookJP;o0000?_oonfX5o`0000Go<00D0ol00007ok;Um`;o00001?n/foP3o`0000So/]Gb0ol00007
ojk>l@;o00002On]b^l3o`0000?oZ/K^00?o0000ojS2k?nX`^`03?nX`^`00ol0003oY[kZojJnjP05
ojJnjPCo00000onR^n/00ol0003oWKKYoiffj@0;oiffj@03o`000?n:[^koRZk^00[oRZk^00Go0000
oh:Tj_n2Y>[oPZCZo`000006og^Nj003o`000?l`L]oo<7;O00Co<7;O0ol00002o`0j_`03olQc0?l0
003o00000=Cooo]Z00Go0000oookJ_oonf[ooo]Zo`000001oookJP00IooonfX00ol0003ooo]Zoook
JP0joookJPCo00001Ol`01@2o`0000Ko/^Gg0ol000000on^gOSo0000ojcKn007ojcKn0?o00000_nb
eO83o`0000co[/ka00?o0000ojg:kon]b^l00on]b^l3o`0000OoZ/K^00?o0000ojS2k?nX`^`03?nX
`^`00ol0003oY[kZojJnjP04o`0000SoX[_[00?o0000oiffjOnM]^T02onM]^T00ol0003oRZk^ohZ^
kP09ohZ^kP05o`000?n2Y>[oPZCZoh:Tj_l000001omkW^P00ol0003o<7;Ooc1bg`06oc1bg`03o`00
0?l0>[oo000000;o0000eOoonfX01?l0003ooo]ZoookJ_l00001oookJP00J?oonfX2o`0003Sooo]Z
1Ol00004oc0050Ko00000_nbiOL2o`0000?o[]gh00?o0000ojcKn?n/foP02_n/foP2o`00013o[/ka
00?o0000ojg:kol000000_l0000;oj[6kP03o`000?nX`^coZ<;/00coZ<;/0_l0000=oj:kj`03o`00
0?nM]^WoWKKY00_oWKKY00?o0000ohZ^k_n:[^h02On:[^h01?l0003oPZCZoh:Tj_l00008og^Nj003
o`000?l`L]oo<7;O00Go<7;O00Co0000o`0j_ol0003ob7<00_l0003DoookJP04o`000?oonf[ooo]Z
o`00007ooo]Z001ZoookJP03o`000?oonf[ooo]Z03?ooo]Z1Ol000000olc01Ko0000oc005003o`00
00Ko/>Wh0ol00003ojkMn003o`000?n/foSo[=_h00So[=_h0_l00003ojkBl`03o`000?n^c_7o[/ka
00ko[/ka00?o0000oj[6k_nZa^h03OnZa^h00ol0003oZ<;/ojS2k005ojS2k0Co00001?nU`>d00ol0
003oX[_[oj:kj`0;oj:kj`03o`000?nM]^WoWKKY00_oWKKY00?o0000ohZ^k_n:[^h02On:[^h2o`00
00WoNikX00?o0000oc1bgol`L]l01_l`L]l00ol0003o03Zoo`000002o`000=Gooo]Z00?o0000oook
J_oonfX00Ol0000006_ooo]Z00?o0000oookJ_oonfX0;ooonfX7o`000004oc<05_l0003o0000o`00
00So/>Wh00Oo0000ojoMmon_gOOo[mggo`000?n^gOSo000000So[=_h0_l00007ojkBl`;o00002_n^
c_43o`0000?oZlW`00?o0000oj[6k_nZa^h03?nZa^h00ol0003oZ<;/ojS2k004o`0000WoYL3]00?o
0000oj:kjonR^n/02onR^n/00ol0003oWKKYoiffj@08oiffj@;o000000?oWKKYo`000?l000004Ol0
0004og^Nj003o`000?l`L]oo<7;O00Go<7;O00Co0000o`0k_ol0003ob7<00_l0003EoookJP7o0000
0OoonfX1o`000000K?oonfX2o`0002kooo]Z1_l00002oc<05P;o00001_n`jOP2o`0000Oo[mgg00?o
0000ojcKn?n/foP01On/foP2o`0000_o[];c00?o0000ojk>lOn^c_401?n^c_43o`0000OoZlW`0_l0
000=oj[6kP;o00003_nU`>d00ol0003oX[_[oj:kj`0;oj:kj`04o`000?nM]^WoWKKYoiffj@Ko0000
0onH/n/00ol0003oQjg^ohN]kP09ohN]kP03o`000?miVnOoNI_W00CoNI_W1ol00006oc1bg`;o0000
0_o8L`000ol0003ooo]ZoookJP3DoookJP;o0000001^oookJP03o`000?oonf[ooo]Z02Wooo]Z1_l0
0002oc<05P;o00001_n`jOP2o`0000So[mgg00?o0000ojcLn?n/g?P00_l000001?n/foSo0000o`00
0?l0000>ojkBl`03o`000?n^c_7o[/ka00?o00003?n[bO000ol0003oZ/K^oj[6kP04oj[6kPCo0000
1?nW`nh00ol0003oYL3]ojG0k@0<ojG0k@03o`000?nR^n_oX[_[00SoX[_[0_l000001?nR^n_o0000
o`000?l0000:oiRcj`03o`000?n7[NkoQjg^00OoQjg^00?o0000ohFXjol000002_miVnL01?l0003o
;73No`000?l00004oc1bg`?o000000?ooo]Zo`000?oonfX0e?oonfX3o`000000KooonfX2o`0002Oo
oo]Z1ol000001?lc01Ko0000o`000?l00004ok3Yn0?o00002On_gOL00ol0003o[=chojcLn002ojcL
n0;o00004_n^d_<2o`00013oZlW`00?o0000oj[6k_nZa^h00ol00009ojO3kP03o`000?nU`>goYL3]
00coYL3]00Co0000oj:kjonR^n_oX[_[1_l00004oijik003o`000?nH/n_oV;?[00[oV;?[00?o0000
ohN]k_n7[Nh01_n7[Nh01?l0003oQJS[ohFXjol0000:ogVKi`04o`000?l/L=ko;73No`0000Co<7;O
00?o0000o`00Q?l000000_l0003?oookJPGo00000ooonfX0077ooo]Z00?o0000oookJ_oonfX08ooo
nfX6o`000003oc<05_l0003o000000?ooo]Z1?l0000;ojoMm`03o`000?n/g?So[=ch00?o00000onY
eoP2o`0000_o[];c0ol00003oj_=l@03o`000?n[bO3oZlW`00koZlW`0_l0000=ojO3kP03o`000?nU
`>goYL3]00coYL3]0ol0000;oijik003o`000?nH/n_oV;?[00[oV;?[00?o0000ohN]k_n7[Nh01?n7
[Nh00ol0003oQJS[ohFXj`02ohFXj`03o`000?miVnOoNI_W00SoNI_W00?o0000oba`g_l/L=h00_l0
0002oc1bg`;o002400?o0000oookJ_l00000booonfX4o`0000Sooo]Z001boookJP;o00008_oonfX5
o`000003oc<05_l0003o000000[ooo]Z0_l00007ojoMm`Co00002?nYeoP00ol0003o[];cojkBl`05
ojkBl`?o00001on[cO42o`0000[oZlW`0ol00002ojS6k`03o`000?nW`nkoYl?^00coYl?^00?o0000
ojG0kOnU`>d01OnU`>d4o`0000?oXKk]00?o0000oijik?nN^N`02onN^N`00ol0003oV;?[oiRcj`0:
oiRcj`03o`000?n7[NkoQjg^00?oQjg^00?o0000ohFXjon5Z>/00on5Z>/00ol0003oNI_WogVKi`08
ogVKi`07o`000?l/L=ko;73Noba`g_l0003o<7;Oo`000002o`00Q0;o0000aooonfX4o`0000cooo]Z
001doookJP03o`000?oonf[ooo]Z01gooo]Z2?l0000?oookJP;o00000on_gOL2o`0000coZMOh0_l0
0002ojkBl`?o00003?n[cO400ol0003oZlW`oj_9l004oj_9l0?o00001_nXa^l00ol0003oYl?^ojO3
kP0<ojO3kP03o`000?nU`>goYL3]00Co00002?nQ_^d00ol0003oW[W/oijik00;oijik003o`000?nH
/n_oV;?[00[oV;?[00?o0000ohN]k_n7[Nh00_n7[Nh00ol0003oQJS[ohFXj`04ohFXj`03o`000?mi
VnOoNI_W00SoNI_W00?o0000oba`g_l/L=h00_l/L=h01Ol`L]oo0000o`00Q?l008Co00000<;ooo]Z
1Ol0000@oookJP00MOoonfX00ol0003ooo]ZoookJP0KoookJPOo00004ooonfX3o`00013oZMOh0_l0
000@oj_=l@03o`000?n[bO3oZlW`00?o00002_nXa^l00ol0003oYl?^ojO3kP0<ojO3kP;o00003OnQ
_^d00ol0003oW[W/oijik00;oijik003o`000?nH/n_oV;?[00CoV;?[1Ol000000onH/n_o0000o`00
000=o`0000OoNI_W00?o0000oba`g_l/L=h00ol/L=h2o`000003o`00Q?l0003o00000;gooo]Z1?l0
000EoookJP00M_oonfX2o`0001[ooo]Z1Ol0000GoookJP03o`000?nYeoSoZMOh00_oZMOh0ol00003
ojc?l`;o00003on[cO42o`0000koZ<K_00?o0000ojO3k_nW`nh01OnW`nh4o`0000CoY<7^00?o0000
oj6nkOnQ_^d02onQ_^d00ol0003oW[W/oijik008oijik0;o000000?oW[W/o`000?l000001?l00007
ohfck`03o`000?n8[>go000000SoSK3^00?o0000of^Diom[U>L01Ol00003ogVKi`03o`000?l/L=ko
;73N00;o;73N00Go0000o`I=bol008Co0024o`00002hoookJPGo00006OoonfX007Sooo]Z00?o0000
oookJ_oonfX05_oonfX4o`0001_ooo]Z0ol00006ojWGn0?o00002?n/co<00ol0003oZlgaoj_=l@06
oj_=l@Co00001?nYbO400ol0003oZ<K_ojS6k`0<ojS6k`03o`000?nW`nkoYl?^00Co00002OnT`Nh0
0ol0003oXKk]oj6nk@0;oj6nk@04o`000?nN^NcoW[W/oijik0Ko00001?nJ]nd00ol0003oSK?_ohfc
k`0:ohfck`;o00002On=/>h00ol0003oJiCWof^Di`04of^Di`?o000000?oNI_Wo`000?l/L=h00ol/
L=h00ol0003o1Tg;o`00Q002o`000;?ooo]Z1?l0000NoookJP00NOoonfX2o`0001Gooo]Z0_l0000Q
oookJP;o000000CoZMOho`000?l0003o00003?n/co<2o`0000;oZlga1?l00009ojW9l@;o00003OnX
a^l2o`0000koY<7^00?o0000oj6nkOnQ_^d02onQ_^d3o`0000_oV[O]00?o0000ohfckon=/nl02_n=
/nl00ol0003oSK3^ohf`kP08ohf`kP03o`000?m[U>OoJiCW00OoJiCW0ol00002oba`gP05o`000?l6
CL_o1Tg;o`00Q?l00000[ooonfX4o`0002;ooo]Z001koookJP03o`000?oonf[ooo]Z017ooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003o[<ocojc?l`0?ojc?l`;o00003onYbO400ol0003oZ<K_ojS6
k`04ojS6k`Co00001?nUa>l00ol0003oY<7^ojC1kP0<ojC1kP03o`000?nQ_^goXKk]00CoXKk]1?l0
0003oijlkP03o`000?nJ]ngoV[O]00_oV[O]00?o0000ohfckon=/nl02On=/nl00ol0003oSK3^ohf`
kP09ohf`kP03o`000?m[U>OoJiCW00OoJiCW0_lYK]d00ol0003o;73No`000002o`I=b`;o002400?o
0000oookJ_oonfX0YooonfX5o`0002Kooo]Z001loookJP03o`000?oonf[ooo]Z03Sooo]Z0_l0000:
ojc?l`?o00000onYbo800ol0003oZLWaojW9l@0=ojW9l@03o`000?nXa^ooZ<K_00?o00002OnUa>l0
0ol0003oY<7^ojC1kP0<ojC1kP03o`000?nQ_^goXKk]00?o00002?nN_>h00ol0003oV[O]oiZgk@0;
oiZgk@03o`000?n=/nooSK?_00OoSK?_00?o0000ohb`k_l000002on=/>h00ol0003oJiCWof^Di`07
of^Di`?o:FkM00Ko;73No`000?l6CL_o1Tg;o`00Q?l0002UoookJPCo0000:ooonfX007gooo]Z0_l0
000joookJP03o`000?n/co?o[<oc00Co[<oc0ol00007ojW;lP;o00003_nYbO42o`0000goYLC_00?o
0000ojC1k_nT`Nh03?nT`Nh2o`0000coW[c^00?o0000oiZgkOnJ]nd02onJ]nd00ol0003oSK?_ohfc
k`06ohfck`04o`000?n</>koS;3^o`0000_oSK3^00?o0000of^Diom[U>L01om[U>L3obU^g@;o0000
00Co1Tg;o`000?l008Co0000WooonfX5o`0002oooo]Z001ooookJP03o`000?oonf[ooo]Z03Sooo]Z
0_l000001?n/co?o0000o`000?l0000<ojW;lP03o`000?nYbO7oZLWa00GoZLWa1?l00004ojK6l003
o`000?nUa>ooYLC_00_oYLC_00?o0000ojC1k_nT`Nh01OnT`Nh4o`0000?oXKo^00?o0000oijlk_nN
_>h02onN_>h00ol0003oV[O]oiZgk@0;oiZgk@03o`000?n=/nooSK?_00GoSK?_00Go0000ohb`k_n<
/>koS;3^o`00000;ohf`kP03o`000?m[U>OoJiCW00KoJiCW0olYK]d01_l0003o04W9o`000?l6CL_o
0024o`0009_ooo]Z1?l0000doookJP00P?oonfX2o`0003[ooo]Z00?o0000ojW;l_nYbo803_nYbo80
0ol0003oZLWaojW9l@04o`0000WoY/K`0_l0000<ojG4k`03o`000?nT`NkoY<7^00Co00002?nQ_nh0
0ol0003oW[c^oijlkP0;oijlkP03o`000?nJ]ngoV[O]00SoV[O]0_l000000onJ]ngo0000o`00000I
o`0000KoJiCW0_lYK]d01ol0003o04W9o`19bOl0003o1Tg;o`00Q?l00000U_oonfX4o`0003Sooo]Z
0022oookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000ojW;l_nYbo803OnYbo82o`0000ooY/K`00?o
0000ojG4konUa>l01onUa>l00ol0003oYLC_ojG4k`02o`0000goXKo^00?o0000oijlk_nN_>h02onN
_>h01?l0003oV[O]oiZgkOnJ]nd6o`0000?oTKO`00?o0000ohjbkon>/^l00on>/^l00ol0003oTKK`
oi6fl003oi6fl003o`000?n0YNcoP:G/00WoP:G/00?o0000odf;jom=Rn/00ol00004of^Di`;o:FkM
00Ko0000o`19bOl0BLWo0000o`00Q?l0002AoookJPGo0000??oonfX008?ooo]Z0_l0000joookJP;o
00002OnYbo83o`0000?oYlSa00?o0000ojK6l?nVa_003OnVa_001?l0003oYLC_ojG4konUa>l5o`00
00GoXl;_00?o0000oj6ok_nQ_nh02onQ_nh00ol0003oW[c^oijlkP08oijlkP;o000000CoW[c^o`00
0?l0003o00002_nA]o000ol0003oS[;_ohjbk`02ohjbk`03o`000?nA]_3oTKK`00CoTKK`00?o0000
oh2Uk?n0YN`02On0YN`00ol0003oCH_[odf;j`02odf;j`?o000000CoJiCWo`000?lYK]go00000ol0
BLT00ol0003o0024o`00002<oookJPCo0000@OoonfX008Gooo]Z00?o0000oookJ_oonfX0>OoonfX0
0ol0003oZL_bojW;lP03ojW;lP?o00001onWb?400ol0003oY/K`ojK6l00=ojK6l0?o00002onS`^l2
o`0000coXKo^00Co0000oijlk_nN_>koW[c^1_l00004oi^jkP03o`000?nA]o3oTKO`00[oTKO`00Go
0000ohjbkon>/^ooS[;_o`000007oi6fl003o`000?n0YNcoP:G/00WoP:G/00?o0000odf;jom=Rn/0
1?m=Rn/2o`000003obU^gOl0003o04W900?o04W900?o0024o`000?oonfX0Q_oonfX5o`0004Gooo]Z
0026oookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000ojW;l_l000000_l0000;ojO8l@03o`000?nV
a_3oY/K`00SoY/K`0ol00002ojG4l003o`000?nS`^ooXl;_00coXl;_00?o0000oj6ok_nQ_nh01onQ
_nh00ol0003oXKo^oj6okP03o`0000_oVk[^00?o0000oi6gl?nA]o002_nA]o000ol0003oS[;_o`00
0009oi6fl003o`000?n0YNcoP:G/00WoP:G/00?o0000odf;jom=Rn/01_m=Rn/00olYK]go0000o`19
b@03o`19b@03o`00Q?l0003ooo]Z087ooo]Z1?l0001:oookJP00QooonfX2o`0003[ooo]Z00?o0000
ojO8lOnWb?403OnWb?400ol0003oY/K`ojK6l004ojK6l0?o00001_nUa?000ol0003oXl;_oj?2k`0<
oj?2k`04o`000?nQ_nkoXKo^oj6okPGo00001OnO_^l00ol0003oVk[^oi^jkP0:oi^jkP03o`000?nA
]o3oTKO`00[oTKO`0_l0000:oi6fl003o`000?n0YNcoP:G/00SoP:G/00?o0000odf;jom=Rn/01_m=
Rn/2o`0000Co04W900?o0024o`000?oonfX0OOoonfX4o`0004kooo]Z0029oookJP03o`000?oonf[o
oo]Z03Wooo]Z00?o0000ojO8lOnWb?403?nWb?400ol0003oY/K`ojK6l003o`0000[oYLC`00?o0000
oj?2konS`^l03?nS`^l3o`0000_oWkk_00?o0000oi^jk_nK^^h02_nK^^h00ol0003oTKO`oi6gl00:
oi6gl003o`000?nA]_3oTKK`00WoTKK`00?o0000oh2Uk?n0YN`02?n0YN`00ol0003oCH_[odf;j`06
odf;j`;o03g000Ko0000o`19bOl0BLWo04W9o`00Q?l0001hoookJPGo0000D_oonfX008[ooo]Z0_l0
000joookJP;o00003OnWb?42o`0000koYLC`00?o0000oj?2konS`^l01OnS`^l4o`0000?oXL7_00?o
0000oinnkonO_^l02onO_^l00ol0003oVk[^oi^jkP0:oi^jkP03o`000?nA]o3oTKO`00?oTKO`1?l0
00000onA]o3o0000o`00000Co`0000CoP:G/00?o0000odf;jom=Rn/01_m=Rn/2o`0m`005o`000?l0
BLWo04W9o`19bOl00000M?oonfX4o`0005Oooo]Z002<oookJP03o`000?oonf[ooo]Z03Wooo]Z00?o
0000ojO8lOnWb?401?nWb?44o`0000CoYLKa00?o0000ojG4l?nUa?003?nUa?000ol0003oXl;_oj?2
k`04o`0000SoXL7_00?o0000oinnkonO_^l02onO_^l00ol0003oVk[^oi^jkP07oi^jkP;o000000?o
Vk[^o`000?l000000ol0000JoookJPSo00001Om=Rn/00ol0003o03g0o`0m`002o`000003o`19bOl0
003ooo]Z06kooo]Z1Ol0001KoookJP00SOoonfX2o`0003[ooo]Z00?o0000ojO8lOnWb?400ol00009
ojG6l@;o00003OnUa?02o`0000goXL7_00?o0000oinnkonO_^l02onO_^l01?l0003oVk[^oi^jk_nK
^^h5o`0002[ooo]Z0ol00002odf;j`;o00000ol0?L000ol0003o04W9o`00001ZoookJPCo0000H?oo
nfX008oooo]Z00?o0000oookJ_oonfX0>?oonfX2o`0000koYLKa00?o0000ojG4l?nUa?001?nUa?04
o`0000CoXl?`00?o0000oj71konQ`Nl02onQ`Nl00ol0003oWkk_oinnk`08oinnk`;o000000CoWkk_
o`000?l0003o0000<_oonfX2o`000003odf;jol0003o000000?o03g00ol0001UoookJPCo0000I?oo
nfX0093ooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003oYLKaojG6l@0<ojG6l@03o`000?nUa?3o
YLC`00?o00002OnS`o02o`0000coXL7_00Co0000oinnkonO_^ooWkk_1_l0000koookJP;o00001?l0
?L03o`0005oooo]Z1Ol0001XoookJP00TOoonfX2o`0003[ooo]Z0_l0000=ojG6l@;o00003_nS`o00
0ol0003oXL7_oj71k`07oj71k`03o`000?nQ`NooXL7_00?o0000@ooonfX00ol0003o03g0o`0m`003
o`0m`003o`000?oonf[ooo]Z05Wooo]Z1?l0001]oookJP00TooonfX00ol0003ooo]ZoookJP0ioook
JP03o`000?nUa_7oYLKa00CoYLKa1?l00004ojC5l003o`000?nS`o3oXl?`00coXl?`00Co0000oj71
konQ`NooXL7_1Ol0001:oookJP;o00000ol0?L02o`0005Gooo]Z1Ol0001aoookJP00U?oonfX2o`00
03[ooo]Z00?o0000ojG6lOnUa_400ol00009ojC5l0;o00003OnS`o03o`00057ooo]Z00Co0000o`0m
`?l0?L3o03g00_l0001@oookJPCo0000M_oonfX009Kooo]Z00?o0000oookJ_oonfX0>?oonfX2o`00
00koY<G`00?o0000oj?3l?nS`o001?nS`o04o`0005Oooo]Z00Go0000o`0m`?l0?L3o03g0o`00001<
oookJPCo0000N_oonfX009Oooo]Z0_l0000joookJP03o`000?nTaO3oY<G`00coY<G`00?o0000oj?3
l?nS`o000ol0001LoookJP04o`000?l0?L3o03g0o`0004Oooo]Z1Ol0001noookJP00VOoonfX00ol0
003ooo]ZoookJP0hoookJP03o`000?nTaO3oY<G`00coY<G`0_l0001PoookJP04o`000?l0?L3o03g0
o`0004;ooo]Z1?l00023oookJP00V_oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?nTaO3oY<G`
00GoY<G`1?l0001VoookJP03o`0m`?l0003ooo]Z03cooo]Z1Ol00027oookJP00VooonfX2o`0003So
oo]Z0_l00002ojC5l0Co0000JooonfX00ol0?L3o0000oookJP0goookJPCo0000S?oonfX009gooo]Z
00?o0000oookJ_oonfX0=OoonfX01?l0003ooo]Zo`000?l0001`oookJP03o`000?oonf[ooo]Z03;o
oo]Z1?l0002@oookJP00W_oonfX2o`0003Gooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003ooo]Z
oookJP0/oookJPGo0000U?oonfX00:3ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]Zoook
JP2MoookJPCo0000VOoonfX00:7ooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2H
oookJPGo0000WOoonfX00:;ooo]Z0_l0000aoookJP03o`000?oonf[ooo]Z09Cooo]Z1?l0002Roook
JP00Y?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z08oooo]Z1Ol0002VoookJP00
YOoonfX2o`0002kooo]Z00?o0000oookJ_oonfX0RooonfX4o`000:_ooo]Z002WoookJP03o`000?oo
nf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0QooonfX4o`000:oooo]Z002XoookJP;o0000:ooonfX0
0ol0003ooo]ZoookJP22oookJPGo0000/ooonfX00:[ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0
003ooo]ZoookJP1noookJPCo0000^?oonfX00:_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003o
oo]ZoookJP1ioookJPGo0000_?oonfX00:cooo]Z0_l0000WoookJP03o`000?oonf[ooo]Z07Gooo]Z
1?l00031oookJP00[_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l0
0035oookJP00[ooonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K?oonfX5o`000<Wooo]Z002aoook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J?oonfX4o`000<kooo]Z002boookJP;o
00008OoonfX00ol0003ooo]ZoookJP1SoookJPGo0000d_oonfX00;Cooo]Z00?o0000oookJ_oonfX0
7_oonfX00ol0003ooo]ZoookJP1OoookJPCo0000eooonfX00;Gooo]Z00?o0000oookJ_oonfX07Ooo
nfX00ol0003ooo]ZoookJP1KoookJPCo0000fooonfX00;Kooo]Z0_l0000MoookJP03o`000?oonf[o
oo]Z05Kooo]Z1Ol0003OoookJP00^?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z
05;ooo]Z1?l0003ToookJP00^OoonfX2o`0001[ooo]Z00?o0000oookJ_oonfX0COoonfX5o`000>So
oo]Z002koookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0BOoonfX4o`000>gooo]Z
002loookJP;o00005ooonfX00ol0003ooo]ZoookJP15oookJPCo0000lOoonfX00;kooo]Z00?o0000
oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP10oookJPGo0000mOoonfX00;oooo]Z00?o0000oook
J_oonfX04ooonfX00ol0003ooo]ZoookJP0loookJPCo0000n_oonfX00<3ooo]Z0_l0000BoookJP03
o`000?oonf[ooo]Z03Sooo]Z1Ol0003noookJP00`_oonfX00ol0003ooo]ZoookJP0?oookJP03o`00
0?oonf[ooo]Z03Cooo]Z1?l0003ooookJPCooo]Z0033oookJP;o00003ooonfX00ol0003ooo]Zoook
JP0`oookJPCo0000oooonfX8oookJP00aOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[o
oo]Z02_ooo]Z1Ol0003ooookJPcooo]Z0036oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oook
J_oonfX09ooonfX4o`000?oooo]Z4OoonfX00<Oooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z02;o
oo]Z1Ol0003ooookJQGooo]Z0039oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX0
7_oonfX4o`000?oooo]Z6_oonfX00<[ooo]Z0_l00008oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l0
003ooookJQkooo]Z003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX5
o`000?oooo]Z8_oonfX00<gooo]Z0_l00005oookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooook
JROooo]Z003?oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX03?oonfX5o`000?oo
oo]Z:ooonfX00=3ooo]Z00Go0000oookJ_oonf[ooo]Zo`00000:oookJPCo0000oooonfX`oookJP00
dOoonfX2o`000003oookJ_l0003ooo]Z00Gooo]Z1?l0003ooookJSCooo]Z003CoookJP;o000000?o
oo]Zo`000?l000000ol0003ooookJSSooo]Z003DoookJP;o0000oooonfXmoookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.663 .737 .905 r
.43964 .6171 m .42077 .62301 L .40957 .61198 L p F P
0 g
s
.667 .743 .907 r
.45865 .61093 m .43964 .6171 L .42852 .60624 L p F P
0 g
s
.663 .737 .905 r
.40957 .61198 m .42852 .60624 L .43964 .6171 L p F P
0 g
s
.658 .732 .904 r
.42852 .60624 m .40957 .61198 L .39823 .60056 L p F P
0 g
s
.672 .75 .909 r
.47781 .6044 m .45865 .61093 L .44762 .60025 L p F P
0 g
s
.667 .743 .907 r
.42852 .60624 m .44762 .60025 L .45865 .61093 L p F P
0 g
s
.661 .738 .907 r
.44762 .60025 m .42852 .60624 L .41726 .59502 L p F P
0 g
s
.658 .732 .904 r
.39823 .60056 m .41726 .59502 L .42852 .60624 L p F P
0 g
s
.679 .758 .911 r
.49711 .5974 m .47781 .6044 L .46687 .59395 L p F P
0 g
s
.672 .75 .909 r
.44762 .60025 m .46687 .59395 L .47781 .6044 L p F P
0 g
s
.652 .725 .903 r
.41726 .59502 m .39823 .60056 L .38675 .58868 L p F P
0 g
s
.689 .769 .913 r
.51655 .58976 m .49711 .5974 L .48627 .58724 L p F P
0 g
s
.679 .758 .911 r
.46687 .59395 m .48627 .58724 L .49711 .5974 L p F P
0 g
s
.665 .745 .91 r
.46687 .59395 m .44762 .60025 L .43644 .58925 L p F P
0 g
s
.661 .738 .907 r
.41726 .59502 m .43644 .58925 L .44762 .60025 L p F P
0 g
s
.655 .732 .906 r
.43644 .58925 m .41726 .59502 L .40585 .58337 L p F P
0 g
s
.652 .725 .903 r
.38675 .58868 m .40585 .58337 L .41726 .59502 L p F P
0 g
s
.703 .782 .913 r
.53611 .58116 m .51655 .58976 L .50581 .57994 L p F P
0 g
s
.689 .769 .913 r
.48627 .58724 m .50581 .57994 L .51655 .58976 L p F P
0 g
s
.671 .754 .913 r
.48627 .58724 m .46687 .59395 L .45578 .58321 L p F P
0 g
s
.665 .745 .91 r
.43644 .58925 m .45578 .58321 L .46687 .59395 L p F P
0 g
s
.645 .717 .9 r
.40585 .58337 m .38675 .58868 L .37513 .57622 L p F P
0 g
s
.726 .805 .914 r
.54348 .57754 m .53611 .58116 L .52549 .57179 L p F P
0 g
s
.703 .782 .913 r
.50581 .57994 m .52549 .57179 L .53611 .58116 L p F P
0 g
s
.658 .74 .91 r
.45578 .58321 m .43644 .58925 L .42511 .57786 L p F P
0 g
s
.655 .732 .906 r
.40585 .58337 m .42511 .57786 L .43644 .58925 L p F P
0 g
s
.726 .805 .914 r
.54686 .56359 m .54348 .57754 L p .52549 .57179 L F P
0 g
s
.734 .795 .901 r
.54348 .57754 m .54686 .56359 L .55578 .57132 L closepath p F P
0 g
s
.68 .765 .915 r
.50581 .57994 m .48627 .58724 L .47527 .5768 L p F P
0 g
s
.671 .754 .913 r
.45578 .58321 m .47527 .5768 L .48627 .58724 L p F P
0 g
s
.762 .799 .883 r
.54686 .56359 m .55578 .57132 L .57552 .55926 L p F P
0 g
s
.875 .819 .79 r
.6133 .51914 m .61166 .51495 L p .59462 .54218 L F P
0 g
s
.875 .819 .79 r
.59462 .54218 m .59524 .54265 L .6133 .51914 L p F P
0 g
s
.647 .724 .905 r
.42511 .57786 m .40585 .58337 L .39429 .57118 L p F P
0 g
s
.645 .717 .9 r
.37513 .57622 m .39429 .57118 L .40585 .58337 L p F P
0 g
s
.693 .779 .917 r
.52549 .57179 m .50581 .57994 L .49492 .56988 L p F P
0 g
s
.68 .765 .915 r
.47527 .5768 m .49492 .56988 L .50581 .57994 L p F P
0 g
s
.809 .847 .879 r
.59482 .54304 m .57552 .55926 L .56518 .55101 L p F P
0 g
s
.762 .799 .883 r
.57552 .55926 m .56518 .55101 L p .54686 .56359 L F P
0 g
s
.663 .749 .914 r
.47527 .5768 m .45578 .58321 L .44453 .57212 L p F P
0 g
s
.658 .74 .91 r
.42511 .57786 m .44453 .57212 L .45578 .58321 L p F P
0 g
s
.836 .828 .84 r
.59482 .54304 m .59462 .54218 L .59524 .54265 L closepath p F P
0 g
s
.809 .847 .879 r
.59462 .54218 m .59482 .54304 L p .56518 .55101 L F P
0 g
s
.929 .839 .735 r
.60479 .51156 m .60814 .50537 L .61166 .51495 L closepath p F P
0 g
s
.875 .819 .79 r
.61166 .51495 m .60479 .51156 L p .59462 .54218 L F P
0 g
s
.854 .84 .831 r
.58508 .53568 m .59178 .52868 L .59462 .54218 L closepath p F P
0 g
s
.875 .819 .79 r
.60479 .51156 m .59178 .52868 L .59462 .54218 L p F P
0 g
s
.809 .847 .879 r
.56518 .55101 m .58508 .53568 L .59462 .54218 L p F P
0 g
s
.637 .706 .896 r
.39429 .57118 m .37513 .57622 L .36338 .56298 L p F P
0 g
s
.726 .805 .914 r
.52549 .57179 m .54529 .56231 L .54686 .56359 L p F P
0 g
s
.713 .798 .918 r
.54529 .56231 m .52549 .57179 L .51471 .56222 L p F P
0 g
s
.693 .779 .917 r
.49492 .56988 m .51471 .56222 L .52549 .57179 L p F P
0 g
s
.65 .733 .91 r
.44453 .57212 m .42511 .57786 L .41362 .56599 L p F P
0 g
s
.647 .724 .905 r
.39429 .57118 m .41362 .56599 L .42511 .57786 L p F P
0 g
s
.67 .76 .918 r
.49492 .56988 m .47527 .5768 L .46411 .56606 L p F P
0 g
s
.663 .749 .914 r
.44453 .57212 m .46411 .56606 L .47527 .5768 L p F P
0 g
s
.745 .807 .902 r
.54529 .56231 m .5475 .56112 L .54686 .56359 L closepath p F P
0 g
s
.762 .799 .883 r
.56518 .55101 m .5475 .56112 L .54686 .56359 L p F P
0 g
s
.741 .803 .902 r
.5475 .56112 m .54529 .56231 L .53463 .5534 L p F P
0 g
s
.713 .798 .918 r
.51471 .56222 m .53463 .5534 L .54529 .56231 L p F P
0 g
s
.638 .714 .902 r
.41362 .56599 m .39429 .57118 L .3826 .55829 L p F P
0 g
s
.637 .706 .896 r
.36338 .56298 m .3826 .55829 L .39429 .57118 L p F P
0 g
s
.928 .84 .736 r
.60814 .50537 m .60479 .51156 L .5947 .5066 L p F P
0 g
s
.928 .84 .736 r
.5947 .5066 m .60302 .49133 L .60814 .50537 L p F P
0 g
s
.741 .803 .902 r
.53463 .5534 m .55169 .54433 L .5475 .56112 L p F P
0 g
s
.755 .817 .902 r
.55466 .54267 m .55169 .54433 L .5475 .56112 L p F P
0 g
s
.755 .817 .902 r
.5475 .56112 m .56518 .55101 L .55466 .54267 L p F P
0 g
s
.898 .866 .8 r
.59178 .52868 m .60479 .51156 L .5947 .5066 L p F P
0 g
s
.653 .743 .915 r
.46411 .56606 m .44453 .57212 L .43312 .56059 L p F P
0 g
s
.65 .733 .91 r
.41362 .56599 m .43312 .56059 L .44453 .57212 L p F P
0 g
s
.681 .775 .922 r
.51471 .56222 m .49492 .56988 L .48385 .55957 L p F P
0 g
s
.67 .76 .918 r
.46411 .56606 m .48385 .55957 L .49492 .56988 L p F P
0 g
s
.792 .85 .894 r
.58508 .53568 m .56518 .55101 L .55466 .54267 L p F P
0 g
s
.627 .69 .889 r
.3826 .55829 m .36338 .56298 L .35153 .54866 L p F P
0 g
s
.854 .843 .834 r
.59178 .52868 m .58508 .53568 L .57474 .52873 L p F P
0 g
s
.854 .843 .834 r
.57474 .52873 m .58902 .51397 L .59178 .52868 L p F P
0 g
s
.898 .866 .8 r
.5947 .5066 m .58902 .51397 L .59178 .52868 L p F P
0 g
s
.792 .85 .894 r
.55466 .54267 m .57474 .52873 L .58508 .53568 L p F P
0 g
s
.64 .723 .908 r
.43312 .56059 m .41362 .56599 L .40199 .55348 L p F P
0 g
s
.638 .714 .902 r
.3826 .55829 m .40199 .55348 L .41362 .56599 L p F P
0 g
s
.698 .795 .925 r
.53463 .5534 m .51471 .56222 L .50375 .55244 L p F P
0 g
s
.681 .775 .922 r
.48385 .55957 m .50375 .55244 L .51471 .56222 L p F P
0 g
s
.659 .755 .921 r
.48385 .55957 m .46411 .56606 L .45279 .55494 L p F P
0 g
s
.653 .743 .915 r
.43312 .56059 m .45279 .55494 L .46411 .56606 L p F P
0 g
s
.627 .699 .897 r
.40199 .55348 m .3826 .55829 L .37079 .54443 L p F P
0 g
s
.627 .69 .889 r
.35153 .54866 m .37079 .54443 L .3826 .55829 L p F P
0 g
s
.727 .825 .925 r
.55169 .54433 m .53463 .5534 L .5238 .54434 L p F P
0 g
s
.698 .795 .925 r
.50375 .55244 m .5238 .54434 L .53463 .5534 L p F P
0 g
s
.929 .84 .736 r
.60302 .49133 m .59808 .47698 L p .58714 .50291 L F P
0 g
s
.929 .84 .736 r
.58714 .50291 m .5947 .5066 L .60302 .49133 L p F P
0 g
s
.642 .734 .915 r
.45279 .55494 m .43312 .56059 L .42156 .54852 L p F P
0 g
s
.64 .723 .908 r
.40199 .55348 m .42156 .54852 L .43312 .56059 L p F P
0 g
s
.625 .667 .87 r
.3589 .52909 m .37079 .54443 L .35153 .54866 L p F P
0 g
s
.625 .667 .87 r
.35602 .52959 m .3589 .52909 L p .35153 .54866 L F P
0 g
s
.625 .667 .87 r
.35153 .54866 m .34707 .54286 L .35602 .52959 L p F P
0 g
s
.667 .77 .927 r
.50375 .55244 m .48385 .55957 L .47262 .54894 L p F P
0 g
s
.659 .755 .921 r
.45279 .55494 m .47262 .54894 L .48385 .55957 L p F P
0 g
s
.727 .825 .925 r
.55254 .54094 m .55169 .54433 L p .5238 .54434 L F P
0 g
s
.75 .812 .901 r
.55169 .54433 m .55254 .54094 L .55466 .54267 L closepath p F P
0 g
s
.784 .814 .877 r
.55254 .54094 m .55466 .54267 L .57474 .52873 L p F P
0 g
s
.897 .868 .802 r
.58902 .51397 m .58714 .50291 L .5947 .5066 L closepath p F P
0 g
s
.621 .661 .868 r
.34707 .54286 m .33961 .53294 L .35602 .52959 L closepath p F P
0 g
s
.628 .709 .905 r
.42156 .54852 m .40199 .55348 L .39023 .5401 L p F P
0 g
s
.627 .699 .897 r
.37079 .54443 m .39023 .5401 L .40199 .55348 L p F P
0 g
s
.865 .916 .863 r
.58902 .51397 m .57474 .52873 L .56422 .52179 L p F P
0 g
s
.865 .916 .863 r
.58714 .50291 m .58902 .51397 L p .56422 .52179 L F P
0 g
s
.784 .814 .877 r
.57474 .52873 m .56422 .52179 L p .55254 .54094 L F P
0 g
s
.766 .829 .901 r
.54397 .53457 m .55619 .52714 L .55254 .54094 L closepath p F P
0 g
s
.784 .814 .877 r
.56422 .52179 m .55619 .52714 L .55254 .54094 L p F P
0 g
s
.727 .825 .925 r
.5238 .54434 m .54397 .53457 L .55254 .54094 L p F P
0 g
s
.645 .747 .923 r
.47262 .54894 m .45279 .55494 L .44131 .54335 L p F P
0 g
s
.642 .734 .915 r
.42156 .54852 m .44131 .54335 L .45279 .55494 L p F P
0 g
s
.681 .791 .933 r
.5238 .54434 m .50375 .55244 L .49263 .54243 L p F P
0 g
s
.667 .77 .927 r
.47262 .54894 m .49263 .54243 L .50375 .55244 L p F P
0 g
s
.614 .677 .887 r
.39023 .5401 m .37079 .54443 L .3589 .52909 L p F P
0 g
s
.621 .636 .844 r
.35602 .52959 m .33961 .53294 L .32768 .51486 L p F P
0 g
s
.628 .721 .914 r
.44131 .54335 m .42156 .54852 L .40986 .53568 L p F P
0 g
s
.628 .709 .905 r
.39023 .5401 m .40986 .53568 L .42156 .54852 L p F P
0 g
s
.704 .821 .937 r
.54397 .53457 m .5238 .54434 L .51279 .53513 L p F P
0 g
s
.681 .791 .933 r
.49263 .54243 m .51279 .53513 L .5238 .54434 L p F P
0 g
s
.929 .84 .736 r
.59808 .47698 m .58657 .49888 L .58714 .50291 L p F P
0 g
s
.977 .895 .672 r
.59342 .46226 m .59808 .47698 L .58657 .49888 L p F P
0 g
s
.651 .763 .932 r
.49263 .54243 m .47262 .54894 L .46123 .53793 L p F P
0 g
s
.645 .747 .923 r
.44131 .54335 m .46123 .53793 L .47262 .54894 L p F P
0 g
s
.918 .883 .783 r
.58442 .502 m .58657 .49888 L .58714 .50291 L closepath p F P
0 g
s
.865 .916 .863 r
.56422 .52179 m .58442 .502 L .58714 .50291 L p F P
0 g
s
.612 .689 .898 r
.40986 .53568 m .39023 .5401 L .37837 .52543 L p F P
0 g
s
.614 .677 .887 r
.3589 .52909 m .37837 .52543 L .39023 .5401 L p F P
0 g
s
.611 .649 .863 r
.3589 .52909 m .35602 .52959 L .35758 .52723 L closepath p F P
0 g
s
.621 .636 .844 r
.34697 .51177 m .35758 .52723 L .35602 .52959 L p F P
0 g
s
.621 .636 .844 r
.32768 .51486 m .34697 .51177 L p .35602 .52959 L F P
0 g
s
.75 .876 .937 r
.55619 .52714 m .54397 .53457 L .5331 .52649 L p F P
0 g
s
.704 .821 .937 r
.51279 .53513 m .5331 .52649 L .54397 .53457 L p F P
0 g
s
.611 .649 .863 r
.36822 .51126 m .37837 .52543 L .3589 .52909 L p F P
0 g
s
.611 .649 .863 r
.3589 .52909 m .35758 .52723 L .36822 .51126 L p F P
0 g
s
.606 .586 .804 r
.33515 .49024 m .34697 .51177 L .32768 .51486 L p F P
0 g
s
.606 .586 .804 r
.31711 .49186 m .33515 .49024 L p .32768 .51486 L F P
0 g
s
.606 .586 .804 r
.32768 .51486 m .31619 .49254 L .31711 .49186 L p F P
0 g
s
.629 .736 .924 r
.46123 .53793 m .44131 .54335 L .42967 .53113 L p F P
0 g
s
.628 .721 .914 r
.40986 .53568 m .42967 .53113 L .44131 .54335 L p F P
0 g
s
.916 .88 .785 r
.58657 .49888 m .58442 .502 L .57395 .49823 L p F P
0 g
s
.916 .88 .785 r
.57395 .49823 m .58426 .48347 L .58657 .49888 L p F P
0 g
s
.977 .895 .672 r
.58657 .49888 m .58426 .48347 L .59342 .46226 L p F P
0 g
s
.603 .638 .859 r
.36645 .50869 m .36822 .51126 L .35758 .52723 L p F P
0 g
s
.603 .638 .859 r
.35758 .52723 m .34697 .51177 L .36645 .50869 L p F P
0 g
s
.75 .876 .937 r
.55876 .51812 m .55619 .52714 L p .5331 .52649 L F P
0 g
s
.784 .85 .9 r
.55619 .52714 m .55876 .51812 L .56422 .52179 L closepath p F P
0 g
s
.846 .844 .842 r
.58442 .502 m .57395 .49823 L p .55876 .51812 L F P
0 g
s
.846 .844 .842 r
.55876 .51812 m .56422 .52179 L .58442 .502 L p F P
0 g
s
.659 .785 .941 r
.51279 .53513 m .49263 .54243 L .48133 .53212 L p F P
0 g
s
.651 .763 .932 r
.46123 .53793 m .48133 .53212 L .49263 .54243 L p F P
0 g
s
.611 .703 .91 r
.42967 .53113 m .40986 .53568 L .39803 .52174 L p F P
0 g
s
.612 .689 .898 r
.37837 .52543 m .39803 .52174 L .40986 .53568 L p F P
0 g
s
.594 .563 .789 r
.31619 .49254 m .31595 .49201 L .31711 .49186 L closepath p F P
0 g
s
.591 .522 .745 r
.31711 .49186 m .31595 .49201 L .30559 .46247 L p F P
0 g
s
.583 .544 .778 r
.33515 .49024 m .31711 .49186 L .33126 .48108 L closepath p F P
0 g
s
.591 .522 .745 r
.32384 .45965 m .33126 .48108 L .31711 .49186 L p F P
0 g
s
.591 .522 .745 r
.31067 .45939 m .32384 .45965 L p .31711 .49186 L F P
0 g
s
.591 .522 .745 r
.30559 .46247 m .31067 .45939 L p .31711 .49186 L F P
0 g
s
.63 .754 .936 r
.48133 .53212 m .46123 .53793 L .44966 .52642 L p F P
0 g
s
.629 .736 .924 r
.42967 .53113 m .44966 .52642 L .46123 .53793 L p F P
0 g
s
.675 .818 .952 r
.5331 .52649 m .51279 .53513 L .5016 .52575 L p F P
0 g
s
.659 .785 .941 r
.48133 .53212 m .5016 .52575 L .51279 .53513 L p F P
0 g
s
.615 .653 .865 r
.38612 .50597 m .39803 .52174 L .37837 .52543 L p F P
0 g
s
.615 .653 .865 r
.37037 .50802 m .38612 .50597 L p .37837 .52543 L F P
0 g
s
.615 .653 .865 r
.37837 .52543 m .36822 .51126 L .37037 .50802 L p F P
0 g
s
.979 .907 .66 r
.59292 .46079 m .59342 .46226 L .58426 .48347 L p F P
0 g
s
.578 .6 .838 r
.36645 .50869 m .34697 .51177 L .33515 .49024 L p F P
0 g
s
.807 .876 .897 r
.55352 .51522 m .56138 .50939 L .55876 .51812 L closepath p F P
0 g
s
.846 .844 .842 r
.57395 .49823 m .56138 .50939 L .55876 .51812 L p F P
0 g
s
.75 .876 .937 r
.5331 .52649 m .55352 .51522 L .55876 .51812 L p F P
0 g
s
.992 .849 .599 r
.5837 .46525 m .58887 .44724 L .59292 .46079 L closepath p F P
0 g
s
.979 .907 .66 r
.5837 .46525 m .59292 .46079 L p .58426 .48347 L F P
0 g
s
.558 .462 .702 r
.32384 .45965 m .31067 .45939 L .32202 .45229 L closepath p F P
0 g
s
.608 .719 .924 r
.44966 .52642 m .42967 .53113 L .41789 .518 L p F P
0 g
s
.611 .703 .91 r
.39803 .52174 m .41789 .518 L .42967 .53113 L p F P
0 g
s
.707 .869 .958 r
.55352 .51522 m .5331 .52649 L .52204 .51839 L p F P
0 g
s
.675 .818 .952 r
.5016 .52575 m .52204 .51839 L .5331 .52649 L p F P
0 g
s
.632 .777 .951 r
.5016 .52575 m .48133 .53212 L .46985 .52147 L p F P
0 g
s
.63 .754 .936 r
.44966 .52642 m .46985 .52147 L .48133 .53212 L p F P
0 g
s
.917 .883 .785 r
.58426 .48347 m .58273 .46751 L p .56584 .49548 L F P
0 g
s
.917 .883 .785 r
.56584 .49548 m .57395 .49823 L .58426 .48347 L p F P
0 g
s
.979 .907 .66 r
.58426 .48347 m .58273 .46751 L .5837 .46525 L p F P
0 g
s
.587 .674 .9 r
.41789 .518 m .39803 .52174 L .38612 .50597 L p F P
0 g
s
.578 .6 .838 r
.33515 .49024 m .35457 .48857 L .36645 .50869 L p F P
0 g
s
.58 .543 .778 r
.34631 .46925 m .35457 .48857 L .33515 .49024 L p F P
0 g
s
.58 .543 .778 r
.33515 .49024 m .33126 .48108 L .34631 .46925 L p F P
0 g
s
.608 .644 .861 r
.36822 .51126 m .36645 .50869 L .37037 .50802 L closepath p F P
0 g
s
.765 .969 .926 r
.56138 .50939 m .55352 .51522 L .54262 .50913 L p F P
0 g
s
.707 .869 .958 r
.52204 .51839 m .54262 .50913 L .55352 .51522 L p F P
0 g
s
.555 .499 .748 r
.34309 .46002 m .34631 .46925 L .33126 .48108 L p F P
0 g
s
.555 .499 .748 r
.33126 .48108 m .32384 .45965 L .34309 .46002 L p F P
0 g
s
.557 .461 .702 r
.32384 .45965 m .32202 .45229 L .33856 .4419 L p F P
0 g
s
.608 .614 .831 r
.37037 .50802 m .36645 .50869 L .35457 .48857 L p F P
0 g
s
.765 .969 .926 r
.56584 .49548 m .56138 .50939 L p .54262 .50913 L F P
0 g
s
.847 .921 .881 r
.56138 .50939 m .56584 .49548 L .57395 .49823 L closepath p F P
0 g
s
.557 .461 .702 r
.33856 .4419 m .34309 .46002 L .32384 .45965 L p F P
0 g
s
.594 .627 .853 r
.38612 .50597 m .37037 .50802 L .37893 .49484 L closepath p F P
0 g
s
.608 .614 .831 r
.37421 .48703 m .37893 .49484 L .37037 .50802 L p F P
0 g
s
.608 .614 .831 r
.35457 .48857 m .37421 .48703 L p .37037 .50802 L F P
0 g
s
.603 .739 .941 r
.46985 .52147 m .44966 .52642 L .43794 .5142 L p F P
0 g
s
.608 .719 .924 r
.41789 .518 m .43794 .5142 L .44966 .52642 L p F P
0 g
s
.635 .811 .967 r
.52204 .51839 m .5016 .52575 L .49022 .51619 L p F P
0 g
s
.632 .777 .951 r
.46985 .52147 m .49022 .51619 L .5016 .52575 L p F P
0 g
s
.99 .843 .603 r
.58887 .44724 m .58486 .43175 L p .58253 .4657 L F P
0 g
s
.99 .843 .603 r
.58253 .4657 m .5837 .46525 L .58887 .44724 L p F P
0 g
s
.579 .693 .92 r
.43794 .5142 m .41789 .518 L .40599 .50338 L p F P
0 g
s
.587 .674 .9 r
.38612 .50597 m .40599 .50338 L .41789 .518 L p F P
0 g
s
.578 .544 .78 r
.36255 .46087 m .37421 .48703 L .35457 .48857 L p F P
0 g
s
.578 .544 .78 r
.35742 .46033 m .36255 .46087 L p .35457 .48857 L F P
0 g
s
.578 .544 .78 r
.35457 .48857 m .34631 .46925 L .35742 .46033 L p F P
0 g
s
.592 .626 .854 r
.39404 .48597 m .40599 .50338 L .38612 .50597 L p F P
0 g
s
.592 .626 .854 r
.38435 .48617 m .39404 .48597 L p .38612 .50597 L F P
0 g
s
.592 .626 .854 r
.38612 .50597 m .37893 .49484 L .38435 .48617 L p F P
0 g
s
.557 .462 .703 r
.33856 .4419 m .35513 .43122 L p .35742 .46033 L F P
0 g
s
.557 .462 .703 r
.35742 .46033 m .34309 .46002 L .33856 .4419 L p F P
0 g
s
.64 .865 .983 r
.54262 .50913 m .52204 .51839 L .51078 .51033 L p F P
0 g
s
.635 .811 .967 r
.49022 .51619 m .51078 .51033 L .52204 .51839 L p F P
0 g
s
.596 .764 .96 r
.46985 .52147 m .49022 .51619 L .47981 .50736 L p F P
0 g
s
.596 .764 .96 r
.45819 .51036 m .46985 .52147 L p .47981 .50736 L F P
0 g
s
.603 .739 .941 r
.43794 .5142 m .45819 .51036 L .46985 .52147 L p F P
0 g
s
.554 .5 .749 r
.34631 .46925 m .34309 .46002 L .35742 .46033 L closepath p F P
0 g
s
.979 .904 .663 r
.58273 .46751 m .58253 .4657 L .5837 .46525 L closepath p F P
0 g
s
.917 .883 .785 r
.58273 .46751 m .56732 .49106 L .56584 .49548 L p F P
0 g
s
.88 .968 .648 r
.58253 .4657 m .58273 .46751 L .56732 .49106 L p F P
0 g
s
.874 .954 .856 r
.56328 .49519 m .56732 .49106 L .56584 .49548 L closepath p F P
0 g
s
.765 .969 .926 r
.54262 .50913 m .56328 .49519 L .56584 .49548 L p F P
0 g
s
.577 .606 .845 r
.37893 .49484 m .37421 .48703 L .38435 .48617 L closepath p F P
0 g
s
0 0 0 r
.58154 .45113 m .58253 .4657 L .57373 .47301 L p F P
0 g
s
.99 .843 .603 r
.58486 .43175 m .58154 .45113 L .58253 .4657 L p F P
0 g
s
.88 .968 .648 r
.56732 .49106 m .57373 .47301 L .58253 .4657 L p F P
0 g
s
.564 .716 .943 r
.45819 .51036 m .43794 .5142 L .42607 .50088 L p F P
0 g
s
.579 .693 .92 r
.40599 .50338 m .42607 .50088 L .43794 .5142 L p F P
0 g
s
.637 .943 .956 r
.56328 .49519 m .54262 .50913 L .53152 .50338 L p F P
0 g
s
.64 .865 .983 r
.51078 .51033 m .53152 .50338 L .54262 .50913 L p F P
0 g
s
.581 .552 .787 r
.38435 .48617 m .37421 .48703 L .36255 .46087 L p F P
0 g
s
.645 .779 .945 r
.47981 .50736 m .49022 .51619 L .51078 .51033 L p F P
0 g
s
.536 .646 .904 r
.42607 .50088 m .40599 .50338 L .39404 .48597 L p F P
0 g
s
0 0 0 r
.56732 .49106 m .56328 .49519 L .55239 .49377 L p F P
0 g
s
0 0 0 r
.55239 .49377 m .57334 .47339 L .56732 .49106 L F
.5737 .47311 m .56732 .49106 L p .57334 .47339 L F P
0 g
s
0 0 0 r
.57373 .47301 m .5737 .47311 L p .57334 .47339 L F P
0 g
s
0 0 0 r
.55239 .49377 m .57324 .47369 L .57373 .47301 L p F P
0 g
s
.862 .956 .868 r
.54835 .49325 m .55239 .49377 L .57313 .4738 L p F P
0 g
s
.862 .956 .868 r
.57313 .4738 m .57324 .47369 L p .57314 .47378 L F P
0 g
s
.862 .956 .868 r
.54835 .49325 m .57313 .4738 L .57314 .47378 L F
0 0 0 r
.57406 .47211 m .58154 .45113 L p .57374 .473 L F P
0 g
s
0 0 0 r
.57373 .47301 m .57406 .47211 L p .57374 .473 L F P
0 g
s
0 0 .014 r
.58185 .41561 m .58486 .43175 L .58154 .45113 L p F P
0 g
s
0 0 .014 r
.58182 .43393 m .58184 .42171 L p .58163 .44228 L F P
0 g
s
0 0 .014 r
.58154 .45113 m .58184 .42171 L .58183 .4174 L F
.58154 .45113 m .58182 .43393 L p .58163 .44228 L F P
0 g
s
0 0 .295 r
.58182 .43393 m .58154 .45113 L .58141 .45149 L p F P
0 g
s
0 0 .295 r
.58141 .45149 m .57406 .47211 L p .58182 .43393 L F P
0 g
s
0 0 .295 r
.58135 .45262 m .58181 .43395 L p .57406 .47211 L F P
0 g
s
0 0 .347 r
.58182 .43393 m .58135 .45262 L p .58184 .43263 L F P
0 g
s
0 0 .014 r
.58184 .42171 m .58185 .41561 L p .58183 .4174 L F P
0 g
s
0 0 .057 r
.58152 .4138 m .58185 .41561 L .58182 .43393 L p F P
0 g
s
0 0 .057 r
.58182 .43393 m .58186 .43199 L .58152 .4138 L p F P
0 g
s
0 0 .347 r
.58186 .43199 m .58182 .43393 L p .58184 .43263 L F P
0 g
s
0 0 .365 r
.57986 .39881 m .58152 .4138 L .58185 .43132 L p F P
0 g
s
0 0 .365 r
.58185 .43132 m .58186 .43199 L p .58185 .43179 L F P
0 g
s
0 0 .365 r
.58185 .43179 m .57986 .39881 L .58185 .43132 L F
.869 .935 .559 r
.57406 .47211 m .58135 .45262 L p .5812 .45291 L F P
0 g
s
.869 .935 .559 r
.57977 .45569 m .57406 .47211 L .5812 .45291 L F
.862 .956 .868 r
.57324 .47369 m .56614 .48219 L .54839 .49322 L p F P
0 g
s
.862 .956 .868 r
.5491 .49266 m .57324 .47369 L .54839 .49322 L F
.869 .935 .559 r
.56614 .48219 m .57347 .47287 L .57977 .45569 L F
.57347 .47287 m .57406 .47211 L .57977 .45569 L F
.862 .956 .868 r
.54839 .49322 m .54835 .49325 L p .5491 .49266 L F P
0 g
s
.637 .943 .956 r
.53152 .50338 m .55239 .49377 L .56328 .49519 L p F P
0 g
s
.546 .45 .698 r
.36135 .45704 m .35513 .43122 L .37169 .42018 L p F P
0 g
s
.557 .462 .703 r
.35513 .43122 m .36135 .45704 L .35742 .46033 L p F P
0 g
s
.537 .476 .735 r
.36255 .46087 m .35742 .46033 L .36135 .45704 L closepath p F P
0 g
s
.538 .477 .735 r
.36255 .46087 m .36135 .45704 L .37649 .44454 L p F P
0 g
s
.546 .45 .698 r
.37169 .42018 m .37649 .44454 L .36135 .45704 L p F P
0 g
s
.581 .552 .787 r
.36255 .46087 m .38224 .46264 L p .38435 .48617 L F P
0 g
s
.538 .477 .735 r
.37649 .44454 m .38224 .46264 L .36255 .46087 L p F P
0 g
s
.557 .58 .833 r
.39404 .48597 m .38435 .48617 L .38948 .47773 L closepath p F P
0 g
s
.581 .552 .787 r
.38224 .46264 m .38948 .47773 L .38435 .48617 L p F P
0 g
s
.596 .764 .96 r
.47981 .50736 m .47662 .50678 L .45819 .51036 L p F P
0 g
s
.608 .731 .933 r
.47662 .50678 m .45819 .51036 L .44637 .49854 L p F P
0 g
s
.564 .716 .943 r
.42607 .50088 m .44637 .49854 L .45819 .51036 L p F P
0 g
s
.663 .813 .956 r
.50656 .50722 m .51078 .51033 L .53152 .50338 L p F P
0 g
s
.645 .779 .945 r
.51078 .51033 m .50656 .50722 L .47981 .50736 L p F P
0 g
s
.503 .671 .939 r
.44637 .49854 m .42607 .50088 L .4141 .4855 L p F P
0 g
s
.536 .646 .904 r
.39404 .48597 m .4141 .4855 L .42607 .50088 L p F P
0 g
s
.554 .579 .834 r
.40216 .46527 m .4141 .4855 L .39404 .48597 L p F P
0 g
s
.554 .579 .834 r
.39741 .4642 m .40216 .46527 L p .39404 .48597 L F P
0 g
s
.554 .579 .834 r
.39404 .48597 m .38948 .47773 L .39741 .4642 L p F P
0 g
s
.533 .423 .674 r
.37649 .44454 m .37169 .42018 L .37337 .41908 L p F P
0 g
s
.612 .79 .967 r
.47865 .50648 m .47981 .50736 L .50656 .50722 L p F P
0 g
s
.555 .771 .979 r
.47865 .50648 m .47662 .50678 L .47981 .50736 L closepath p F P
0 g
s
.632 .837 .979 r
.49931 .50283 m .50656 .50722 L .52882 .50192 L p F P
0 g
s
.663 .813 .956 r
.53152 .50338 m .52882 .50192 L .50656 .50722 L p F P
0 g
s
.612 .79 .967 r
.50656 .50722 m .49931 .50283 L .47865 .50648 L p F P
0 g
s
.518 .533 .811 r
.38948 .47773 m .38224 .46264 L .39741 .4642 L closepath p F P
0 g
s
.533 .423 .674 r
.37337 .41908 m .39084 .42874 L p .37649 .44454 L F P
0 g
s
.495 .363 .631 r
.39084 .42874 m .37337 .41908 L .38833 .40887 L closepath p F P
0 g
s
.5 .732 .976 r
.47662 .50678 m .47865 .50648 L .46688 .49687 L p F P
0 g
s
.5 .732 .976 r
.46688 .49687 m .45395 .49757 L .47662 .50678 L p F P
0 g
s
.608 .731 .933 r
.44637 .49854 m .45395 .49757 L .47662 .50678 L p F P
0 g
s
.71 .873 .958 r
.52882 .50192 m .53152 .50338 L .55239 .49377 L p F P
0 g
s
.421 .761 .996 r
.49931 .50283 m .47865 .50648 L .46688 .49687 L p F P
0 g
s
.537 .477 .736 r
.37649 .44454 m .39136 .43133 L p .39741 .4642 L F P
0 g
s
.537 .477 .736 r
.39741 .4642 m .38224 .46264 L .37649 .44454 L p F P
0 g
s
.533 .423 .674 r
.39084 .42874 m .39136 .43133 L .37649 .44454 L p F P
0 g
s
.814 .906 .501 r
.57324 .47369 m .57406 .47211 L .57373 .47301 L closepath p F P
0 g
s
.645 .907 .982 r
.52019 .49901 m .52882 .50192 L .54835 .49325 L p F P
0 g
s
.71 .873 .958 r
.55239 .49377 m .54835 .49325 L .52882 .50192 L p F P
0 g
s
.632 .837 .979 r
.52882 .50192 m .52019 .49901 L .49931 .50283 L p F P
0 g
s
.869 .935 .559 r
.56614 .48219 m .57324 .47369 L .57406 .47211 L p F P
0 g
s
.578 .702 .927 r
.45395 .49757 m .44637 .49854 L .43439 .48549 L p F P
0 g
s
.503 .671 .939 r
.4141 .4855 m .43439 .48549 L .44637 .49854 L p F P
0 g
s
.391 .572 .91 r
.43439 .48549 m .4141 .4855 L .40216 .46527 L p F P
0 g
s
.413 .652 .957 r
.45395 .49757 m .46688 .49687 L .45491 .48697 L p F P
0 g
s
.413 .652 .957 r
.45491 .48697 m .4393 .48542 L .45395 .49757 L p F P
0 g
s
.578 .702 .927 r
.43439 .48549 m .4393 .48542 L .45395 .49757 L p F P
0 g
s
.502 .368 .631 r
.38833 .40887 m .40481 .39702 L p .39306 .42985 L F P
0 g
s
.502 .368 .631 r
.39306 .42985 m .39084 .42874 L .38833 .40887 L p F P
0 g
s
.155 .679 .878 r
.52019 .49901 m .49931 .50283 L .48762 .49596 L p F P
0 g
s
.421 .761 .996 r
.46688 .49687 m .48762 .49596 L .49931 .50283 L p F P
0 g
s
.484 .492 .791 r
.40216 .46527 m .39741 .4642 L .39987 .45988 L closepath p F P
0 g
s
.537 .477 .736 r
.39136 .43133 m .39987 .45988 L .39741 .4642 L p F P
0 g
s
.645 .907 .982 r
.54127 .49487 m .52019 .49901 L p .54536 .49386 L F P
0 g
s
.645 .907 .982 r
.54835 .49325 m .54127 .49487 L p .54536 .49386 L F P
0 g
s
.563 .936 .838 r
.54127 .49487 m .54835 .49325 L .56614 .48219 L p F P
0 g
s
.028 0 0 r
.52019 .49901 m .54127 .49487 L .53498 .49644 L p F P
0 g
s
.563 .936 .838 r
.56614 .48219 m .56256 .4895 L .54127 .49487 L p F P
0 g
s
.176 .703 .689 r
.54127 .49487 m .56256 .4895 L p .53759 .49578 L F P
0 g
s
.176 .703 .689 r
.53498 .49644 m .54127 .49487 L p .53759 .49578 L F P
0 g
s
.128 .114 .572 r
.58326 .41599 m .58186 .43199 L .58221 .45041 L p F P
0 g
s
0 0 .365 r
.58186 .43199 m .58326 .41599 L .57986 .39881 L p F P
0 g
s
0 0 .347 r
.58135 .45262 m .58221 .45041 L .58186 .43199 L p F P
0 g
s
.477 .384 .671 r
.39136 .43133 m .39084 .42874 L .39306 .42985 L closepath p F P
0 g
s
.127 .615 .913 r
.48762 .49596 m .46688 .49687 L .45491 .48697 L p F P
0 g
s
.37 .356 .713 r
.39306 .42985 m .39136 .43133 L .39987 .45988 L p F P
0 g
s
.391 .572 .91 r
.40216 .46527 m .42233 .46962 L .43439 .48549 L p F P
0 g
s
.479 .49 .791 r
.41051 .44307 m .42233 .46962 L .40216 .46527 L p F P
0 g
s
.479 .49 .791 r
.4096 .44211 m .41051 .44307 L p .40216 .46527 L F P
0 g
s
.479 .49 .791 r
.40216 .46527 m .39987 .45988 L .4096 .44211 L p F P
0 g
s
.37 .356 .713 r
.39987 .45988 m .4096 .44211 L .39306 .42985 L p F P
0 g
s
.232 .195 .609 r
.40622 .41768 m .39306 .42985 L .4096 .44211 L p F P
0 g
s
.502 .368 .631 r
.40481 .39702 m .40622 .41768 L .39306 .42985 L p F P
0 g
s
.533 .641 .903 r
.4393 .48542 m .43439 .48549 L .42233 .46962 L p F P
0 g
s
.028 0 0 r
.50861 .49623 m .52019 .49901 L p .53498 .49644 L F P
0 g
s
.155 .679 .878 r
.48762 .49596 m .50861 .49623 L .52019 .49901 L p F P
0 g
s
0 .042 .555 r
.5807 .38068 m .57986 .39881 L .58326 .41599 L p F P
0 g
s
.429 .285 .583 r
.40622 .41768 m .40481 .39702 L .42089 .3843 L p F P
0 g
s
.215 .485 .894 r
.4393 .48542 m .45491 .48697 L .44274 .47661 L p F P
0 g
s
.215 .485 .894 r
.44274 .47661 m .42979 .47124 L .4393 .48542 L p F P
0 g
s
.533 .641 .903 r
.42233 .46962 m .42979 .47124 L .4393 .48542 L p F P
0 g
s
.77 .679 .762 r
.76724 .60252 m .74761 .62247 L .73715 .60098 L p F P
0 g
s
.77 .679 .762 r
.73715 .60098 m .74395 .59428 L .76724 .60252 L p F P
0 g
s
.755 .699 .799 r
.75847 .58349 m .74395 .59428 L .76724 .60252 L p F P
0 g
s
.755 .699 .799 r
.76724 .60252 m .76856 .60152 L .75847 .58349 L p F P
0 g
s
.727 .703 .827 r
.79009 .58776 m .76856 .60152 L .75847 .58349 L p F P
0 g
s
.804 .687 .736 r
.74195 .63009 m .74761 .62247 L .73715 .60098 L p F P
0 g
s
.869 .935 .559 r
.58135 .45262 m .57882 .47223 L .56614 .48219 L p F P
0 g
s
.345 .181 .51 r
.58221 .45041 m .58135 .45262 L .57882 .47223 L p F P
0 g
s
0 0 0 r
.56256 .4895 m .57882 .47223 L .56614 .48219 L closepath p F P
0 g
s
.844 .665 .66 r
.72204 .62091 m .74195 .63009 L .73071 .65357 L p F P
0 g
s
.804 .687 .736 r
.73715 .60098 m .72204 .62091 L .74195 .63009 L p F P
0 g
s
.706 .707 .849 r
.81195 .57663 m .79009 .58776 L .78022 .57094 L p F P
0 g
s
.727 .703 .827 r
.75847 .58349 m .78022 .57094 L .79009 .58776 L p F P
0 g
s
0 .527 .768 r
.48762 .49596 m .50861 .49623 L .50694 .49583 L p F P
0 g
s
0 .527 .768 r
.47569 .49016 m .48762 .49596 L p .50694 .49583 L F P
0 g
s
.127 .615 .913 r
.45491 .48697 m .47569 .49016 L .48762 .49596 L p F P
0 g
s
0 0 .357 r
.58256 .46906 m .58221 .45041 L .58956 .43242 L p F P
0 g
s
.128 .114 .572 r
.58221 .45041 m .58956 .43242 L .58326 .41599 L p F P
0 g
s
.345 .181 .51 r
.57882 .47223 m .58256 .46906 L .58221 .45041 L p F P
0 g
s
.414 .323 .643 r
.41006 .44122 m .40622 .41768 L .42045 .40285 L p F P
0 g
s
.429 .285 .583 r
.42089 .3843 m .42045 .40285 L .40622 .41768 L p F P
0 g
s
.232 .195 .609 r
.4096 .44211 m .41006 .44122 L .40622 .41768 L p F P
0 g
s
.482 .5 .8 r
.42979 .47124 m .42233 .46962 L .41051 .44307 L p F P
0 g
s
.315 0 0 r
.45491 .48697 m .47569 .49016 L .47327 .48898 L p F P
0 g
s
.315 0 0 r
.44274 .47661 m .45491 .48697 L p .47327 .48898 L F P
0 g
s
.69 .711 .865 r
.8341 .56711 m .81195 .57663 L .80227 .56071 L p F P
0 g
s
.706 .707 .849 r
.78022 .57094 m .80227 .56071 L .81195 .57663 L p F P
0 g
s
.23 .223 .643 r
.58588 .40291 m .58326 .41599 L .58956 .43242 L p F P
0 g
s
0 .042 .555 r
.58212 .38443 m .5807 .38068 L p .58326 .41599 L F P
0 g
s
0 .042 .555 r
.58326 .41599 m .58588 .40291 L .58212 .38443 L p F P
0 g
s
.769 .677 .761 r
.73715 .60098 m .74395 .59428 L .73178 .59009 L closepath p F P
0 g
s
.765 .682 .771 r
.74826 .56527 m .75847 .58349 L .74395 .59428 L p F P
0 g
s
.765 .682 .771 r
.72665 .58005 m .74826 .56527 L p .74395 .59428 L F P
0 g
s
.765 .682 .771 r
.74395 .59428 m .73178 .59009 L .72665 .58005 L p F P
0 g
s
.816 .666 .697 r
.73178 .59009 m .73715 .60098 L .72204 .62091 L p F P
0 g
s
.85 .654 .637 r
.72793 .66386 m .73071 .65357 L .72321 .6496 L closepath p F P
0 g
s
.844 .665 .66 r
.7167 .63227 m .72204 .62091 L p .73071 .65357 L F P
0 g
s
.844 .665 .66 r
.73071 .65357 m .72321 .6496 L .7167 .63227 L p F P
0 g
s
.244 .087 .459 r
.42269 .38287 m .42089 .3843 L .42045 .40285 L p F P
0 g
s
.713 .699 .835 r
.78022 .57094 m .75847 .58349 L .74826 .56527 L p F P
0 g
s
.244 .087 .459 r
.42045 .40285 m .42203 .40118 L .42269 .38287 L p F P
0 g
s
.076 0 .308 r
.43657 .37069 m .42269 .38287 L .42203 .40118 L p F P
0 g
s
0 0 0 r
.57882 .47223 m .58256 .46906 L p .56014 .49368 L F P
0 g
s
0 0 0 r
.56014 .49368 m .56256 .4895 L .57882 .47223 L p F P
0 g
s
.318 .298 .678 r
.41051 .44307 m .4096 .44211 L .41006 .44122 L closepath p F P
0 g
s
.821 .659 .682 r
.7167 .63227 m .72204 .62091 L .71023 .61553 L closepath p F P
0 g
s
.816 .666 .697 r
.7199 .58611 m .73178 .59009 L p .72204 .62091 L F P
0 g
s
.816 .666 .697 r
.70566 .60453 m .7199 .58611 L p .72204 .62091 L F P
0 g
s
.816 .666 .697 r
.72204 .62091 m .71023 .61553 L .70566 .60453 L p F P
0 g
s
0 .007 .583 r
.42979 .47124 m .44274 .47661 L .4304 .46487 L p F P
0 g
s
0 .007 .583 r
.4304 .46487 m .42378 .45555 L .42979 .47124 L p F P
0 g
s
.482 .5 .8 r
.41051 .44307 m .42378 .45555 L .42979 .47124 L p F P
0 g
s
.35 .319 .683 r
.41006 .44122 m .42025 .42191 L p .42378 .45555 L F P
0 g
s
.35 .319 .683 r
.42378 .45555 m .41051 .44307 L .41006 .44122 L p F P
0 g
s
.414 .323 .643 r
.42045 .40285 m .42025 .42191 L .41006 .44122 L p F P
0 g
s
.176 .703 .689 r
.56256 .4895 m .56014 .49368 L .53498 .49644 L p F P
0 g
s
0 0 .529 r
.58212 .38443 m .5807 .38068 L .58093 .3788 L closepath p F P
0 g
s
.763 .681 .772 r
.73178 .59009 m .72665 .58005 L .7199 .58611 L closepath p F P
0 g
s
.865 .661 .625 r
.72529 .67552 m .72793 .66386 L .72321 .6496 L p F P
0 g
s
.678 .716 .878 r
.8565 .55865 m .8341 .56711 L .82461 .55189 L p F P
0 g
s
.69 .711 .865 r
.80227 .56071 m .82461 .55189 L .8341 .56711 L p F P
0 g
s
.865 .661 .625 r
.72321 .6496 m .71231 .64399 L p .72529 .67552 L F P
0 g
s
.84 .663 .663 r
.72321 .6496 m .7167 .63227 L .71231 .64399 L closepath p F P
0 g
s
.693 .704 .855 r
.80227 .56071 m .78022 .57094 L .77022 .55401 L p F P
0 g
s
.713 .699 .835 r
.74826 .56527 m .77022 .55401 L .78022 .57094 L p F P
0 g
s
.262 .119 .489 r
.58291 .48795 m .58256 .46906 L .59733 .4534 L p F P
0 g
s
0 0 .357 r
.59405 .43879 m .59733 .4534 L .58256 .46906 L p F P
0 g
s
0 0 .357 r
.58956 .43242 m .59405 .43879 L p .58256 .46906 L F P
0 g
s
0 0 0 r
.58256 .46906 m .58291 .48795 L .56014 .49368 L p F P
0 g
s
.05 .09 .583 r
.58093 .3788 m .58585 .36065 L p .58762 .39668 L F P
0 g
s
.05 .09 .583 r
.58762 .39668 m .58212 .38443 L .58093 .3788 L p F P
0 g
s
.599 .092 .018 r
.5253 .50441 m .50788 .49627 L .51284 .49629 L F
.155 .679 .878 r
.51284 .49629 m .50694 .49583 L .50861 .49623 L closepath p F P
0 g
s
.599 .092 .018 r
.50694 .49583 m .51284 .49629 L p .50788 .49627 L F P
0 g
s
.028 0 0 r
.51284 .49629 m .50861 .49623 L p .51772 .4963 L F P
0 g
s
.028 0 0 r
.53498 .49644 m .51284 .49629 L p .51772 .4963 L F P
0 g
s
.844 .668 .664 r
.71231 .64399 m .7167 .63227 L .71023 .61553 L p F P
0 g
s
.079 .105 .586 r
.58588 .40291 m .58212 .38443 L .58762 .39668 L closepath p F P
0 g
s
.604 .148 .142 r
.53498 .49644 m .56014 .49368 L .55522 .5068 L p F P
0 g
s
.604 .148 .142 r
.52988 .5007 m .53498 .49644 L p .55522 .5068 L F P
0 g
s
.516 .022 .023 r
.52988 .5007 m .51284 .49629 L .53498 .49644 L closepath p F P
0 g
s
.599 .092 .018 r
.51284 .49629 m .52988 .5007 L .5253 .50441 L p F P
0 g
s
.777 .655 .728 r
.7199 .58611 m .70566 .60453 L .69466 .57841 L p F P
0 g
s
.777 .655 .728 r
.69466 .57841 m .69492 .57808 L .7199 .58611 L p F P
0 g
s
.764 .684 .774 r
.71608 .55963 m .69492 .57808 L .7199 .58611 L p F P
0 g
s
.764 .684 .774 r
.7199 .58611 m .72665 .58005 L .71608 .55963 L p F P
0 g
s
.723 .687 .815 r
.74826 .56527 m .72665 .58005 L .71608 .55963 L p F P
0 g
s
.599 .092 .018 r
.49674 .498 m .50694 .49583 L p .5253 .50441 L F P
0 g
s
0 .527 .768 r
.47868 .49062 m .47569 .49016 L p .48169 .49125 L F P
0 g
s
0 .527 .768 r
.50694 .49583 m .47868 .49062 L p .48169 .49125 L F P
0 g
s
.675 .189 .088 r
.49296 .49938 m .47484 .48981 L .47868 .49062 L F
.127 .615 .913 r
.47868 .49062 m .47327 .48898 L .47569 .49016 L closepath p F P
0 g
s
.675 .189 .088 r
.47327 .48898 m .47868 .49062 L p .47484 .48981 L F P
0 g
s
.516 0 0 r
.49674 .498 m .47868 .49062 L .50694 .49583 L closepath p F P
0 g
s
.844 .668 .664 r
.71023 .61553 m .70158 .61172 L p .71231 .64399 L F P
0 g
s
.812 .665 .7 r
.71023 .61553 m .70566 .60453 L .70158 .61172 L closepath p F P
0 g
s
.874 .636 .575 r
.70766 .66576 m .72529 .67552 L .72318 .69672 L p F P
0 g
s
.865 .661 .625 r
.71231 .64399 m .70766 .66576 L .72529 .67552 L p F P
0 g
s
.678 .71 .872 r
.82461 .55189 m .80227 .56071 L .79248 .54473 L p F P
0 g
s
.693 .704 .855 r
.77022 .55401 m .79248 .54473 L .80227 .56071 L p F P
0 g
s
.86 .644 .609 r
.69345 .63437 m .71231 .64399 L .70766 .66576 L p F P
0 g
s
.844 .668 .664 r
.70158 .61172 m .69345 .63437 L .71231 .64399 L p F P
0 g
s
.668 .721 .888 r
.87916 .55092 m .8565 .55865 L .84721 .544 L p F P
0 g
s
.678 .716 .878 r
.82461 .55189 m .84721 .544 L .8565 .55865 L p F P
0 g
s
.474 .118 .281 r
.55522 .5068 m .56014 .49368 L .58291 .48795 L p F P
0 g
s
.695 .679 .83 r
.77022 .55401 m .74826 .56527 L .73794 .54684 L p F P
0 g
s
.723 .687 .815 r
.71608 .55963 m .73794 .54684 L .74826 .56527 L p F P
0 g
s
.814 .667 .701 r
.70158 .61172 m .70566 .60453 L .69466 .57841 L p F P
0 g
s
.268 .26 .665 r
.58762 .39668 m .58588 .40291 L .59148 .42795 L p F P
0 g
s
.23 .223 .643 r
.58956 .43242 m .59148 .42795 L .58588 .40291 L p F P
0 g
s
0 0 .344 r
.42203 .40118 m .42045 .40285 L .42025 .42191 L p F P
0 g
s
.249 .244 .657 r
.59405 .43879 m .58956 .43242 L .59148 .42795 L closepath p F P
0 g
s
.846 .637 .62 r
.68061 .60251 m .70158 .61172 L .69345 .63437 L p F P
0 g
s
.814 .667 .701 r
.69466 .57841 m .68061 .60251 L .70158 .61172 L p F P
0 g
s
0 0 .344 r
.42025 .42191 m .42137 .41971 L .42203 .40118 L p F P
0 g
s
0 0 0 r
.43423 .387 m .42203 .40118 L .42137 .41971 L p F P
0 g
s
.076 0 .308 r
.42203 .40118 m .43423 .387 L .43657 .37069 L p F P
0 g
s
0 0 .064 r
.45085 .35494 m .43657 .37069 L .43423 .387 L p F P
0 g
s
.786 .401 .326 r
.45688 .49042 m .44214 .47701 L .45422 .48149 L F
.315 0 0 r
.45422 .48149 m .44274 .47661 L p .46101 .48401 L F P
0 g
s
.061 .459 .883 r
.45422 .48149 m .44274 .47661 L .4304 .46487 L p F P
0 g
s
.786 .401 .326 r
.43488 .4704 m .45422 .48149 L p .44214 .47701 L F P
0 g
s
.315 0 0 r
.47327 .48898 m .45422 .48149 L p .46101 .48401 L F P
0 g
s
.675 .189 .088 r
.47868 .49062 m .49674 .498 L .49296 .49938 L p F P
0 g
s
.675 .189 .088 r
.46342 .48844 m .47327 .48898 L p .49296 .49938 L F P
0 g
s
.653 .102 0 r
.46342 .48844 m .45422 .48149 L .47327 .48898 L closepath p F P
0 g
s
.685 .69 .848 r
.78883 .53891 m .79248 .54473 L .77022 .55401 L p F P
0 g
s
.685 .69 .848 r
.77022 .55401 m .76191 .54006 L .78883 .53891 L p F P
0 g
s
.695 .679 .83 r
.76191 .54006 m .77022 .55401 L p .73794 .54684 L F P
0 g
s
.38 .332 .679 r
.59148 .42795 m .59895 .41142 L p .60257 .44684 L F P
0 g
s
.38 .332 .679 r
.60257 .44684 m .59405 .43879 L .59148 .42795 L p F P
0 g
s
.268 .26 .665 r
.59148 .42795 m .59895 .41142 L .58762 .39668 L p F P
0 g
s
.667 .716 .885 r
.84721 .544 m .82461 .55189 L .81501 .53667 L p F P
0 g
s
.678 .71 .872 r
.79248 .54473 m .81501 .53667 L .82461 .55189 L p F P
0 g
s
.667 .43 .552 r
.58291 .48795 m .60338 .47918 L p .59042 .5066 L F P
0 g
s
.667 .43 .552 r
.59042 .5066 m .58327 .50707 L .58291 .48795 L p F P
0 g
s
.262 .119 .489 r
.59733 .4534 m .60338 .47918 L .58291 .48795 L p F P
0 g
s
.474 .118 .281 r
.58291 .48795 m .58327 .50707 L .55522 .5068 L p F P
0 g
s
.779 .659 .73 r
.69466 .57841 m .69492 .57808 L .69444 .57792 L closepath p F P
0 g
s
.777 .663 .738 r
.7054 .53885 m .71608 .55963 L .69492 .57808 L p F P
0 g
s
.777 .663 .738 r
.68369 .55413 m .7054 .53885 L p .69492 .57808 L F P
0 g
s
.777 .663 .738 r
.69492 .57808 m .69444 .57792 L .68369 .55413 L p F P
0 g
s
.822 .637 .652 r
.69444 .57792 m .69466 .57841 L .68061 .60251 L p F P
0 g
s
.822 .637 .652 r
.66976 .56996 m .69444 .57792 L p .68061 .60251 L F P
0 g
s
.774 .662 .739 r
.69444 .57792 m .68369 .55413 L .66976 .56996 L closepath p F P
0 g
s
.697 .681 .831 r
.73794 .54684 m .71608 .55963 L .7054 .53885 L p F P
0 g
s
.304 .295 .684 r
.59457 .37871 m .58762 .39668 L .59895 .41142 L p F P
0 g
s
.05 .09 .583 r
.59283 .37102 m .59457 .37871 L .58762 .39668 L p F P
0 g
s
.05 .09 .583 r
.58585 .36065 m .59283 .37102 L p .58762 .39668 L F P
0 g
s
.66 .726 .898 r
.90206 .5437 m .87916 .55092 L .87005 .53674 L p F P
0 g
s
.668 .721 .888 r
.84721 .544 m .87005 .53674 L .87916 .55092 L p F P
0 g
s
.394 .334 .671 r
.59733 .4534 m .59405 .43879 L .60257 .44684 L closepath p F P
0 g
s
.35 .319 .683 r
.42025 .42191 m .42125 .44253 L .42378 .45555 L p F P
0 g
s
0 .084 .636 r
.4304 .46487 m .42378 .45555 L .42125 .44253 L closepath p F P
0 g
s
.88 .617 .536 r
.7058 .68693 m .72318 .69672 L .72338 .7175 L p F P
0 g
s
.874 .636 .575 r
.72318 .69672 m .7058 .68693 L .70766 .66576 L p F P
0 g
s
.871 .628 .57 r
.68942 .656 m .70766 .66576 L .7058 .68693 L p F P
0 g
s
.86 .644 .609 r
.70766 .66576 m .68942 .656 L .69345 .63437 L p F P
0 g
s
.604 .148 .142 r
.55522 .5068 m .54106 .50592 L .52988 .5007 L p F P
0 g
s
.599 .117 .081 r
.54106 .50592 m .5253 .50441 L .52988 .5007 L closepath p F P
0 g
s
.402 .345 .679 r
.60338 .47918 m .59733 .4534 L .60257 .44684 L p F P
0 g
s
.864 .635 .591 r
.67529 .62548 m .69345 .63437 L .68942 .656 L p F P
0 g
s
.846 .637 .62 r
.67443 .62236 m .68061 .60251 L p .69345 .63437 L F P
0 g
s
.846 .637 .62 r
.69345 .63437 m .67529 .62548 L .67443 .62236 L p F P
0 g
s
.695 .679 .83 r
.73794 .54684 m .75309 .53999 L .76191 .54006 L p F P
0 g
s
.695 .68 .832 r
.73794 .54684 m .75309 .53999 L .73385 .53969 L closepath p F P
0 g
s
.697 .681 .831 r
.7054 .53885 m .73385 .53969 L .73794 .54684 L p F P
0 g
s
.678 .703 .866 r
.79248 .54473 m .78883 .53891 L .81501 .53667 L closepath p F P
0 g
s
.885 .706 .19 r
.42137 .41971 m .42025 .42191 L .42125 .44253 L p F P
0 g
s
.257 .236 .642 r
.59283 .37102 m .58585 .36065 L .5891 .35381 L closepath p F P
0 g
s
.825 .631 .641 r
.67443 .62236 m .68061 .60251 L .66689 .59668 L closepath p F P
0 g
s
.822 .637 .652 r
.66264 .58327 m .66976 .56996 L p .68061 .60251 L F P
0 g
s
.822 .637 .652 r
.68061 .60251 m .66689 .59668 L .66264 .58327 L p F P
0 g
s
.786 .401 .326 r
.45422 .48149 m .46342 .48844 L .45688 .49042 L p F P
0 g
s
.061 .459 .883 r
.4304 .46487 m .43488 .4704 L .45422 .48149 L p F P
0 g
s
.658 .712 .888 r
.86085 .52267 m .87005 .53674 L .84721 .544 L p F P
0 g
s
.658 .712 .888 r
.84546 .52718 m .86085 .52267 L p .84721 .544 L F P
0 g
s
.658 .712 .888 r
.84721 .544 m .83871 .53081 L .84546 .52718 L p F P
0 g
s
.667 .716 .885 r
.81501 .53667 m .83871 .53081 L .84721 .544 L p F P
0 g
s
.719 .638 .766 r
.68369 .55413 m .67576 .53655 L .7054 .53885 L closepath p F P
0 g
s
.786 .628 .685 r
.67576 .53655 m .68369 .55413 L .66976 .56996 L p F P
0 g
s
.885 .706 .19 r
.42125 .44253 m .4207 .43849 L .42137 .41971 L p F P
0 g
s
.968 .935 .651 r
.43021 .40168 m .42137 .41971 L .4207 .43849 L p F P
0 g
s
0 0 0 r
.42137 .41971 m .43021 .40168 L .43423 .387 L p F P
0 g
s
.654 .731 .906 r
.92521 .53685 m .90206 .5437 L .89315 .52993 L p F P
0 g
s
.66 .726 .898 r
.87005 .53674 m .89315 .52993 L .90206 .5437 L p F P
0 g
s
.675 .688 .855 r
.7826 .52904 m .78883 .53891 L .76191 .54006 L p F P
0 g
s
.675 .688 .855 r
.76191 .54006 m .76012 .5371 L .7826 .52904 L p F P
0 g
s
.689 .694 .85 r
.76191 .54006 m .76012 .5371 L .75309 .53999 L closepath p F P
0 g
s
.694 .683 .835 r
.74994 .52061 m .76012 .5371 L .75309 .53999 L p F P
0 g
s
.694 .683 .835 r
.72753 .52876 m .74994 .52061 L p .75309 .53999 L F P
0 g
s
.694 .683 .835 r
.75309 .53999 m .73385 .53969 L .72753 .52876 L p F P
0 g
s
.532 .434 .688 r
.60605 .49032 m .60338 .47918 L .62162 .4673 L p F P
0 g
s
.402 .345 .679 r
.61645 .45224 m .62162 .4673 L .60338 .47918 L p F P
0 g
s
.402 .345 .679 r
.60257 .44684 m .61645 .45224 L p .60338 .47918 L F P
0 g
s
.667 .43 .552 r
.60338 .47918 m .60605 .49032 L .59042 .5066 L p F P
0 g
s
.696 .683 .834 r
.73385 .53969 m .72753 .52876 L .7054 .53885 L closepath p F P
0 g
s
.787 .624 .679 r
.66264 .58327 m .66976 .56996 L .65692 .56602 L closepath p F P
0 g
s
.786 .628 .685 r
.66439 .53554 m .67576 .53655 L p .66976 .56996 L F P
0 g
s
.786 .628 .685 r
.65107 .54904 m .66439 .53554 L p .66976 .56996 L F P
0 g
s
.786 .628 .685 r
.66976 .56996 m .65692 .56602 L .65107 .54904 L p F P
0 g
s
.664 .7 .873 r
.80534 .52183 m .81501 .53667 L .78883 .53891 L p F P
0 g
s
.664 .7 .873 r
.78883 .53891 m .7826 .52904 L .80534 .52183 L p F P
0 g
s
.667 .651 .825 r
.71702 .5108 m .72753 .52876 L .7054 .53885 L p F P
0 g
s
.667 .651 .825 r
.7054 .53885 m .69467 .51887 L .71702 .5108 L p F P
0 g
s
.684 .624 .782 r
.69467 .51887 m .7054 .53885 L .67576 .53655 L p F P
0 g
s
.651 .778 .314 r
.44291 .37489 m .43423 .387 L .43021 .40168 L p F P
0 g
s
0 0 .064 r
.44997 .35829 m .45085 .35494 L p .43423 .387 L F P
0 g
s
0 0 .064 r
.43423 .387 m .44291 .37489 L .44997 .35829 L p F P
0 g
s
.662 .703 .877 r
.7826 .52904 m .76012 .5371 L .74994 .52061 L p F P
0 g
s
.599 .468 .674 r
.60929 .5049 m .60605 .49032 L .62804 .48507 L p F P
0 g
s
.532 .434 .688 r
.62162 .4673 m .62804 .48507 L .60605 .49032 L p F P
0 g
s
.679 .52 .663 r
.60929 .5049 m .60605 .49032 L .59042 .5066 L closepath p F P
0 g
s
.461 .443 .752 r
.61645 .45224 m .60257 .44684 L .6107 .43537 L closepath p F P
0 g
s
.38 .332 .679 r
.60474 .41604 m .6107 .43537 L .60257 .44684 L p F P
0 g
s
.38 .332 .679 r
.59895 .41142 m .60474 .41604 L p .60257 .44684 L F P
0 g
s
.743 .491 .549 r
.58327 .50707 m .59042 .5066 L .58772 .52699 L p F P
0 g
s
.743 .491 .549 r
.58772 .52699 m .58364 .52644 L .58327 .50707 L p F P
0 g
s
.733 .412 .438 r
.55522 .5068 m .58327 .50707 L .58364 .52644 L p F P
0 g
s
.733 .412 .438 r
.58364 .52644 m .55164 .52184 L .55522 .5068 L p F P
0 g
s
.695 .374 .429 r
.55164 .52184 m .54106 .50592 L .55522 .5068 L closepath p F P
0 g
s
.599 .092 .018 r
.5253 .50441 m .50338 .5013 L .49674 .498 L p F P
0 g
s
.585 .05 0 r
.50338 .5013 m .49296 .49938 L .49674 .498 L closepath p F P
0 g
s
0 .161 .685 r
.43488 .4704 m .4304 .46487 L .42125 .44253 L p F P
0 g
s
0 0 .123 r
.44997 .35829 m .4522 .35325 L .45085 .35494 L closepath p F P
0 g
s
.742 .511 .58 r
.59042 .5066 m .60929 .5049 L .61494 .53039 L p F P
0 g
s
.742 .511 .58 r
.61494 .53039 m .58772 .52699 L .59042 .5066 L p F P
0 g
s
.667 .717 .886 r
.83871 .53081 m .83781 .52943 L .81501 .53667 L closepath p F P
0 g
s
.656 .709 .886 r
.82832 .51516 m .83781 .52943 L .81501 .53667 L p F P
0 g
s
.656 .709 .886 r
.81501 .53667 m .80534 .52183 L .82832 .51516 L p F P
0 g
s
.684 .624 .782 r
.67576 .53655 m .67263 .52972 L .69467 .51887 L p F P
0 g
s
.721 .641 .768 r
.67576 .53655 m .67263 .52972 L .66439 .53554 L closepath p F P
0 g
s
.68 .294 .308 r
.54106 .50592 m .55164 .52184 L .51871 .51636 L p F P
0 g
s
.68 .294 .308 r
.51871 .51636 m .5253 .50441 L .54106 .50592 L p F P
0 g
s
.818 .635 .655 r
.66689 .59668 m .66264 .58327 L .65881 .59338 L closepath p F P
0 g
s
.824 .642 .657 r
.65881 .59338 m .66264 .58327 L .65692 .56602 L p F P
0 g
s
.849 .643 .624 r
.66689 .59668 m .65881 .59338 L p .67384 .6248 L F P
0 g
s
.849 .643 .624 r
.67384 .6248 m .67443 .62236 L .66689 .59668 L p F P
0 g
s
.29 .258 .649 r
.5891 .35381 m .60108 .33657 L p .59612 .37552 L F P
0 g
s
.29 .258 .649 r
.59612 .37552 m .59283 .37102 L .5891 .35381 L p F P
0 g
s
.824 .642 .657 r
.65692 .56602 m .64344 .56204 L p .65881 .59338 L F P
0 g
s
.783 .627 .687 r
.65692 .56602 m .65107 .54904 L .64344 .56204 L closepath p F P
0 g
s
.73 .604 .717 r
.65107 .54904 m .66439 .53554 L .64562 .53374 L closepath p F P
0 g
s
.73 .605 .718 r
.66152 .50566 m .67263 .52972 L .66439 .53554 L p F P
0 g
s
.73 .605 .718 r
.63956 .51685 m .66152 .50566 L p .66439 .53554 L F P
0 g
s
.73 .605 .718 r
.66439 .53554 m .64562 .53374 L .63956 .51685 L p F P
0 g
s
0 0 0 r
.4522 .35325 m .46294 .33601 L p .44661 .36895 L F P
0 g
s
0 0 0 r
.44661 .36895 m .44997 .35829 L .4522 .35325 L p F P
0 g
s
.881 .594 .496 r
.70601 .70775 m .72338 .7175 L .72571 .73795 L p F P
0 g
s
.88 .617 .536 r
.72338 .7175 m .70601 .70775 L .7058 .68693 L p F P
0 g
s
.74 .558 .648 r
.60929 .5049 m .63358 .5005 L p .62523 .53157 L F P
0 g
s
.74 .558 .648 r
.62523 .53157 m .61494 .53039 L .60929 .5049 L p F P
0 g
s
.599 .468 .674 r
.62804 .48507 m .63358 .5005 L .60929 .5049 L p F P
0 g
s
.876 .612 .535 r
.68784 .67713 m .7058 .68693 L .70601 .70775 L p F P
0 g
s
.871 .628 .57 r
.7058 .68693 m .68784 .67713 L .68942 .656 L p F P
0 g
s
.651 .728 .905 r
.89315 .52993 m .87005 .53674 L .86085 .52267 L p F P
0 g
s
.79 .581 .619 r
.64562 .53374 m .65107 .54904 L .64344 .56204 L p F P
0 g
s
.716 .319 .294 r
.50338 .5013 m .5253 .50441 L .51871 .51636 L p F P
0 g
s
.656 .644 .826 r
.69467 .51887 m .67263 .52972 L .66152 .50566 L p F P
0 g
s
.841 .634 .624 r
.67529 .62548 m .67443 .62236 L .67384 .6248 L closepath p F P
0 g
s
.875 .629 .563 r
.68145 .65171 m .68942 .656 L .68784 .67713 L p F P
0 g
s
.864 .635 .591 r
.68942 .656 m .68145 .65171 L .67529 .62548 L p F P
0 g
s
.859 .632 .593 r
.67384 .6248 m .67529 .62548 L .68145 .65171 L p F P
0 g
s
.645 .769 .938 r
.42893 1.00417 m .40778 1.00947 L .39511 .99978 L p F P
0 g
s
.79 .581 .619 r
.62523 .53157 m .64562 .53374 L p .64344 .56204 L F P
0 g
s
.733 .607 .717 r
.64562 .53374 m .63956 .51685 L .62523 .53157 L closepath p F P
0 g
s
0 .161 .685 r
.42125 .44253 m .4207 .43849 L p .43488 .4704 L F P
0 g
s
.859 .632 .593 r
.68145 .65171 m .67077 .64617 L .67384 .6248 L p F P
0 g
s
.859 .624 .581 r
.65392 .61513 m .67384 .6248 L .67077 .64617 L p F P
0 g
s
.849 .643 .624 r
.65881 .59338 m .65392 .61513 L .67384 .6248 L p F P
0 g
s
0 0 0 r
.44291 .37489 m .44661 .36895 L .44997 .35829 L closepath p F P
0 g
s
.655 .688 .869 r
.74994 .52061 m .72753 .52876 L .71702 .5108 L p F P
0 g
s
.654 .731 .906 r
.89315 .52993 m .91649 .52343 L .92521 .53685 L p F P
0 g
s
.351 .351 .719 r
.60474 .41604 m .59895 .41142 L .60164 .40575 L closepath p F P
0 g
s
.304 .295 .684 r
.59895 .41142 m .60164 .40575 L .59457 .37871 L p F P
0 g
s
.675 .189 .088 r
.49296 .49938 m .47167 .49454 L .46342 .48844 L p F P
0 g
s
.672 .161 .016 r
.47167 .49454 m .45688 .49042 L .46342 .48844 L closepath p F P
0 g
s
.841 .615 .596 r
.63626 .58432 m .65881 .59338 L .65392 .61513 L p F P
0 g
s
.824 .642 .657 r
.64344 .56204 m .63626 .58432 L .65881 .59338 L p F P
0 g
s
.639 .56 .749 r
.65588 .49344 m .66152 .50566 L .63956 .51685 L p F P
0 g
s
.639 .56 .749 r
.63956 .51685 m .63358 .5005 L .65588 .49344 L p F P
0 g
s
.74 .558 .648 r
.63358 .5005 m .63956 .51685 L .62523 .53157 L p F P
0 g
s
.271 .251 .653 r
.59457 .37871 m .59283 .37102 L .59612 .37552 L closepath p F P
0 g
s
.716 .319 .294 r
.51871 .51636 m .51709 .51607 L .50338 .5013 L p F P
0 g
s
.718 .318 .288 r
.49296 .49938 m .50338 .5013 L .51709 .51607 L p F P
0 g
s
.823 .598 .598 r
.6202 .55553 m .64344 .56204 L .63626 .58432 L p F P
0 g
s
.79 .581 .619 r
.61827 .54578 m .62523 .53157 L p .64344 .56204 L F P
0 g
s
.79 .581 .619 r
.64344 .56204 m .6202 .55553 L .61827 .54578 L p F P
0 g
s
.74 .556 .645 r
.61827 .54578 m .62523 .53157 L .61494 .53039 L closepath p F P
0 g
s
.652 .712 .892 r
.80534 .52183 m .7826 .52904 L .77262 .51353 L p F P
0 g
s
.662 .703 .877 r
.74994 .52061 m .77262 .51353 L .7826 .52904 L p F P
0 g
s
.786 .401 .326 r
.45688 .49042 m .44393 .48629 L .43488 .4704 L p F P
0 g
s
.824 .561 .541 r
.42002 .4575 m .43488 .4704 L .44393 .48629 L p F P
0 g
s
0 .161 .685 r
.4207 .43849 m .42002 .4575 L .43488 .4704 L p F P
0 g
s
.605 .537 .752 r
.6503 .48113 m .65588 .49344 L .63358 .5005 L p F P
0 g
s
.605 .537 .752 r
.63358 .5005 m .62804 .48507 L .6503 .48113 L p F P
0 g
s
.315 .303 .686 r
.59612 .37552 m .59457 .37871 L .60164 .40575 L p F P
0 g
s
.659 .714 .889 r
.83871 .53081 m .83781 .52943 L .84546 .52718 L closepath p F P
0 g
s
.8 .593 .623 r
.61494 .53039 m .58772 .52699 L p .61587 .55437 L F P
0 g
s
.8 .593 .623 r
.61587 .55437 m .61827 .54578 L .61494 .53039 L p F P
0 g
s
.875 .629 .563 r
.68784 .67713 m .68585 .67601 L .68145 .65171 L p F P
0 g
s
.871 .622 .56 r
.67077 .64617 m .68145 .65171 L .68585 .67601 L p F P
0 g
s
.913 .787 .708 r
.42122 .41979 m .4207 .43849 L .42002 .4575 L p F P
0 g
s
.968 .935 .651 r
.42744 .40675 m .43021 .40168 L p .4207 .43849 L F P
0 g
s
.968 .935 .651 r
.4207 .43849 m .42122 .41979 L .42744 .40675 L p F P
0 g
s
.718 .318 .288 r
.51709 .51607 m .48501 .51022 L .49296 .49938 L p F P
0 g
s
.732 .352 .33 r
.47167 .49454 m .49296 .49938 L .48501 .51022 L p F P
0 g
s
.533 .497 .762 r
.63895 .45543 m .6503 .48113 L .62804 .48507 L p F P
0 g
s
.533 .497 .762 r
.63444 .45522 m .63895 .45543 L p .62804 .48507 L F P
0 g
s
.533 .497 .762 r
.62804 .48507 m .62162 .4673 L .63444 .45522 L p F P
0 g
s
.659 .72 .894 r
.84546 .52718 m .83781 .52943 L .82832 .51516 L p F P
0 g
s
.639 .662 .856 r
.71702 .5108 m .69467 .51887 L .68381 .49838 L p F P
0 g
s
.656 .644 .826 r
.66152 .50566 m .68381 .49838 L .69467 .51887 L p F P
0 g
s
.523 .482 .752 r
.62162 .4673 m .61645 .45224 L .63444 .45522 L closepath p F P
0 g
s
.315 .303 .686 r
.60164 .40575 m .60967 .38954 L .59612 .37552 L p F P
0 g
s
.294 .272 .664 r
.6065 .35779 m .59612 .37552 L .60967 .38954 L p F P
0 g
s
.29 .258 .649 r
.6034 .34003 m .6065 .35779 L .59612 .37552 L p F P
0 g
s
.29 .258 .649 r
.60108 .33657 m .6034 .34003 L p .59612 .37552 L F P
0 g
s
.409 .388 .725 r
.60164 .40575 m .60967 .38954 L p .61756 .42398 L F P
0 g
s
.409 .388 .725 r
.61756 .42398 m .60474 .41604 L .60164 .40575 L p F P
0 g
s
.645 .734 .914 r
.91649 .52343 m .89315 .52993 L .88414 .51632 L p F P
0 g
s
.651 .728 .905 r
.86085 .52267 m .88414 .51632 L .89315 .52993 L p F P
0 g
s
.524 .481 .75 r
.63444 .45522 m .61645 .45224 L .6107 .43537 L p F P
0 g
s
.618 .593 .803 r
.67548 .48262 m .68381 .49838 L .66152 .50566 L p F P
0 g
s
.618 .593 .803 r
.66152 .50566 m .65588 .49344 L .67548 .48262 L p F P
0 g
s
.651 .778 .314 r
.43846 .38424 m .44291 .37489 L p .43806 .38513 L F P
0 g
s
.651 .778 .314 r
.43021 .40168 m .43232 .39717 L .43846 .38424 L p F P
0 g
s
.651 .778 .314 r
.43021 .40168 m .43846 .38424 L .43806 .38513 L F
.729 .851 .417 r
.44661 .36895 m .44291 .37489 L .43232 .39717 L p F P
0 g
s
0 0 0 r
.45885 .34429 m .4556 .35109 L .44661 .36895 L p F P
0 g
s
0 0 0 r
.46294 .33601 m .45885 .34429 L p .44661 .36895 L F P
0 g
s
.795 .911 .516 r
.4556 .35109 m .44661 .36895 L .44173 .37714 L p F P
0 g
s
.795 .911 .516 r
.44173 .37714 m .43982 .38034 L p .44275 .37491 L F P
0 g
s
.795 .911 .516 r
.44275 .37491 m .4556 .35109 L .44173 .37714 L F
.404 .389 .729 r
.6107 .43537 m .60474 .41604 L .61756 .42398 L closepath p F P
0 g
s
.787 .579 .62 r
.6202 .55553 m .61827 .54578 L .61587 .55437 L closepath p F P
0 g
s
.658 .729 .902 r
.86085 .52267 m .84546 .52718 L .85467 .51348 L closepath p F P
0 g
s
.659 .72 .894 r
.85156 .50886 m .85467 .51348 L .84546 .52718 L p F P
0 g
s
.659 .72 .894 r
.82832 .51516 m .85156 .50886 L p .84546 .52718 L F P
0 g
s
.8 .593 .623 r
.58772 .52699 m .58724 .54689 L .61587 .55437 L p F P
0 g
s
.786 .526 .544 r
.58364 .52644 m .58772 .52699 L .58724 .54689 L p F P
0 g
s
.524 .481 .75 r
.6107 .43537 m .61756 .42398 L p .63444 .45522 L F P
0 g
s
.641 .761 .936 r
.45025 .99912 m .42893 1.00417 L .41638 .99409 L p F P
0 g
s
.645 .769 .938 r
.39511 .99978 m .41638 .99409 L .42893 1.00417 L p F P
0 g
s
.643 .7 .887 r
.77262 .51353 m .74994 .52061 L .73964 .50409 L p F P
0 g
s
.655 .688 .869 r
.71702 .5108 m .73964 .50409 L .74994 .52061 L p F P
0 g
s
.786 .526 .544 r
.58724 .54689 m .58401 .54606 L .58364 .52644 L p F P
0 g
s
.776 .461 .455 r
.55164 .52184 m .58364 .52644 L .58401 .54606 L p F P
0 g
s
.732 .352 .33 r
.48501 .51022 m .48339 .50991 L .47167 .49454 L p F P
0 g
s
.746 .39 .377 r
.45688 .49042 m .47167 .49454 L .48339 .50991 L p F P
0 g
s
.823 .598 .598 r
.63626 .58432 m .62463 .57983 L .6202 .55553 L p F P
0 g
s
.817 .589 .593 r
.61587 .55437 m .6202 .55553 L .62463 .57983 L p F P
0 g
s
.643 .721 .904 r
.82832 .51516 m .80534 .52183 L .79555 .50711 L p F P
0 g
s
.652 .712 .892 r
.77262 .51353 m .79555 .50711 L .80534 .52183 L p F P
0 g
s
.881 .594 .496 r
.72571 .73795 m .70812 .7283 L .70601 .70775 L p F P
0 g
s
.877 .592 .502 r
.68807 .69798 m .70601 .70775 L .70812 .7283 L p F P
0 g
s
.876 .612 .535 r
.70601 .70775 m .68807 .69798 L .68784 .67713 L p F P
0 g
s
.879 .614 .534 r
.68807 .69798 m .68585 .67601 L .68784 .67713 L closepath p F P
0 g
s
.878 .562 .448 r
.70812 .7283 m .72571 .73795 L .73043 .75801 L p F P
0 g
s
.606 .583 .802 r
.67282 .4775 m .67548 .48262 L .65588 .49344 L p F P
0 g
s
.606 .583 .802 r
.65588 .49344 m .6503 .48113 L .67282 .4775 L p F P
0 g
s
.689 .819 .373 r
.42744 .40675 m .43232 .39717 L .43021 .40168 L closepath p F P
0 g
s
.871 .622 .56 r
.68585 .67601 m .66962 .66721 L .67077 .64617 L p F P
0 g
s
.867 .614 .554 r
.65153 .63633 m .67077 .64617 L .66962 .66721 L p F P
0 g
s
.859 .624 .581 r
.67077 .64617 m .65153 .63633 L .65392 .61513 L p F P
0 g
s
.817 .589 .593 r
.62463 .57983 m .61257 .57543 L .61587 .55437 L p F P
0 g
s
.813 .553 .545 r
.58724 .54689 m .61587 .55437 L .61257 .57543 L p F P
0 g
s
.854 .604 .559 r
.63283 .60563 m .65392 .61513 L .65153 .63633 L p F P
0 g
s
.841 .615 .596 r
.65392 .61513 m .63283 .60563 L .63626 .58432 L p F P
0 g
s
.844 .607 .58 r
.62463 .57983 m .63626 .58432 L .63283 .60563 L p F P
0 g
s
.876 .61 .532 r
.66962 .66721 m .68585 .67601 L .68807 .69798 L p F P
0 g
s
.627 .68 .88 r
.73964 .50409 m .71702 .5108 L .70638 .49264 L p F P
0 g
s
.639 .662 .856 r
.68381 .49838 m .70638 .49264 L .71702 .5108 L p F P
0 g
s
.641 .721 .907 r
.87506 .50302 m .88414 .51632 L .86085 .52267 L p F P
0 g
s
.641 .721 .907 r
.85378 .5083 m .87506 .50302 L p .86085 .52267 L F P
0 g
s
.641 .721 .907 r
.86085 .52267 m .85467 .51348 L .85378 .5083 L p F P
0 g
s
.729 .851 .417 r
.43232 .39717 m .43982 .38034 L .44661 .36895 L p F P
0 g
s
.776 .461 .455 r
.58401 .54606 m .55742 .53965 L .55164 .52184 L p F P
0 g
s
.77 .458 .459 r
.55742 .53965 m .5484 .53762 L .55164 .52184 L closepath p F P
0 g
s
.756 .411 .4 r
.51871 .51636 m .55164 .52184 L .5484 .53762 L p F P
0 g
s
.746 .39 .377 r
.48339 .50991 m .45045 .50335 L .45688 .49042 L p F P
0 g
s
.797 .452 .403 r
.45045 .50335 m .44393 .48629 L .45688 .49042 L closepath p F P
0 g
s
.651 .775 .939 r
.41638 .99409 m .39511 .99978 L .38223 .99023 L p F P
0 g
s
.531 .58 .85 r
.67282 .4775 m .6503 .48113 L .63895 .45543 L p F P
0 g
s
.6 .616 .839 r
.69561 .4743 m .70638 .49264 L .68381 .49838 L p F P
0 g
s
.6 .616 .839 r
.68204 .47629 m .69561 .4743 L p .68381 .49838 L F P
0 g
s
.6 .616 .839 r
.68381 .49838 m .67548 .48262 L .68204 .47629 L p F P
0 g
s
.367 .271 .613 r
.6034 .34003 m .60108 .33657 L .60259 .33485 L closepath p F P
0 g
s
.645 .734 .914 r
.88414 .51632 m .90769 .51025 L .91649 .52343 L p F P
0 g
s
.712 .812 .35 r
.45885 .34429 m .46578 .32899 L .46294 .33601 L closepath p F P
0 g
s
.922 .948 .607 r
.43232 .39717 m .43982 .38034 L p .42228 .41229 L F P
0 g
s
.922 .948 .607 r
.42228 .41229 m .42744 .40675 L .43232 .39717 L p F P
0 g
s
.635 .753 .933 r
.47175 .99441 m .45025 .99912 L .43782 .9886 L p F P
0 g
s
.641 .761 .936 r
.41638 .99409 m .43782 .9886 L .45025 .99912 L p F P
0 g
s
.634 .712 .903 r
.79555 .50711 m .77262 .51353 L .76252 .49814 L p F P
0 g
s
.643 .7 .887 r
.73964 .50409 m .76252 .49814 L .77262 .51353 L p F P
0 g
s
.824 .561 .541 r
.44393 .48629 m .41933 .47677 L .42002 .4575 L p F P
0 g
s
.825 .662 .681 r
.4097 .44273 m .42002 .4575 L .41933 .47677 L p F P
0 g
s
.913 .787 .708 r
.42002 .4575 m .4097 .44273 L .42122 .41979 L p F P
0 g
s
.351 .26 .611 r
.60259 .33485 m .61856 .3185 L p .61075 .35174 L F P
0 g
s
.351 .26 .611 r
.61075 .35174 m .6034 .34003 L .60259 .33485 L p F P
0 g
s
.844 .607 .58 r
.63283 .60563 m .62855 .60368 L .62463 .57983 L p F P
0 g
s
.839 .593 .567 r
.61257 .57543 m .62463 .57983 L .62855 .60368 L p F P
0 g
s
.316 .247 .619 r
.6065 .35779 m .6034 .34003 L .61075 .35174 L closepath p F P
0 g
s
.774 .517 .547 r
.41933 .47677 m .44393 .48629 L .45045 .50335 L p F P
0 g
s
.638 .718 .906 r
.82832 .51516 m .85156 .50886 L .84218 .49539 L p F P
0 g
s
.638 .718 .906 r
.84218 .49539 m .81874 .50111 L .82832 .51516 L p F P
0 g
s
.643 .721 .904 r
.79555 .50711 m .81874 .50111 L .82832 .51516 L p F P
0 g
s
.544 .544 .805 r
.63895 .45543 m .63444 .45522 L .63733 .45174 L closepath p F P
0 g
s
.524 .481 .75 r
.62746 .42773 m .63733 .45174 L .63444 .45522 L p F P
0 g
s
.524 .481 .75 r
.61756 .42398 m .62746 .42773 L p .63444 .45522 L F P
0 g
s
.942 .942 .607 r
.42122 .41979 m .42228 .41229 L .42744 .40675 L closepath p F P
0 g
s
.756 .411 .4 r
.51814 .51809 m .51871 .51636 L p .5484 .53762 L F P
0 g
s
.742 .406 .413 r
.51814 .51809 m .51709 .51607 L .51871 .51636 L closepath p F P
0 g
s
.813 .553 .545 r
.61257 .57543 m .58723 .56689 L .58724 .54689 L p F P
0 g
s
.812 .548 .539 r
.58401 .54606 m .58724 .54689 L .58723 .56689 L p F P
0 g
s
.442 .454 .776 r
.62746 .42773 m .61756 .42398 L .6224 .41447 L closepath p F P
0 g
s
.409 .388 .725 r
.61572 .39409 m .6224 .41447 L .61756 .42398 L p F P
0 g
s
.409 .388 .725 r
.60967 .38954 m .61572 .39409 L p .61756 .42398 L F P
0 g
s
.744 .402 .404 r
.51709 .51607 m .51814 .51809 L .5137 .53049 L p F P
0 g
s
.744 .402 .404 r
.48501 .51022 m .51709 .51607 L p .5137 .53049 L F P
0 g
s
.812 .548 .539 r
.58723 .56689 m .58438 .56594 L .58401 .54606 L p F P
0 g
s
.803 .51 .494 r
.55742 .53965 m .58401 .54606 L .58438 .56594 L p F P
0 g
s
.618 .697 .901 r
.76252 .49814 m .73964 .50409 L .72921 .48764 L p F P
0 g
s
.627 .68 .88 r
.70638 .49264 m .72921 .48764 L .73964 .50409 L p F P
0 g
s
.633 .739 .925 r
.90769 .51025 m .88414 .51632 L .87506 .50302 L p F P
0 g
s
.756 .411 .4 r
.5484 .53762 m .5258 .53285 L .51814 .51809 L p F P
0 g
s
.751 .41 .406 r
.5258 .53285 m .5137 .53049 L .51814 .51809 L closepath p F P
0 g
s
.531 .58 .85 r
.63895 .45543 m .66171 .45644 L .67282 .4775 L p F P
0 g
s
.492 .515 .809 r
.65043 .43378 m .66171 .45644 L .63895 .45543 L p F P
0 g
s
.492 .515 .809 r
.64713 .43317 m .65043 .43378 L p .63895 .45543 L F P
0 g
s
.492 .515 .809 r
.63895 .45543 m .63733 .45174 L .64713 .43317 L p F P
0 g
s
.839 .593 .567 r
.62855 .60368 m .61102 .59617 L .61257 .57543 L p F P
0 g
s
.829 .564 .539 r
.58723 .56689 m .61257 .57543 L .61102 .59617 L p F P
0 g
s
.648 .767 .936 r
.43782 .9886 m .41638 .99409 L .40363 .9841 L p F P
0 g
s
.651 .775 .939 r
.38223 .99023 m .40363 .9841 L .41638 .99409 L p F P
0 g
s
.877 .592 .502 r
.70812 .7283 m .68994 .71863 L .68807 .69798 L p F P
0 g
s
.881 .595 .499 r
.68994 .71863 m .68792 .71752 L .68807 .69798 L closepath p F P
0 g
s
.876 .593 .506 r
.6699 .68808 m .68807 .69798 L .68792 .71752 L p F P
0 g
s
.876 .61 .532 r
.68807 .69798 m .6699 .68808 L .66962 .66721 L p F P
0 g
s
.642 .723 .907 r
.85467 .51348 m .85156 .50886 L .85378 .5083 L closepath p F P
0 g
s
.781 .858 .413 r
.46578 .32899 m .46969 .30986 L p .45693 .34781 L F P
0 g
s
.781 .858 .413 r
.45693 .34781 m .45885 .34429 L .46578 .32899 L p F P
0 g
s
.871 .604 .532 r
.65068 .65731 m .66962 .66721 L .6699 .68808 L p F P
0 g
s
.867 .614 .554 r
.66962 .66721 m .65068 .65731 L .65153 .63633 L p F P
0 g
s
.854 .604 .559 r
.63139 .62421 m .63283 .60563 L p .65153 .63633 L F P
0 g
s
.845 .601 .569 r
.63139 .62421 m .63283 .60563 L .62855 .60368 L closepath p F P
0 g
s
.597 .612 .837 r
.67548 .48262 m .67282 .4775 L .68204 .47629 L closepath p F P
0 g
s
.862 .602 .544 r
.63171 .62682 m .65153 .63633 L .65068 .65731 L p F P
0 g
s
.854 .604 .559 r
.65153 .63633 m .63171 .62682 L .63139 .62421 L p F P
0 g
s
.467 .485 .793 r
.63733 .45174 m .62746 .42773 L .64713 .43317 L closepath p F P
0 g
s
.878 .562 .448 r
.73043 .75801 m .71237 .74853 L .70812 .7283 L p F P
0 g
s
.873 .565 .462 r
.68994 .71863 m .70812 .7283 L .71237 .74853 L p F P
0 g
s
.365 .357 .718 r
.61572 .39409 m .60967 .38954 L .61265 .38378 L closepath p F P
0 g
s
.294 .272 .664 r
.60967 .38954 m .61265 .38378 L .6065 .35779 L p F P
0 g
s
.588 .668 .895 r
.72921 .48764 m .70638 .49264 L .69561 .4743 L p F P
0 g
s
.885 .842 .798 r
.42228 .41229 m .42122 .41979 L .4097 .44273 L p F P
0 g
s
.627 .742 .93 r
.49343 .99019 m .47175 .99441 L .45943 .98341 L p F P
0 g
s
.635 .753 .933 r
.43782 .9886 m .45943 .98341 L .47175 .99441 L p F P
0 g
s
.626 .723 .917 r
.81874 .50111 m .79555 .50711 L .78566 .49265 L p F P
0 g
s
.634 .712 .903 r
.76252 .49814 m .78566 .49265 L .79555 .50711 L p F P
0 g
s
.861 .506 .38 r
.73043 .75801 m .73456 .7684 L .73092 .77361 L p F P
0 g
s
.861 .506 .38 r
.71237 .74853 m .73043 .75801 L p .73092 .77361 L F P
0 g
s
.285 .255 .649 r
.61075 .35174 m .6065 .35779 L .61265 .38378 L p F P
0 g
s
.863 .613 .56 r
.62855 .60368 m .61102 .59617 L p .63124 .62661 L F P
0 g
s
.863 .613 .56 r
.63124 .62661 m .63139 .62421 L .62855 .60368 L p F P
0 g
s
.597 .614 .839 r
.68204 .47629 m .67282 .4775 L .66171 .45644 L p F P
0 g
s
.744 .402 .404 r
.48439 .51193 m .48501 .51022 L p .5137 .53049 L F P
0 g
s
.749 .411 .412 r
.48439 .51193 m .48339 .50991 L .48501 .51022 L closepath p F P
0 g
s
.741 .434 .462 r
.48339 .50991 m .48439 .51193 L .47983 .52453 L p F P
0 g
s
.741 .434 .462 r
.45045 .50335 m .48339 .50991 L p .47983 .52453 L F P
0 g
s
.641 .731 .914 r
.85378 .5083 m .84218 .49539 L .85156 .50886 L closepath p F P
0 g
s
.803 .51 .494 r
.58438 .56594 m .56048 .55863 L .55742 .53965 L p F P
0 g
s
.789 .493 .487 r
.5484 .53762 m .55742 .53965 L .56048 .55863 L p F P
0 g
s
.477 .475 .777 r
.64713 .43317 m .62746 .42773 L .6224 .41447 L p F P
0 g
s
.639 .731 .914 r
.84218 .49539 m .85378 .5083 L .87506 .50302 L p F P
0 g
s
.744 .402 .404 r
.5137 .53049 m .49217 .52659 L .48439 .51193 L p F P
0 g
s
.739 .401 .409 r
.49217 .52659 m .47983 .52453 L .48439 .51193 L closepath p F P
0 g
s
.739 .841 .394 r
.4556 .35109 m .45693 .34781 L .45885 .34429 L closepath p F P
0 g
s
.774 .517 .547 r
.45045 .50335 m .41863 .49628 L .41933 .47677 L p F P
0 g
s
.777 .542 .579 r
.4135 .47386 m .41933 .47677 L .41863 .49628 L p F P
0 g
s
.825 .662 .681 r
.40461 .45263 m .4097 .44273 L p .41933 .47677 L F P
0 g
s
.825 .662 .681 r
.41933 .47677 m .4135 .47386 L .40461 .45263 L p F P
0 g
s
.659 .783 .94 r
.40363 .9841 m .38223 .99023 L .36913 .98091 L p F P
0 g
s
.61 .713 .918 r
.78566 .49265 m .76252 .49814 L .75232 .48305 L p F P
0 g
s
.618 .697 .901 r
.72921 .48764 m .75232 .48305 L .76252 .49814 L p F P
0 g
s
.379 .366 .719 r
.61265 .38378 m .62186 .3667 L p .62746 .40243 L F P
0 g
s
.379 .366 .719 r
.62746 .40243 m .61572 .39409 L .61265 .38378 L p F P
0 g
s
.285 .255 .649 r
.61265 .38378 m .62186 .3667 L .61075 .35174 L p F P
0 g
s
.6 .651 .872 r
.69561 .4743 m .68204 .47629 L .68916 .46359 L closepath p F P
0 g
s
.597 .614 .839 r
.68472 .45609 m .68916 .46359 L .68204 .47629 L p F P
0 g
s
.597 .614 .839 r
.66171 .45644 m .68472 .45609 L p .68204 .47629 L F P
0 g
s
.477 .475 .777 r
.6224 .41447 m .62746 .40243 L p .64713 .43317 L F P
0 g
s
.351 .367 .737 r
.6224 .41447 m .61572 .39409 L .62746 .40243 L closepath p F P
0 g
s
.789 .493 .487 r
.56048 .55863 m .54609 .55477 L .5484 .53762 L p F P
0 g
s
.777 .468 .464 r
.5258 .53285 m .5484 .53762 L .54609 .55477 L p F P
0 g
s
.643 .758 .932 r
.45943 .98341 m .43782 .9886 L .42519 .97814 L p F P
0 g
s
.648 .767 .936 r
.40363 .9841 m .42519 .97814 L .43782 .9886 L p F P
0 g
s
.633 .739 .925 r
.87506 .50302 m .89882 .49743 L .90769 .51025 L p F P
0 g
s
.219 .17 .586 r
.62077 .33916 m .61075 .35174 L .62186 .3667 L p F P
0 g
s
.351 .26 .611 r
.61856 .3185 m .62077 .33916 L .61075 .35174 L p F P
0 g
s
.795 .911 .516 r
.43982 .38034 m .44228 .37452 L .4556 .35109 L p F P
0 g
s
.816 .922 .536 r
.45693 .34781 m .4556 .35109 L .44228 .37452 L p F P
0 g
s
.829 .564 .539 r
.61102 .59617 m .58742 .58708 L .58723 .56689 L p F P
0 g
s
.828 .561 .536 r
.58438 .56594 m .58723 .56689 L .58742 .58708 L p F P
0 g
s
.914 .962 .801 r
.41398 .41349 m .42502 .39952 L .42228 .41229 L closepath p F P
0 g
s
.922 .948 .607 r
.43639 .38322 m .42502 .39952 L .42228 .41229 L p F P
0 g
s
.922 .948 .607 r
.43982 .38034 m .43639 .38322 L p .42228 .41229 L F P
0 g
s
.885 .842 .798 r
.41398 .41349 m .42228 .41229 L p .4097 .44273 L F P
0 g
s
.777 .542 .579 r
.41863 .49628 m .41459 .49534 L .4135 .47386 L p F P
0 g
s
.775 .59 .648 r
.39841 .46576 m .4135 .47386 L .41459 .49534 L p F P
0 g
s
.834 .666 .673 r
.4135 .47386 m .40461 .45263 L .39841 .46576 L closepath p F P
0 g
s
.858 .478 .326 r
.7387 .77742 m .73092 .77361 L .73456 .7684 L closepath p F P
0 g
s
.873 .838 .809 r
.4097 .44273 m .40461 .45263 L .39157 .44059 L p F P
0 g
s
.873 .838 .809 r
.39157 .44059 m .40401 .42599 L .4097 .44273 L p F P
0 g
s
.885 .842 .798 r
.4097 .44273 m .40401 .42599 L .41398 .41349 L p F P
0 g
s
.615 .729 .927 r
.5153 .9867 m .49343 .99019 L .48122 .97865 L p F P
0 g
s
.627 .742 .93 r
.45943 .98341 m .48122 .97865 L .49343 .99019 L p F P
0 g
s
.828 .561 .536 r
.58742 .58708 m .58476 .58607 L .58438 .56594 L p F P
0 g
s
.818 .535 .511 r
.56048 .55863 m .58438 .56594 L .58476 .58607 L p F P
0 g
s
.848 .599 .563 r
.63171 .62682 m .63139 .62421 L .63124 .62661 L closepath p F P
0 g
s
.855 .971 .656 r
.43639 .38322 m .44228 .37452 L .43982 .38034 L closepath p F P
0 g
s
.26 .113 .483 r
.63425 .30545 m .61856 .3185 L .62077 .33916 L p F P
0 g
s
.637 .728 .914 r
.84218 .49539 m .81874 .50111 L .80907 .48745 L p F P
0 g
s
.626 .723 .917 r
.78566 .49265 m .80907 .48745 L .81874 .50111 L p F P
0 g
s
.58 .693 .919 r
.75232 .48305 m .72921 .48764 L .71868 .47142 L p F P
0 g
s
.588 .668 .895 r
.69561 .4743 m .71868 .47142 L .72921 .48764 L p F P
0 g
s
.863 .613 .56 r
.61102 .59617 m .61038 .61688 L .63124 .62661 L p F P
0 g
s
.838 .571 .535 r
.58742 .58708 m .61102 .59617 L .61038 .61688 L p F P
0 g
s
.741 .434 .462 r
.47983 .52453 m .4563 .52095 L .45045 .50335 L p F P
0 g
s
.736 .431 .465 r
.4563 .52095 m .44674 .51962 L .45045 .50335 L closepath p F P
0 g
s
.74 .487 .548 r
.41863 .49628 m .45045 .50335 L .44674 .51962 L p F P
0 g
s
.862 .602 .544 r
.65068 .65731 m .63372 .64886 L .63171 .62682 L p F P
0 g
s
.856 .597 .547 r
.63124 .62661 m .63171 .62682 L .63372 .64886 L p F P
0 g
s
.856 .597 .547 r
.63372 .64886 m .63083 .64749 L .63124 .62661 L p F P
0 g
s
.858 .594 .538 r
.61038 .61688 m .63124 .62661 L .63083 .64749 L p F P
0 g
s
.871 .604 .532 r
.6699 .68808 m .65097 .67821 L .65068 .65731 L p F P
0 g
s
.866 .597 .53 r
.63372 .64886 m .65068 .65731 L .65097 .67821 L p F P
0 g
s
.785 .88 .454 r
.46277 .32887 m .45693 .34781 L .44903 .35775 L p F P
0 g
s
.781 .858 .413 r
.46836 .31262 m .46277 .32887 L .45693 .34781 L p F P
0 g
s
.781 .858 .413 r
.46969 .30986 m .46836 .31262 L p .45693 .34781 L F P
0 g
s
.816 .922 .536 r
.44228 .37452 m .44903 .35775 L .45693 .34781 L p F P
0 g
s
.876 .593 .506 r
.68792 .71752 m .67149 .70885 L .6699 .68808 L p F P
0 g
s
.871 .591 .511 r
.65097 .67821 m .6699 .68808 L .67149 .70885 L p F P
0 g
s
.873 .565 .462 r
.71237 .74853 m .69369 .73903 L .68994 .71863 L p F P
0 g
s
.874 .566 .463 r
.68792 .71752 m .68994 .71863 L .69369 .73903 L p F P
0 g
s
.777 .468 .464 r
.54609 .55477 m .53092 .55112 L .5258 .53285 L p F P
0 g
s
.765 .457 .465 r
.5137 .53049 m .5258 .53285 L .53092 .55112 L p F P
0 g
s
.436 .571 .891 r
.68472 .45609 m .66171 .45644 L .65043 .43378 L p F P
0 g
s
.55 .627 .881 r
.70804 .45577 m .71868 .47142 L .69561 .4743 L p F P
0 g
s
.55 .627 .881 r
.69032 .45606 m .70804 .45577 L p .69561 .4743 L F P
0 g
s
.55 .627 .881 r
.69561 .4743 m .68916 .46359 L .69032 .45606 L p F P
0 g
s
.907 .767 .695 r
.39841 .46576 m .40461 .45263 L .39157 .44059 L p F P
0 g
s
.616 .746 .939 r
.89882 .49743 m .87506 .50302 L .86591 .49021 L p F P
0 g
s
.639 .731 .914 r
.87506 .50302 m .86591 .49021 L .84218 .49539 L p F P
0 g
s
.861 .506 .38 r
.73092 .77361 m .71962 .76824 L .71237 .74853 L p F P
0 g
s
.862 .52 .403 r
.69369 .73903 m .71237 .74853 L .71962 .76824 L p F P
0 g
s
.874 .566 .463 r
.69369 .73903 m .68552 .73486 L .68792 .71752 L p F P
0 g
s
.869 .569 .478 r
.67149 .70885 m .68792 .71752 L .68552 .73486 L p F P
0 g
s
.656 .774 .936 r
.42519 .97814 m .40363 .9841 L .39066 .9743 L p F P
0 g
s
.659 .783 .94 r
.36913 .98091 m .39066 .9743 L .40363 .9841 L p F P
0 g
s
.765 .457 .465 r
.53092 .55112 m .51036 .54684 L .5137 .53049 L p F P
0 g
s
.753 .445 .463 r
.49217 .52659 m .5137 .53049 L .51036 .54684 L p F P
0 g
s
.637 .748 .929 r
.48122 .97865 m .45943 .98341 L .44692 .97243 L p F P
0 g
s
.643 .758 .932 r
.42519 .97814 m .44692 .97243 L .45943 .98341 L p F P
0 g
s
.601 .728 .934 r
.80907 .48745 m .78566 .49265 L .77569 .4787 L p F P
0 g
s
.61 .713 .918 r
.75232 .48305 m .77569 .4787 L .78566 .49265 L p F P
0 g
s
.916 .979 .726 r
.44228 .37452 m .44903 .35775 L p .42881 .38729 L F P
0 g
s
.916 .979 .726 r
.42881 .38729 m .43639 .38322 L .44228 .37452 L p F P
0 g
s
.801 .353 .18 r
.73092 .77361 m .7387 .77742 L .75328 .79548 L p F P
0 g
s
.775 .59 .648 r
.41459 .49534 m .38759 .48879 L .39841 .46576 L p F P
0 g
s
.764 .639 .722 r
.3808 .45334 m .39841 .46576 L .38759 .48879 L p F P
0 g
s
.907 .767 .695 r
.39157 .44059 m .3808 .45334 L .39841 .46576 L p F P
0 g
s
.818 .535 .511 r
.58476 .58607 m .56233 .57829 L .56048 .55863 L p F P
0 g
s
.8 .515 .505 r
.54609 .55477 m .56048 .55863 L .56233 .57829 L p F P
0 g
s
.908 .982 .729 r
.42502 .39952 m .42881 .38729 L .43639 .38322 L closepath p F P
0 g
s
.74 .487 .548 r
.44674 .51962 m .41793 .51605 L .41863 .49628 L p F P
0 g
s
.736 .492 .559 r
.41459 .49534 m .41863 .49628 L .41793 .51605 L p F P
0 g
s
.928 .871 .444 r
.46836 .31262 m .46981 .30783 L .46969 .30986 L closepath p F P
0 g
s
.596 .711 .924 r
.53739 .98432 m .5153 .9867 L .5032 .97452 L p F P
0 g
s
.615 .729 .927 r
.48122 .97865 m .5032 .97452 L .5153 .9867 L p F P
0 g
s
.477 .475 .777 r
.62746 .40243 m .63895 .40868 L p .64713 .43317 L F P
0 g
s
.373 .412 .773 r
.63895 .40868 m .62746 .40243 L .63165 .38952 L closepath p F P
0 g
s
.379 .366 .719 r
.627 .37293 m .63165 .38952 L .62746 .40243 L p F P
0 g
s
.379 .366 .719 r
.62186 .3667 m .627 .37293 L p .62746 .40243 L F P
0 g
s
.753 .445 .463 r
.51036 .54684 m .49789 .54461 L .49217 .52659 L p F P
0 g
s
.743 .444 .475 r
.47983 .52453 m .49217 .52659 L .49789 .54461 L p F P
0 g
s
.601 .745 .946 r
.86591 .49021 m .84218 .49539 L .83274 .4826 L p F P
0 g
s
.613 .735 .932 r
.83274 .4826 m .82394 .48436 L .84218 .49539 L closepath p F P
0 g
s
.637 .728 .914 r
.80907 .48745 m .82394 .48436 L .84218 .49539 L p F P
0 g
s
.736 .492 .559 r
.41793 .51605 m .41437 .51565 L .41459 .49534 L p F P
0 g
s
.723 .525 .622 r
.41459 .49534 m .41437 .51565 L .3824 .51224 L p F P
0 g
s
.723 .525 .622 r
.38759 .48879 m .41459 .49534 L p .3824 .51224 L F P
0 g
s
.475 .536 .84 r
.65043 .43378 m .64713 .43317 L .64816 .42922 L closepath p F P
0 g
s
.477 .475 .777 r
.63895 .40868 m .64816 .42922 L .64713 .43317 L p F P
0 g
s
.54 .617 .878 r
.68916 .46359 m .68472 .45609 L .69032 .45606 L closepath p F P
0 g
s
.051 0 .421 r
.63496 .32401 m .62077 .33916 L .62449 .36201 L p F P
0 g
s
.26 .113 .483 r
.62077 .33916 m .63496 .32401 L .63425 .30545 L p F P
0 g
s
.219 .17 .586 r
.62186 .3667 m .62449 .36201 L .62077 .33916 L p F P
0 g
s
.571 .715 .94 r
.77569 .4787 m .75232 .48305 L .74202 .46855 L p F P
0 g
s
.58 .693 .919 r
.71868 .47142 m .74202 .46855 L .75232 .48305 L p F P
0 g
s
.904 .86 .416 r
.46981 .30783 m .46956 .28786 L p .46415 .32213 L F P
0 g
s
.904 .86 .416 r
.46415 .32213 m .46836 .31262 L .46981 .30783 L p F P
0 g
s
.838 .571 .535 r
.61038 .61688 m .5877 .60752 L .58742 .58708 L p F P
0 g
s
.838 .569 .533 r
.58476 .58607 m .58742 .58708 L .5877 .60752 L p F P
0 g
s
.801 .353 .18 r
.7255 .77795 m .73092 .77361 L p .75328 .79548 L F P
0 g
s
.837 .418 .242 r
.7255 .77795 m .71962 .76824 L .73092 .77361 L closepath p F P
0 g
s
.743 .444 .475 r
.49789 .54461 m .47665 .5414 L .47983 .52453 L p F P
0 g
s
.733 .447 .494 r
.4563 .52095 m .47983 .52453 L .47665 .5414 L p F P
0 g
s
.667 .793 .942 r
.39066 .9743 m .36913 .98091 L .35579 .97199 L p F P
0 g
s
.866 .597 .53 r
.65097 .67821 m .63488 .67017 L .63372 .64886 L p F P
0 g
s
.859 .591 .533 r
.63083 .64749 m .63372 .64886 L .63488 .67017 L p F P
0 g
s
.652 .765 .932 r
.44692 .97243 m .42519 .97814 L .41236 .96782 L p F P
0 g
s
.656 .774 .936 r
.39066 .9743 m .41236 .96782 L .42519 .97814 L p F P
0 g
s
.436 .571 .891 r
.65043 .43378 m .67371 .43811 L .68472 .45609 L p F P
0 g
s
.406 .496 .839 r
.66258 .42023 m .67371 .43811 L .65043 .43378 L p F P
0 g
s
.406 .496 .839 r
.64941 .41426 m .66258 .42023 L p .65043 .43378 L F P
0 g
s
.406 .496 .839 r
.65043 .43378 m .64816 .42922 L .64941 .41426 L p F P
0 g
s
.907 .9 .807 r
.42502 .39952 m .42881 .38729 L p .40325 .41098 L F P
0 g
s
.907 .9 .807 r
.40325 .41098 m .41398 .41349 L .42502 .39952 L p F P
0 g
s
.838 .569 .533 r
.5877 .60752 m .58515 .60647 L .58476 .58607 L p F P
0 g
s
.827 .55 .52 r
.56233 .57829 m .58476 .58607 L .58515 .60647 L p F P
0 g
s
.8 .515 .505 r
.56233 .57829 m .54447 .57303 L .54609 .55477 L p F P
0 g
s
.788 .497 .496 r
.53092 .55112 m .54609 .55477 L .54447 .57303 L p F P
0 g
s
.616 .746 .939 r
.86591 .49021 m .88991 .4852 L .89882 .49743 L p F P
0 g
s
.858 .594 .538 r
.63083 .64749 m .61031 .63767 L .61038 .61688 L p F P
0 g
s
.844 .575 .532 r
.5877 .60752 m .61038 .61688 L .61031 .63767 L p F P
0 g
s
.284 .123 .479 r
.63629 .3039 m .63425 .30545 L .63496 .32401 L p F P
0 g
s
.84 .846 .383 r
.46277 .32887 m .46415 .32213 L .46836 .31262 L closepath p F P
0 g
s
.859 .591 .533 r
.63488 .67017 m .63117 .66841 L .63083 .64749 L p F P
0 g
s
.86 .591 .53 r
.61031 .63767 m .63083 .64749 L .63117 .66841 L p F P
0 g
s
.328 .423 .807 r
.64816 .42922 m .63895 .40868 L .64941 .41426 L closepath p F P
0 g
s
.627 .735 .925 r
.5032 .97452 m .48122 .97865 L .46883 .96708 L p F P
0 g
s
.637 .748 .929 r
.44692 .97243 m .46883 .96708 L .48122 .97865 L p F P
0 g
s
.871 .591 .511 r
.67149 .70885 m .65231 .69908 L .65097 .67821 L p F P
0 g
s
.864 .588 .517 r
.63488 .67017 m .65097 .67821 L .65231 .69908 L p F P
0 g
s
.306 .275 .66 r
.627 .37293 m .62186 .3667 L .62449 .36201 L closepath p F P
0 g
s
.513 .685 .945 r
.74202 .46855 m .71868 .47142 L .70804 .45577 L p F P
0 g
s
.376 .191 .499 r
.63681 .3222 m .63629 .3039 L .65485 .28987 L p F P
0 g
s
.284 .123 .479 r
.63496 .32401 m .63681 .3222 L .63629 .3039 L p F P
0 g
s
.869 .569 .478 r
.68552 .73486 m .67458 .72947 L .67149 .70885 L p F P
0 g
s
.867 .573 .489 r
.65231 .69908 m .67149 .70885 L .67458 .72947 L p F P
0 g
s
.906 .901 .81 r
.40401 .42599 m .40325 .41098 L .41398 .41349 L closepath p F P
0 g
s
.537 .625 .886 r
.69032 .45606 m .68472 .45609 L .67371 .43811 L p F P
0 g
s
.617 .735 .93 r
.82394 .48436 m .80907 .48745 L .79932 .47449 L p F P
0 g
s
.601 .728 .934 r
.77569 .4787 m .79932 .47449 L .80907 .48745 L p F P
0 g
s
.733 .447 .494 r
.47665 .5414 m .46043 .53943 L .4563 .52095 L p F P
0 g
s
.725 .449 .508 r
.44674 .51962 m .4563 .52095 L .46043 .53943 L p F P
0 g
s
.862 .52 .403 r
.71962 .76824 m .70006 .75902 L .69369 .73903 L p F P
0 g
s
.857 .526 .425 r
.68552 .73486 m .69369 .73903 L .70006 .75902 L p F P
0 g
s
.723 .525 .622 r
.3824 .51224 m .38121 .50278 L .38759 .48879 L p F P
0 g
s
.779 .591 .647 r
.38121 .50278 m .38759 .48879 L .3774 .4862 L closepath p F P
0 g
s
.764 .639 .722 r
.36911 .46683 m .3808 .45334 L p .38759 .48879 L F P
0 g
s
.764 .639 .722 r
.38759 .48879 m .3774 .4862 L .36911 .46683 L p F P
0 g
s
.788 .497 .496 r
.54447 .57303 m .53407 .57034 L .53092 .55112 L p F P
0 g
s
.771 .483 .497 r
.51036 .54684 m .53092 .55112 L .53407 .57034 L p F P
0 g
s
.725 .449 .508 r
.46043 .53943 m .44457 .53789 L .44674 .51962 L p F P
0 g
s
.718 .469 .548 r
.41793 .51605 m .44674 .51962 L .44457 .53789 L p F P
0 g
s
.843 .888 .872 r
.40401 .42599 m .39157 .44059 L .37823 .42973 L p F P
0 g
s
.843 .888 .872 r
.40325 .41098 m .40401 .42599 L p .37823 .42973 L F P
0 g
s
.825 .431 .306 r
.71962 .76824 m .7255 .77795 L .71999 .78172 L p F P
0 g
s
.825 .431 .306 r
.70006 .75902 m .71962 .76824 L p .71999 .78172 L F P
0 g
s
.455 .596 .903 r
.69032 .45606 m .70804 .45577 L .69734 .4415 L p F P
0 g
s
.455 .596 .903 r
.69734 .4415 m .68539 .43989 L .69032 .45606 L p F P
0 g
s
.537 .625 .886 r
.67371 .43811 m .68539 .43989 L .69032 .45606 L p F P
0 g
s
.55 .693 .934 r
.54573 .98391 m .53739 .98432 L .52539 .97137 L p F P
0 g
s
.596 .711 .924 r
.5032 .97452 m .52539 .97137 L .53739 .98432 L p F P
0 g
s
.27 .251 .653 r
.62449 .36201 m .63568 .34282 L p .6336 .38177 L F P
0 g
s
.27 .251 .653 r
.6336 .38177 m .627 .37293 L .62449 .36201 L p F P
0 g
s
.051 0 .421 r
.62449 .36201 m .63568 .34282 L .63496 .32401 L p F P
0 g
s
.592 .757 .957 r
.88991 .4852 m .86591 .49021 L .85672 .4782 L p F P
0 g
s
.601 .745 .946 r
.83274 .4826 m .85672 .4782 L .86591 .49021 L p F P
0 g
s
.665 .784 .937 r
.41236 .96782 m .39066 .9743 L .37747 .96482 L p F P
0 g
s
.667 .793 .942 r
.35579 .97199 m .37747 .96482 L .39066 .9743 L p F P
0 g
s
.858 .803 .795 r
.3808 .45334 m .39157 .44059 L .37823 .42973 L p F P
0 g
s
.732 .577 .681 r
.3774 .4862 m .38121 .50278 L .37751 .51175 L p F P
0 g
s
.732 .577 .681 r
.35724 .4809 m .3774 .4862 L p .37751 .51175 L F P
0 g
s
.766 .64 .721 r
.3774 .4862 m .36911 .46683 L .35724 .4809 L closepath p F P
0 g
s
.647 .754 .927 r
.46883 .96708 m .44692 .97243 L .43422 .96153 L p F P
0 g
s
.652 .765 .932 r
.41236 .96782 m .43422 .96153 L .44692 .97243 L p F P
0 g
s
.377 .415 .773 r
.64941 .41426 m .63895 .40868 L .63165 .38952 L p F P
0 g
s
.785 .88 .454 r
.44903 .35775 m .45132 .35174 L .46277 .32887 L p F P
0 g
s
.77 .852 .406 r
.46415 .32213 m .46277 .32887 L .45132 .35174 L p F P
0 g
s
.549 .741 .965 r
.77569 .4787 m .79932 .47449 L .79625 .47072 L p F P
0 g
s
.549 .741 .965 r
.76564 .46567 m .77569 .4787 L p .79625 .47072 L F P
0 g
s
.571 .715 .94 r
.74202 .46855 m .76564 .46567 L .77569 .4787 L p F P
0 g
s
.171 .217 .668 r
.63165 .38952 m .627 .37293 L .6336 .38177 L closepath p F P
0 g
s
.857 .526 .425 r
.70006 .75902 m .68122 .75049 L .68552 .73486 L p F P
0 g
s
.853 .532 .442 r
.67458 .72947 m .68552 .73486 L .68122 .75049 L p F P
0 g
s
.718 .469 .548 r
.44457 .53789 m .41721 .53608 L .41793 .51605 L p F P
0 g
s
.711 .466 .553 r
.41437 .51565 m .41793 .51605 L .41721 .53608 L p F P
0 g
s
.791 .76 .825 r
.3808 .45334 m .36911 .46683 L .35597 .44866 L p F P
0 g
s
.791 .76 .825 r
.35597 .44866 m .36718 .43923 L .3808 .45334 L p F P
0 g
s
.858 .803 .795 r
.37823 .42973 m .36718 .43923 L .3808 .45334 L p F P
0 g
s
.827 .55 .52 r
.58515 .60647 m .56352 .59843 L .56233 .57829 L p F P
0 g
s
.807 .529 .517 r
.54447 .57303 m .56233 .57829 L .56352 .59843 L p F P
0 g
s
.711 .466 .553 r
.41721 .53608 m .41386 .53593 L .41437 .51565 L p F P
0 g
s
.737 .515 .592 r
.41437 .51565 m .41386 .53593 L .38377 .53467 L p F P
0 g
s
.737 .515 .592 r
.38377 .53467 m .3824 .51224 L .41437 .51565 L p F P
0 g
s
.581 .735 .948 r
.82394 .48436 m .83274 .4826 L .82328 .47089 L p F P
0 g
s
.581 .735 .948 r
.82328 .47089 m .80353 .47382 L .82394 .48436 L p F P
0 g
s
.617 .735 .93 r
.79932 .47449 m .80353 .47382 L .82394 .48436 L p F P
0 g
s
.771 .483 .497 r
.53407 .57034 m .50812 .56476 L .51036 .54684 L p F P
0 g
s
.757 .469 .496 r
.49789 .54461 m .51036 .54684 L .50812 .56476 L p F P
0 g
s
.736 .534 .619 r
.3824 .51224 m .38121 .50278 L .37751 .51175 L closepath p F P
0 g
s
.545 .683 .929 r
.55971 .98346 m .54573 .98391 L .54959 .97196 L closepath p F P
0 g
s
.55 .693 .934 r
.5478 .96982 m .54959 .97196 L .54573 .98391 L p F P
0 g
s
.55 .693 .934 r
.52539 .97137 m .5478 .96982 L p .54573 .98391 L F P
0 g
s
.377 .415 .773 r
.63165 .38952 m .6336 .38177 L p .64941 .41426 L F P
0 g
s
.611 .717 .92 r
.52539 .97137 m .5032 .97452 L .49093 .96227 L p F P
0 g
s
.627 .735 .925 r
.46883 .96708 m .49093 .96227 L .5032 .97452 L p F P
0 g
s
.876 .975 .669 r
.44551 .36047 m .45132 .35174 L .44903 .35775 L closepath p F P
0 g
s
.916 .979 .726 r
.44903 .35775 m .44551 .36047 L p .42881 .38729 L F P
0 g
s
.751 .673 .775 r
.35597 .44866 m .36911 .46683 L .35724 .4809 L p F P
0 g
s
.602 .03 0 r
.75328 .79548 m .76014 .80023 L .75054 .79908 L p F P
0 g
s
.602 .03 0 r
.75054 .79908 m .73238 .7868 L .75328 .79548 L p F P
0 g
s
.801 .353 .18 r
.75328 .79548 m .73238 .7868 L .7255 .77795 L p F P
0 g
s
.864 .588 .517 r
.65231 .69908 m .63514 .69075 L .63488 .67017 L p F P
0 g
s
.858 .582 .52 r
.63117 .66841 m .63488 .67017 L .63514 .69075 L p F P
0 g
s
.844 .575 .532 r
.61031 .63767 m .58804 .6282 L .5877 .60752 L p F P
0 g
s
.843 .574 .532 r
.58515 .60647 m .5877 .60752 L .58804 .6282 L p F P
0 g
s
.757 .469 .496 r
.50812 .56476 m .50157 .5636 L .49789 .54461 L p F P
0 g
s
.743 .463 .506 r
.47665 .5414 m .49789 .54461 L .50157 .5636 L p F P
0 g
s
.879 .981 .832 r
.42296 .38802 m .43274 .37739 L .42881 .38729 L closepath p F P
0 g
s
.916 .979 .726 r
.44551 .36047 m .43274 .37739 L .42881 .38729 L p F P
0 g
s
.907 .9 .807 r
.42881 .38729 m .42296 .38802 L p .40325 .41098 L F P
0 g
s
.843 .574 .532 r
.58804 .6282 m .58554 .62714 L .58515 .60647 L p F P
0 g
s
.832 .559 .526 r
.56352 .59843 m .58515 .60647 L .58554 .62714 L p F P
0 g
s
.86 .591 .53 r
.63117 .66841 m .61066 .65861 L .61031 .63767 L p F P
0 g
s
.845 .576 .531 r
.58804 .6282 m .61031 .63767 L .61066 .65861 L p F P
0 g
s
.563 .758 .97 r
.85672 .4782 m .83274 .4826 L .82328 .47089 L p F P
0 g
s
.52 .689 .944 r
.74202 .46855 m .76564 .46567 L .75559 .45447 L p F P
0 g
s
.52 .689 .944 r
.75559 .45447 m .73167 .45527 L .74202 .46855 L p F P
0 g
s
.513 .685 .945 r
.70804 .45577 m .73167 .45527 L .74202 .46855 L p F P
0 g
s
.708 .498 .602 r
.37751 .51175 m .3824 .51224 L .38377 .53467 L p F P
0 g
s
.732 .577 .681 r
.34652 .49371 m .35724 .4809 L p .37751 .51175 L F P
0 g
s
.769 .642 .721 r
.34652 .49371 m .35724 .4809 L .3387 .47581 L closepath p F P
0 g
s
.751 .673 .775 r
.33375 .4673 m .35597 .44866 L p .35724 .4809 L F P
0 g
s
.751 .673 .775 r
.35724 .4809 m .3387 .47581 L .33375 .4673 L p F P
0 g
s
.034 0 .394 r
.63681 .3222 m .63496 .32401 L .63568 .34282 L p F P
0 g
s
.708 .498 .602 r
.38377 .53467 m .36901 .53435 L .37751 .51175 L p F P
0 g
s
.706 .521 .636 r
.3508 .50932 m .37751 .51175 L .36901 .53435 L p F P
0 g
s
.732 .577 .681 r
.37751 .51175 m .3508 .50932 L .34652 .49371 L p F P
0 g
s
.858 .582 .52 r
.63514 .69075 m .63221 .68939 L .63117 .66841 L p F P
0 g
s
.859 .585 .523 r
.61066 .65861 m .63117 .66841 L .63221 .68939 L p F P
0 g
s
.8 .354 .184 r
.73238 .7868 m .71999 .78172 L .7255 .77795 L closepath p F P
0 g
s
.867 .573 .489 r
.67458 .72947 m .65485 .7199 L .65231 .69908 L p F P
0 g
s
.858 .573 .505 r
.63514 .69075 m .65231 .69908 L .65485 .7199 L p F P
0 g
s
.662 .773 .932 r
.43422 .96153 m .41236 .96782 L .3993 .95774 L p F P
0 g
s
.665 .784 .937 r
.37747 .96482 m .3993 .95774 L .41236 .96782 L p F P
0 g
s
.729 .575 .682 r
.3508 .50932 m .34652 .49371 L .33501 .50807 L closepath p F P
0 g
s
.723 .61 .73 r
.3387 .47581 m .34652 .49371 L .33501 .50807 L p F P
0 g
s
.676 .808 .946 r
.37747 .96482 m .35579 .97199 L .34219 .96368 L p F P
0 g
s
.275 .109 .466 r
.63712 .34043 m .63681 .3222 L .65376 .30577 L p F P
0 g
s
.376 .191 .499 r
.65485 .28987 m .65376 .30577 L .63681 .3222 L p F P
0 g
s
.034 0 .394 r
.63568 .34282 m .63712 .34043 L .63681 .3222 L p F P
0 g
s
.807 .529 .517 r
.56352 .59843 m .54343 .59222 L .54447 .57303 L p F P
0 g
s
.793 .514 .515 r
.53407 .57034 m .54447 .57303 L .54343 .59222 L p F P
0 g
s
0 0 0 r
.466 .30767 m .46415 .32213 L .45778 .33379 L p F P
0 g
s
.904 .86 .416 r
.46956 .28786 m .466 .30767 L .46415 .32213 L p F P
0 g
s
.77 .852 .406 r
.45132 .35174 m .45778 .33379 L .46415 .32213 L p F P
0 g
s
.743 .463 .506 r
.50157 .5636 m .47456 .55979 L .47665 .5414 L p F P
0 g
s
.728 .454 .513 r
.46043 .53943 m .47665 .5414 L .47456 .55979 L p F P
0 g
s
.451 .584 .895 r
.68539 .43989 m .67371 .43811 L .66258 .42023 L p F P
0 g
s
.853 .532 .442 r
.68122 .75049 m .67971 .74983 L .67458 .72947 L p F P
0 g
s
.858 .546 .459 r
.65485 .7199 m .67458 .72947 L .67971 .74983 L p F P
0 g
s
.639 .741 .922 r
.49093 .96227 m .46883 .96708 L .45625 .95554 L p F P
0 g
s
.647 .754 .927 r
.43422 .96153 m .45625 .95554 L .46883 .96708 L p F P
0 g
s
.342 .651 .969 r
.73167 .45527 m .70804 .45577 L .69734 .4415 L p F P
0 g
s
0 0 0 r
.67424 .27642 m .65485 .28987 L .65376 .30577 L p F P
0 g
s
.706 .521 .636 r
.36901 .53435 m .35447 .53426 L .3508 .50932 L p F P
0 g
s
.696 .524 .651 r
.3508 .50932 m .35447 .53426 L .32571 .53439 L p F P
0 g
s
.696 .524 .651 r
.33501 .50807 m .3508 .50932 L p .32571 .53439 L F P
0 g
s
.592 .757 .957 r
.85672 .4782 m .88098 .47391 L .88991 .4852 L p F P
0 g
s
.892 .978 .687 r
.45132 .35174 m .45778 .33379 L p .43866 .36526 L F P
0 g
s
.892 .978 .687 r
.43866 .36526 m .44551 .36047 L .45132 .35174 L p F P
0 g
s
.547 .684 .929 r
.57049 .97055 m .58234 .98538 L .55971 .98346 L p F P
0 g
s
.547 .684 .929 r
.55031 .96983 m .57049 .97055 L p .55971 .98346 L F P
0 g
s
.547 .684 .929 r
.55971 .98346 m .54959 .97196 L .55031 .96983 L p F P
0 g
s
0 .156 .688 r
.64941 .41426 m .66258 .42023 L .65135 .4035 L p F P
0 g
s
0 .156 .688 r
.65135 .4035 m .64588 .39698 L .64941 .41426 L p F P
0 g
s
.87 .584 .5 r
.64588 .39698 m .65135 .4035 L .65125 .4035 L p F P
0 g
s
.377 .415 .773 r
.64588 .39698 m .64941 .41426 L p .63394 .38247 L F P
0 g
s
.87 .584 .5 r
.65125 .4035 m .64358 .40392 L p .64588 .39698 L F P
0 g
s
.377 .415 .773 r
.6336 .38177 m .64588 .39698 L p .63394 .38247 L F P
0 g
s
.416 0 0 r
.78325 .80988 m .76014 .80023 L .75054 .79908 L p F P
0 g
s
.696 .524 .651 r
.32571 .53439 m .3237 .52285 L .33501 .50807 L p F P
0 g
s
.726 .567 .674 r
.3237 .52285 m .33501 .50807 L .31972 .50701 L closepath p F P
0 g
s
.723 .61 .73 r
.32748 .47263 m .3387 .47581 L p .33501 .50807 L F P
0 g
s
.723 .61 .73 r
.31152 .48648 m .32748 .47263 L p .33501 .50807 L F P
0 g
s
.723 .61 .73 r
.33501 .50807 m .31972 .50701 L .31152 .48648 L p F P
0 g
s
.728 .454 .513 r
.47456 .55979 m .46324 .55864 L .46043 .53943 L p F P
0 g
s
.718 .454 .525 r
.44457 .53789 m .46043 .53943 L .46324 .55864 L p F P
0 g
s
.825 .431 .306 r
.71999 .78172 m .7109 .77811 L .70006 .75902 L p F P
0 g
s
.831 .458 .348 r
.68122 .75049 m .70006 .75902 L .7109 .77811 L p F P
0 g
s
0 0 0 r
.46681 .27073 m .46956 .28786 L .466 .30767 L p F P
0 g
s
.793 .514 .515 r
.54343 .59222 m .53601 .59023 L .53407 .57034 L p F P
0 g
s
.775 .498 .516 r
.50812 .56476 m .53407 .57034 L .53601 .59023 L p F P
0 g
s
.983 .701 .342 r
.6364 .36188 m .6336 .38177 L .64588 .39698 L p F P
0 g
s
.27 .251 .653 r
.63568 .34282 m .6364 .36188 L .6336 .38177 L p F P
0 g
s
.753 .674 .774 r
.3387 .47581 m .33375 .4673 L .32748 .47263 L closepath p F P
0 g
s
.701 .56 .691 r
.31972 .50701 m .3237 .52285 L .31529 .53448 L p F P
0 g
s
.701 .56 .691 r
.28973 .5053 m .31972 .50701 L p .31529 .53448 L F P
0 g
s
.72 .608 .732 r
.31972 .50701 m .31152 .48648 L .28973 .5053 L closepath p F P
0 g
s
.585 .743 .951 r
.80353 .47382 m .79625 .47072 L .79932 .47449 L closepath p F P
0 g
s
.84 .981 .691 r
.43274 .37739 m .43866 .36526 L .44551 .36047 L closepath p F P
0 g
s
.718 .454 .525 r
.46324 .55864 m .4431 .5572 L .44457 .53789 L p F P
0 g
s
.705 .457 .548 r
.41721 .53608 m .44457 .53789 L .4431 .5572 L p F P
0 g
s
.68 .533 .678 r
.21381 .53781 m .24141 .53663 L p .23101 .5648 L F P
0 g
s
.68 .533 .678 r
.23101 .5648 m .22007 .56575 L .21381 .53781 L p F P
0 g
s
.694 .579 .722 r
.23236 .51124 m .24141 .53663 L .21381 .53781 L p F P
0 g
s
.694 .579 .722 r
.21381 .53781 m .21041 .5281 L .23236 .51124 L p F P
0 g
s
.586 .693 .915 r
.5478 .96982 m .52539 .97137 L .51322 .95829 L p F P
0 g
s
.611 .717 .92 r
.49093 .96227 m .51322 .95829 L .52539 .97137 L p F P
0 g
s
.713 .618 .749 r
.22815 .50213 m .23236 .51124 L .21041 .5281 L p F P
0 g
s
.713 .618 .749 r
.21041 .5281 m .19816 .50111 L .22815 .50213 L p F P
0 g
s
.702 .528 .65 r
.32571 .53439 m .3237 .52285 L .31529 .53448 L closepath p F P
0 g
s
.843 .888 .872 r
.40056 .40978 m .40375 .40693 L .40325 .41098 L closepath p F P
0 g
s
.907 .9 .807 r
.42296 .38802 m .40375 .40693 L .40325 .41098 L p F P
0 g
s
.843 .888 .872 r
.37823 .42973 m .40056 .40978 L .40325 .41098 L p F P
0 g
s
.701 .56 .691 r
.2893 .50569 m .28973 .5053 L p .31529 .53448 L F P
0 g
s
.701 .56 .691 r
.31529 .53448 m .29728 .53484 L .2893 .50569 L p F P
0 g
s
.719 .599 .722 r
.2893 .50569 m .28973 .5053 L .28914 .50527 L closepath p F P
0 g
s
.697 .555 .69 r
.2893 .50569 m .29728 .53484 L .26924 .53565 L p F P
0 g
s
.697 .555 .69 r
.26924 .53565 m .26692 .52697 L .2893 .50569 L p F P
0 g
s
.721 .597 .716 r
.28914 .50527 m .2893 .50569 L .26692 .52697 L p F P
0 g
s
.714 .635 .768 r
.29826 .46399 m .31152 .48648 L .28973 .5053 L p F P
0 g
s
.714 .635 .768 r
.27624 .47965 m .29826 .46399 L p .28973 .5053 L F P
0 g
s
.714 .635 .768 r
.28973 .5053 m .28914 .50527 L .27624 .47965 L p F P
0 g
s
.537 .738 .968 r
.80353 .47382 m .82328 .47089 L p .78958 .46311 L F P
0 g
s
.537 .738 .968 r
.78958 .46311 m .79625 .47072 L .80353 .47382 L p F P
0 g
s
.721 .597 .716 r
.26692 .52697 m .25845 .50349 L .28914 .50527 L p F P
0 g
s
.712 .631 .765 r
.27624 .47965 m .28914 .50527 L .25845 .50349 L p F P
0 g
s
.695 .54 .673 r
.24436 .55007 m .25757 .536 L .24141 .53663 L closepath p F P
0 g
s
.697 .583 .723 r
.25757 .536 m .24141 .53663 L .23236 .51124 L p F P
0 g
s
.68 .533 .678 r
.24141 .53663 m .24436 .55007 L .23101 .5648 L p F P
0 g
s
.698 .556 .69 r
.26924 .53565 m .26692 .52697 L .25757 .536 L closepath p F P
0 g
s
.697 .583 .723 r
.25845 .50349 m .26692 .52697 L .25757 .536 L p F P
0 g
s
.705 .457 .548 r
.4431 .5572 m .41649 .55638 L .41721 .53608 L p F P
0 g
s
.695 .451 .55 r
.41386 .53593 m .41721 .53608 L .41649 .55638 L p F P
0 g
s
.755 .675 .773 r
.29826 .46399 m .32748 .47263 L .31152 .48648 L closepath p F P
0 g
s
.677 .512 .656 r
.25757 .536 m .26924 .53565 L p .24665 .56359 L F P
0 g
s
.677 .512 .656 r
.24665 .56359 m .24436 .55007 L .25757 .536 L p F P
0 g
s
.697 .583 .723 r
.24359 .50277 m .25845 .50349 L p .25757 .536 L F P
0 g
s
.697 .583 .723 r
.23236 .51124 m .24359 .50277 L p .25757 .536 L F P
0 g
s
.695 .451 .55 r
.41649 .55638 m .41324 .55635 L .41386 .53593 L p F P
0 g
s
.712 .482 .574 r
.41386 .53593 m .41324 .55635 L .38407 .55625 L p F P
0 g
s
.712 .482 .574 r
.38407 .55625 m .38377 .53467 L .41386 .53593 L p F P
0 g
s
.684 .514 .65 r
.26924 .53565 m .29728 .53484 L p .29866 .55996 L F P
0 g
s
.684 .514 .65 r
.29866 .55996 m .27345 .56156 L .26924 .53565 L p F P
0 g
s
.677 .512 .656 r
.26924 .53565 m .27345 .56156 L .24665 .56359 L p F P
0 g
s
.774 .719 .801 r
.32028 .44931 m .29826 .46399 L .32748 .47263 L p F P
0 g
s
.774 .719 .801 r
.32748 .47263 m .33375 .4673 L .32028 .44931 L p F P
0 g
s
.832 .559 .526 r
.58554 .62714 m .56428 .61899 L .56352 .59843 L p F P
0 g
s
.81 .538 .527 r
.54343 .59222 m .56352 .59843 L .56428 .61899 L p F P
0 g
s
.714 .621 .752 r
.23236 .51124 m .24359 .50277 L .22815 .50213 L closepath p F P
0 g
s
.76 .759 .852 r
.35597 .44866 m .33375 .4673 L .32028 .44931 L p F P
0 g
s
.658 .762 .926 r
.45625 .95554 m .43422 .96153 L .42131 .9508 L p F P
0 g
s
.662 .773 .932 r
.3993 .95774 m .42131 .9508 L .43422 .96153 L p F P
0 g
s
.675 .797 .939 r
.3993 .95774 m .37747 .96482 L .36403 .95586 L p F P
0 g
s
.676 .808 .946 r
.34219 .96368 m .36403 .95586 L .37747 .96482 L p F P
0 g
s
.712 .631 .765 r
.25845 .50349 m .2543 .49511 L .27624 .47965 L p F P
0 g
s
.714 .631 .764 r
.25845 .50349 m .2543 .49511 L .24359 .50277 L closepath p F P
0 g
s
.651 .114 0 r
.73238 .7868 m .75054 .79908 L .74555 .79829 L p F P
0 g
s
.651 .114 0 r
.71999 .78172 m .73238 .7868 L p .74555 .79829 L F P
0 g
s
.697 .515 .637 r
.30037 .55716 m .31529 .53448 L .29728 .53484 L closepath p F P
0 g
s
.684 .514 .65 r
.29728 .53484 m .30037 .55716 L .29866 .55996 L p F P
0 g
s
.888 .954 .841 r
.43274 .37739 m .43866 .36526 L p .41133 .38742 L F P
0 g
s
.888 .954 .841 r
.41133 .38742 m .42296 .38802 L .43274 .37739 L p F P
0 g
s
.68 .515 .655 r
.24665 .56359 m .24436 .55007 L .23101 .5648 L closepath p F P
0 g
s
.689 .473 .589 r
.36901 .53435 m .38377 .53467 L .38407 .55625 L p F P
0 g
s
.548 .773 .982 r
.88098 .47391 m .85672 .4782 L .84754 .46749 L p F P
0 g
s
.563 .758 .97 r
.82328 .47089 m .84754 .46749 L .85672 .4782 L p F P
0 g
s
.677 .488 .623 r
.31529 .53448 m .32571 .53439 L p .30064 .55985 L F P
0 g
s
.677 .488 .623 r
.30064 .55985 m .30037 .55716 L .31529 .53448 L p F P
0 g
s
.7 .501 .615 r
.32793 .55818 m .32571 .53439 L .35447 .53426 L p F P
0 g
s
.677 .488 .623 r
.32571 .53439 m .32793 .55818 L .30064 .55985 L p F P
0 g
s
.159 .471 .893 r
.68539 .43989 m .69734 .4415 L .68668 .43104 L p F P
0 g
s
.159 .471 .893 r
.68668 .43104 m .67408 .42557 L .68539 .43989 L p F P
0 g
s
.451 .584 .895 r
.66258 .42023 m .67408 .42557 L .68539 .43989 L p F P
0 g
s
.689 .473 .589 r
.38407 .55625 m .36149 .55683 L .36901 .53435 L p F P
0 g
s
.684 .477 .599 r
.35447 .53426 m .36901 .53435 L .36149 .55683 L p F P
0 g
s
.769 .785 .866 r
.36718 .43923 m .35597 .44866 L .34241 .43428 L p F P
0 g
s
.76 .759 .852 r
.32028 .44931 m .34241 .43428 L .35597 .44866 L p F P
0 g
s
.708 .651 .791 r
.24069 .47296 m .2543 .49511 L .24359 .50277 L p F P
0 g
s
.708 .651 .791 r
.21895 .48633 m .24069 .47296 L p .24359 .50277 L F P
0 g
s
.708 .651 .791 r
.24359 .50277 m .22815 .50213 L .21895 .48633 L p F P
0 g
s
.684 .477 .599 r
.36149 .55683 m .35584 .55707 L .35447 .53426 L p F P
0 g
s
.7 .501 .615 r
.35447 .53426 m .35584 .55707 L .32793 .55818 L p F P
0 g
s
.674 .493 .634 r
.22136 .57732 m .23101 .5648 L .22007 .56575 L closepath p F P
0 g
s
.866 .963 .862 r
.40375 .40693 m .41133 .38742 L .42296 .38802 L closepath p F P
0 g
s
.769 .785 .866 r
.34241 .43428 m .35926 .42276 L .36718 .43923 L p F P
0 g
s
.815 .815 .849 r
.36464 .41901 m .35926 .42276 L .36718 .43923 L p F P
0 g
s
.815 .815 .849 r
.36718 .43923 m .37823 .42973 L .36464 .41901 L p F P
0 g
s
.541 .74 .968 r
.78958 .46311 m .78011 .46406 L .79625 .47072 L closepath p F P
0 g
s
.549 .741 .965 r
.79625 .47072 m .78011 .46406 L .76564 .46567 L p F P
0 g
s
.845 .576 .531 r
.61066 .65861 m .58843 .64914 L .58804 .6282 L p F P
0 g
s
.845 .575 .531 r
.58554 .62714 m .58804 .6282 L .58843 .64914 L p F P
0 g
s
.705 .647 .789 r
.21895 .48633 m .22815 .50213 L .19816 .50111 L p F P
0 g
s
.547 .743 .967 r
.78011 .46406 m .75559 .45447 L .76564 .46567 L closepath p F P
0 g
s
.627 .724 .917 r
.51322 .95829 m .49093 .96227 L .47847 .94998 L p F P
0 g
s
.639 .741 .922 r
.45625 .95554 m .47847 .94998 L .49093 .96227 L p F P
0 g
s
.789 .896 .919 r
.40056 .40978 m .37823 .42973 L .36464 .41901 L p F P
0 g
s
.661 .476 .624 r
.23101 .5648 m .24665 .56359 L p .22246 .59028 L F P
0 g
s
.661 .476 .624 r
.22246 .59028 m .22136 .57732 L .23101 .5648 L p F P
0 g
s
.775 .498 .516 r
.53601 .59023 m .50665 .58383 L .50812 .56476 L p F P
0 g
s
.759 .483 .516 r
.50157 .5636 m .50812 .56476 L .50665 .58383 L p F P
0 g
s
.858 .573 .505 r
.65485 .7199 m .63452 .71065 L .63514 .69075 L p F P
0 g
s
.851 .568 .508 r
.63221 .68939 m .63514 .69075 L .63452 .71065 L p F P
0 g
s
.803 .95 .917 r
.40375 .40693 m .40056 .40978 L .38694 .40373 L p F P
0 g
s
.789 .896 .919 r
.36464 .41901 m .38694 .40373 L .40056 .40978 L p F P
0 g
s
.803 .95 .917 r
.41133 .38742 m .40375 .40693 L p .38694 .40373 L F P
0 g
s
.72 .684 .815 r
.27624 .47965 m .2543 .49511 L .24069 .47296 L p F P
0 g
s
.705 .647 .789 r
.19816 .50111 m .19732 .49965 L .21895 .48633 L p F P
0 g
s
.845 .575 .531 r
.58843 .64914 m .58593 .64809 L .58554 .62714 L p F P
0 g
s
.833 .564 .532 r
.56428 .61899 m .58554 .62714 L .58593 .64809 L p F P
0 g
s
.859 .585 .523 r
.63221 .68939 m .61142 .67971 L .61066 .65861 L p F P
0 g
s
.844 .574 .531 r
.58843 .64914 m .61066 .65861 L .61142 .67971 L p F P
0 g
s
.707 .681 .822 r
.21895 .48633 m .19732 .49965 L .18331 .47839 L p F P
0 g
s
.759 .483 .516 r
.50665 .58383 m .50386 .58334 L .50157 .5636 L p F P
0 g
s
.743 .474 .523 r
.47456 .55979 m .50157 .5636 L .50386 .58334 L p F P
0 g
s
.772 .641 .081 r
.63712 .34043 m .63568 .34282 L .6364 .36188 L p F P
0 g
s
.675 .483 .619 r
.24858 .58761 m .24665 .56359 L .27345 .56156 L p F P
0 g
s
.661 .476 .624 r
.24665 .56359 m .24858 .58761 L .22246 .59028 L p F P
0 g
s
.851 .568 .508 r
.63452 .71065 m .63404 .71044 L .63221 .68939 L p F P
0 g
s
.854 .576 .516 r
.61142 .67971 m .63221 .68939 L .63404 .71044 L p F P
0 g
s
.858 .546 .459 r
.67971 .74983 m .65902 .74055 L .65485 .7199 L p F P
0 g
s
.849 .551 .485 r
.63452 .71065 m .65485 .7199 L .65902 .74055 L p F P
0 g
s
.726 .714 .838 r
.29826 .46399 m .27624 .47965 L .26253 .45954 L p F P
0 g
s
.72 .684 .815 r
.24069 .47296 m .26253 .45954 L .27624 .47965 L p F P
0 g
s
.666 .471 .611 r
.27345 .56156 m .29866 .55996 L .28652 .58406 L p F P
0 g
s
.666 .471 .611 r
.28652 .58406 m .27502 .58515 L .27345 .56156 L p F P
0 g
s
.675 .483 .619 r
.27345 .56156 m .27502 .58515 L .24858 .58761 L p F P
0 g
s
.772 .641 .081 r
.6364 .36188 m .63634 .35746 L .63712 .34043 L p F P
0 g
s
.944 .912 .756 r
.65044 .31889 m .63712 .34043 L .63634 .35746 L p F P
0 g
s
.275 .109 .466 r
.65376 .30577 m .65044 .31889 L .63712 .34043 L p F P
0 g
s
.53 .665 .923 r
.54959 .97196 m .5478 .96982 L .55031 .96983 L closepath p F P
0 g
s
.203 .459 .879 r
.67408 .42557 m .66258 .42023 L .65135 .4035 L p F P
0 g
s
.482 .727 .979 r
.75559 .45447 m .73167 .45527 L .72133 .44467 L p F P
0 g
s
.342 .651 .969 r
.69734 .4415 m .72133 .44467 L .73167 .45527 L p F P
0 g
s
.831 .458 .348 r
.68055 .75204 m .68122 .75049 L p .7109 .77811 L F P
0 g
s
.848 .494 .382 r
.68055 .75204 m .67971 .74983 L .68122 .75049 L closepath p F P
0 g
s
.255 0 .28 r
.6722 .28894 m .69219 .26455 L .67424 .27642 L closepath p F P
0 g
s
0 0 0 r
.6722 .28894 m .67424 .27642 L p .65376 .30577 L F P
0 g
s
.684 .493 .622 r
.30064 .55985 m .30037 .55716 L .29866 .55996 L closepath p F P
0 g
s
.81 .538 .527 r
.56428 .61899 m .54287 .61225 L .54343 .59222 L p F P
0 g
s
.796 .525 .527 r
.53601 .59023 m .54343 .59222 L .54287 .61225 L p F P
0 g
s
.309 .545 .915 r
.6049 .99302 m .58234 .98538 L .57049 .97055 L p F P
0 g
s
.651 .114 0 r
.71593 .78335 m .71999 .78172 L p .74555 .79829 L F P
0 g
s
.762 .277 .084 r
.71593 .78335 m .7109 .77811 L .71999 .78172 L closepath p F P
0 g
s
0 0 0 r
.45778 .33379 m .45947 .32882 L .466 .30767 L p F P
0 g
s
0 0 0 r
.466 .30767 m .46641 .28939 L .46681 .27073 L p F P
0 g
s
0 0 .237 r
.46641 .28939 m .466 .30767 L .45947 .32882 L p F P
0 g
s
.482 .772 .995 r
.84754 .46749 m .82328 .47089 L .81385 .46108 L p F P
0 g
s
.537 .738 .968 r
.82328 .47089 m .81385 .46108 L .78958 .46311 L p F P
0 g
s
.674 .785 .933 r
.42131 .9508 m .3993 .95774 L .38602 .94809 L p F P
0 g
s
.675 .797 .939 r
.36403 .95586 m .38602 .94809 L .3993 .95774 L p F P
0 g
s
.83 .494 .418 r
.67971 .74983 m .68055 .75204 L .67444 .76387 L p F P
0 g
s
.83 .494 .418 r
.65902 .74055 m .67971 .74983 L p .67444 .76387 L F P
0 g
s
.668 .464 .599 r
.29866 .55996 m .30064 .55985 L .30166 .5828 L p F P
0 g
s
.668 .464 .599 r
.30166 .5828 m .28652 .58406 L .29866 .55996 L p F P
0 g
s
.677 .47 .598 r
.30166 .5828 m .30064 .55985 L .32793 .55818 L p F P
0 g
s
.743 .474 .523 r
.50386 .58334 m .47316 .57922 L .47456 .55979 L p F P
0 g
s
.726 .46 .526 r
.46324 .55864 m .47456 .55979 L .47316 .57922 L p F P
0 g
s
.652 .748 .92 r
.47847 .94998 m .45625 .95554 L .44348 .94408 L p F P
0 g
s
.658 .762 .926 r
.42131 .9508 m .44348 .94408 L .45625 .95554 L p F P
0 g
s
.527 .669 .927 r
.55031 .96983 m .5478 .96982 L .53572 .95569 L p F P
0 g
s
.586 .693 .915 r
.51322 .95829 m .53572 .95569 L .5478 .96982 L p F P
0 g
s
.711 .696 .834 r
.24069 .47296 m .21895 .48633 L .20488 .46631 L p F P
0 g
s
.707 .681 .822 r
.18331 .47839 m .20488 .46631 L .21895 .48633 L p F P
0 g
s
.475 0 0 r
.69734 .4415 m .72133 .44467 L .71747 .44236 L p F P
0 g
s
.475 0 0 r
.68668 .43104 m .69734 .4415 L p .71747 .44236 L F P
0 g
s
.539 .742 .97 r
.75559 .45447 m .78011 .46406 L .78958 .46311 L p F P
0 g
s
.687 .828 .951 r
.36403 .95586 m .34219 .96368 L .32829 .9564 L p F P
0 g
s
.726 .714 .838 r
.26253 .45954 m .27115 .4544 L .29826 .46399 L p F P
0 g
s
.722 .714 .842 r
.30642 .43397 m .32028 .44931 L .29826 .46399 L p F P
0 g
s
.722 .714 .842 r
.29826 .46399 m .28443 .44662 L .30642 .43397 L p F P
0 g
s
.724 .715 .841 r
.29826 .46399 m .28443 .44662 L .27115 .4544 L closepath p F P
0 g
s
.701 .897 .529 r
.65376 .30577 m .65045 .31887 L p .66963 .29196 L F P
0 g
s
.701 .897 .529 r
.65045 .31887 m .65044 .31889 L p .65076 .31844 L F P
0 g
s
.701 .897 .529 r
.65076 .31844 m .66963 .29196 L .65045 .31887 L F
.65044 .31889 m .65107 .31788 L .66969 .29188 L p F P
0 g
s
.713 .915 .565 r
.67177 .29016 m .66969 .29188 L .65107 .31788 L p F P
0 g
s
.713 .915 .565 r
.6692 .29255 m .67169 .29023 L p .65107 .31788 L F P
0 g
s
.713 .915 .565 r
.65107 .31788 m .66427 .29716 L .6692 .29255 L p F P
0 g
s
.713 .915 .565 r
.67169 .29023 m .67177 .29016 L p .6683 .2948 L F P
0 g
s
.713 .915 .565 r
.65107 .31788 m .67169 .29023 L .6683 .2948 L F
.814 .958 .907 r
.69026 .27458 m .67177 .29016 L .67169 .29023 L p F P
0 g
s
.814 .958 .907 r
.67169 .29023 m .66427 .29716 L p .68866 .27597 L F P
0 g
s
.814 .958 .907 r
.68866 .27597 m .69026 .27458 L .67169 .29023 L F
.701 .897 .529 r
.66969 .29188 m .66859 .29283 L p .66963 .29196 L F P
0 g
s
.701 .897 .529 r
.66859 .29283 m .65376 .30577 L p .66963 .29196 L F P
0 g
s
0 0 0 r
.65376 .30577 m .66969 .29188 L .6722 .28894 L p F P
0 g
s
.831 .458 .348 r
.7109 .77811 m .68887 .7694 L .68055 .75204 L p F P
0 g
s
.828 .457 .354 r
.68887 .7694 m .67444 .76387 L .68055 .75204 L closepath p F P
0 g
s
.659 .451 .591 r
.22266 .61303 m .22246 .59028 L .24858 .58761 L p F P
0 g
s
.726 .46 .526 r
.47316 .57922 m .46499 .57849 L .46324 .55864 L p F P
0 g
s
.713 .456 .535 r
.4431 .5572 m .46324 .55864 L .46499 .57849 L p F P
0 g
s
.523 .658 .921 r
.55031 .96983 m .57049 .97055 L .55849 .95546 L p F P
0 g
s
.523 .658 .921 r
.55849 .95546 m .5551 .95541 L .55031 .96983 L p F P
0 g
s
.527 .669 .927 r
.53572 .95569 m .5551 .95541 L .55031 .96983 L p F P
0 g
s
.796 .525 .527 r
.54287 .61225 m .5371 .61067 L .53601 .59023 L p F P
0 g
s
.777 .508 .529 r
.50665 .58383 m .53601 .59023 L .5371 .61067 L p F P
0 g
s
.675 .462 .588 r
.32793 .55818 m .35584 .55707 L p .35547 .57903 L F P
0 g
s
.675 .462 .588 r
.35547 .57903 m .32859 .58066 L .32793 .55818 L p F P
0 g
s
.677 .47 .598 r
.32793 .55818 m .32859 .58066 L .30166 .5828 L p F P
0 g
s
.713 .456 .535 r
.46499 .57849 m .44199 .57719 L .4431 .5572 L p F P
0 g
s
.696 .45 .547 r
.41649 .55638 m .4431 .5572 L .44199 .57719 L p F P
0 g
s
.68 .458 .578 r
.35609 .5765 m .36149 .55683 L .35584 .55707 L closepath p F P
0 g
s
.675 .462 .588 r
.35584 .55707 m .35609 .5765 L .35547 .57903 L p F P
0 g
s
.607 .701 .91 r
.53572 .95569 m .51322 .95829 L .50087 .94511 L p F P
0 g
s
.627 .724 .917 r
.47847 .94998 m .50087 .94511 L .51322 .95829 L p F P
0 g
s
.548 .773 .982 r
.84754 .46749 m .87209 .46415 L .88098 .47391 L p F P
0 g
s
.664 .441 .572 r
.36149 .55683 m .38407 .55625 L p .35609 .579 L F P
0 g
s
.664 .441 .572 r
.35609 .579 m .35609 .5765 L .36149 .55683 L p F P
0 g
s
.1 .602 .898 r
.78325 .80988 m .78476 .81017 L .77505 .80504 L p F P
0 g
s
.416 0 0 r
.75054 .79908 m .7585 .8022 L .78325 .80988 L p F P
0 g
s
.1 .602 .898 r
.77505 .80504 m .7585 .8022 L .78325 .80988 L p F P
0 g
s
.756 .266 .07 r
.7109 .77811 m .71593 .78335 L .70599 .78689 L p F P
0 g
s
.756 .266 .07 r
.70599 .78689 m .68887 .7694 L .7109 .77811 L p F P
0 g
s
.696 .45 .547 r
.44199 .57719 m .41575 .57694 L .41649 .55638 L p F P
0 g
s
.686 .442 .549 r
.41324 .55635 m .41649 .55638 L .41575 .57694 L p F P
0 g
s
.686 .442 .549 r
.41575 .57694 m .41255 .577 L .41324 .55635 L p F P
0 g
s
.696 .461 .563 r
.41324 .55635 m .41255 .577 L .38384 .57753 L p F P
0 g
s
.696 .461 .563 r
.38384 .57753 m .38407 .55625 L .41324 .55635 L p F P
0 g
s
.664 .441 .572 r
.38407 .55625 m .38384 .57753 L .35609 .579 L p F P
0 g
s
.662 .45 .586 r
.24868 .61017 m .24858 .58761 L .27502 .58515 L p F P
0 g
s
.659 .451 .591 r
.24858 .58761 m .24868 .61017 L .22266 .61303 L p F P
0 g
s
.753 .605 .036 r
.46633 .26862 m .46681 .27073 L .46641 .28939 L p F P
0 g
s
.367 .74 .989 r
.80914 .81201 m .78476 .81017 L .77505 .80504 L p F P
0 g
s
.833 .564 .532 r
.58593 .64809 m .56469 .63994 L .56428 .61899 L p F P
0 g
s
.811 .544 .535 r
.54287 .61225 m .56428 .61899 L .56469 .63994 L p F P
0 g
s
.811 .887 .463 r
.45482 .33849 m .45947 .32882 L .45778 .33379 L closepath p F P
0 g
s
.737 .84 .393 r
.45482 .33849 m .45947 .32882 L p .4535 .34053 L F P
0 g
s
.892 .978 .687 r
.43866 .36526 m .45641 .33604 L .45482 .33849 L F
.44608 .35272 m .43866 .36526 L p .44122 .36102 L F P
0 g
s
.892 .978 .687 r
.45482 .33849 m .44608 .35272 L p .44122 .36102 L F P
0 g
s
0 0 0 r
.44608 .35272 m .45102 .3454 L .45482 .33849 L closepath p F P
0 g
s
.834 .999 .786 r
.44608 .35272 m .45102 .3454 L p .44944 .34697 L F P
0 g
s
.834 .999 .786 r
.42583 .37042 m .44608 .35272 L .44944 .34697 L F
.737 .84 .393 r
.45102 .3454 m .45482 .33849 L p .4535 .34053 L F P
0 g
s
.892 .978 .687 r
.45778 .33379 m .45482 .33849 L p .45641 .33604 L F P
0 g
s
.717 .722 .853 r
.26253 .45954 m .24069 .47296 L .22657 .45424 L p F P
0 g
s
.711 .696 .834 r
.20488 .46631 m .22657 .45424 L .24069 .47296 L p F P
0 g
s
.739 .778 .884 r
.34241 .43428 m .32028 .44931 L .30642 .43397 L p F P
0 g
s
.87 .584 .5 r
.63714 .38119 m .64588 .39698 L p .64358 .40392 L F P
0 g
s
.983 .701 .342 r
.64588 .39698 m .63714 .38119 L .6364 .36188 L p F P
0 g
s
.829 .998 .781 r
.43195 .36802 m .44608 .35272 L .43866 .36526 L closepath p F P
0 g
s
.888 .954 .841 r
.43866 .36526 m .43195 .36802 L p .41133 .38742 L F P
0 g
s
.33 .737 .98 r
.81385 .46108 m .78958 .46311 L .77993 .4547 L p F P
0 g
s
.539 .742 .97 r
.78958 .46311 m .77993 .4547 L .75559 .45447 L p F P
0 g
s
.704 .705 .848 r
.20488 .46631 m .18331 .47839 L .1688 .45965 L p F P
0 g
s
.753 .605 .036 r
.46641 .28939 m .46632 .28713 L .46633 .26862 L p F P
0 g
s
0 0 .265 r
.4619 .24944 m .46633 .26862 L .46632 .28713 L p F P
0 g
s
.844 .574 .531 r
.61142 .67971 m .58886 .67036 L .58843 .64914 L p F P
0 g
s
.843 .574 .532 r
.58593 .64809 m .58843 .64914 L .58886 .67036 L p F P
0 g
s
.671 .771 .925 r
.44348 .94408 m .42131 .9508 L .40817 .9404 L p F P
0 g
s
.674 .785 .933 r
.38602 .94809 m .40817 .9404 L .42131 .9508 L p F P
0 g
s
.653 .439 .581 r
.27502 .58515 m .28652 .58406 L .27795 .60717 L p F P
0 g
s
.653 .439 .581 r
.27795 .60717 m .27501 .6075 L .27502 .58515 L p F P
0 g
s
.662 .45 .586 r
.27502 .58515 m .27501 .6075 L .24868 .61017 L p F P
0 g
s
.843 .574 .532 r
.58886 .67036 m .58633 .66931 L .58593 .64809 L p F P
0 g
s
.831 .566 .537 r
.56469 .63994 m .58593 .64809 L .58633 .66931 L p F P
0 g
s
.854 .576 .516 r
.63404 .71044 m .61263 .70096 L .61142 .67971 L p F P
0 g
s
.839 .57 .532 r
.58886 .67036 m .61142 .67971 L .61263 .70096 L p F P
0 g
s
.688 .815 .943 r
.38602 .94809 m .36403 .95586 L .35031 .94778 L p F P
0 g
s
.687 .828 .951 r
.32829 .9564 m .35031 .94778 L .36403 .95586 L p F P
0 g
s
.759 .354 .284 r
.67408 .42557 m .68668 .43104 L .67986 .43144 L p F P
0 g
s
.759 .354 .284 r
.65804 .41259 m .67408 .42557 L p .67986 .43144 L F P
0 g
s
.203 .459 .879 r
.65135 .4035 m .65804 .41259 L .67408 .42557 L p F P
0 g
s
.376 0 0 r
.7585 .8022 m .74555 .79829 L .75054 .79908 L closepath p F P
0 g
s
.643 .731 .912 r
.50087 .94511 m .47847 .94998 L .46582 .9377 L p F P
0 g
s
.652 .748 .92 r
.44348 .94408 m .46582 .9377 L .47847 .94998 L p F P
0 g
s
.88 .746 .71 r
.63634 .35746 m .6364 .36188 L .63714 .38119 L p F P
0 g
s
.746 .818 .909 r
.35926 .42276 m .34241 .43428 L .32853 .42128 L p F P
0 g
s
.739 .778 .884 r
.30642 .43397 m .32853 .42128 L .34241 .43428 L p F P
0 g
s
.657 .441 .579 r
.28652 .58406 m .30166 .5828 L .30146 .60484 L p F P
0 g
s
.657 .441 .579 r
.30146 .60484 m .27795 .60717 L .28652 .58406 L p F P
0 g
s
.777 .508 .529 r
.5371 .61067 m .50576 .60383 L .50665 .58383 L p F P
0 g
s
.76 .493 .53 r
.50386 .58334 m .50665 .58383 L .50576 .60383 L p F P
0 g
s
.849 .551 .485 r
.63435 .71283 m .63452 .71065 L p .65902 .74055 L F P
0 g
s
.852 .558 .491 r
.63435 .71283 m .63404 .71044 L .63452 .71065 L closepath p F P
0 g
s
.842 .56 .51 r
.63404 .71044 m .63435 .71283 L .63268 .72956 L p F P
0 g
s
.842 .56 .51 r
.61263 .70096 m .63404 .71044 L p .63268 .72956 L F P
0 g
s
.651 .114 0 r
.74555 .79829 m .73291 .79458 L .71593 .78335 L p F P
0 g
s
.655 .124 0 r
.73291 .79458 m .71593 .78335 L .70599 .78689 L p F P
0 g
s
.76 .493 .53 r
.50576 .60383 m .50508 .60371 L .50386 .58334 L p F P
0 g
s
.743 .481 .534 r
.47316 .57922 m .50386 .58334 L .50508 .60371 L p F P
0 g
s
.727 .716 .839 r
.26253 .45954 m .27115 .4544 L .25287 .44761 L closepath p F P
0 g
s
.717 .722 .853 r
.25287 .44761 m .26253 .45954 L p .22657 .45424 L F P
0 g
s
0 0 .237 r
.45947 .32882 m .46601 .30831 L .46641 .28939 L p F P
0 g
s
.737 .84 .393 r
.45947 .32882 m .46601 .30831 L p .45102 .3454 L F P
0 g
s
.665 .443 .574 r
.30146 .60484 m .30166 .5828 L .32859 .58066 L p F P
0 g
s
0 0 .007 r
.69219 .26455 m .69422 .26326 L p .67177 .29016 L F P
0 g
s
0 0 .007 r
.67177 .29016 m .6722 .28894 L .69219 .26455 L p F P
0 g
s
.446 .784 .998 r
.87209 .46415 m .84754 .46749 L .83844 .45904 L p F P
0 g
s
.482 .772 .995 r
.81385 .46108 m .83844 .45904 L .84754 .46749 L p F P
0 g
s
.849 .551 .485 r
.65902 .74055 m .63712 .73142 L .63435 .71283 L p F P
0 g
s
.85 .552 .484 r
.63712 .73142 m .63268 .72956 L .63435 .71283 L closepath p F P
0 g
s
.746 .818 .909 r
.35903 .41488 m .35926 .42276 L p .32853 .42128 L F P
0 g
s
.783 .826 .886 r
.35926 .42276 m .35903 .41488 L .36464 .41901 L closepath p F P
0 g
s
.323 0 0 r
.75559 .45447 m .77993 .4547 L .7707 .4523 L p F P
0 g
s
.323 0 0 r
.74575 .44846 m .75559 .45447 L p .7707 .4523 L F P
0 g
s
.306 0 0 r
.74575 .44846 m .77011 .45227 L .76973 .45225 L p F P
0 g
s
.132 .614 .917 r
.72834 .4457 m .75559 .45447 L .74575 .44846 L p F P
0 g
s
.482 .727 .979 r
.72133 .44467 m .72817 .44565 L .75559 .45447 L p F P
0 g
s
.306 0 0 r
.76973 .45225 m .73962 .45045 L .74575 .44846 L p F P
0 g
s
.132 .614 .917 r
.74575 .44846 m .72817 .44565 L .72834 .4457 L p F P
0 g
s
.713 .723 .857 r
.27023 .43104 m .28443 .44662 L .27115 .4544 L p F P
0 g
s
.713 .723 .857 r
.24836 .44235 m .27023 .43104 L p .27115 .4544 L F P
0 g
s
.713 .723 .857 r
.27115 .4544 m .25287 .44761 L .24836 .44235 L p F P
0 g
s
.83 .494 .418 r
.67444 .76387 m .66594 .76075 L .65902 .74055 L p F P
0 g
s
.831 .516 .456 r
.63712 .73142 m .65902 .74055 L .66594 .76075 L p F P
0 g
s
.103 0 .06 r
.69026 .27458 m .69422 .26326 L .71457 .25008 L p F P
0 g
s
.103 0 .06 r
.71457 .25008 m .70949 .25939 L .69026 .27458 L p F P
0 g
s
.465 .835 .59 r
.69026 .27458 m .70949 .25939 L p .70585 .26221 L F P
0 g
s
0 0 .007 r
.69422 .26326 m .69026 .27458 L p .67399 .2875 L F P
0 g
s
.465 .835 .59 r
.68529 .27812 m .69026 .27458 L p .70585 .26221 L F P
0 g
s
0 0 .007 r
.69026 .27458 m .67177 .29016 L p .67399 .2875 L F P
0 g
s
.706 .719 .859 r
.22657 .45424 m .20488 .46631 L .19036 .44847 L p F P
0 g
s
.704 .705 .848 r
.1688 .45965 m .19036 .44847 L .20488 .46631 L p F P
0 g
s
.648 .42 .559 r
.22131 .63468 m .22266 .61303 L .24868 .61017 L p F P
0 g
s
.309 .545 .915 r
.57049 .97055 m .59356 .97647 L p .6049 .99302 L F P
0 g
s
.459 .594 .899 r
.59356 .97647 m .57049 .97055 L .55849 .95546 L p F P
0 g
s
.78 .826 .888 r
.35903 .41488 m .36464 .41901 L .38694 .40373 L p F P
0 g
s
.801 .313 .037 r
.65804 .41259 m .64358 .40392 L .65135 .4035 L closepath p F P
0 g
s
.665 .44 .568 r
.32859 .58066 m .35547 .57903 L .3517 .60072 L p F P
0 g
s
.665 .44 .568 r
.3517 .60072 m .32829 .60247 L .32859 .58066 L p F P
0 g
s
.665 .443 .574 r
.32859 .58066 m .32829 .60247 L .30146 .60484 L p F P
0 g
s
.811 .544 .535 r
.56469 .63994 m .54276 .63305 L .54287 .61225 L p F P
0 g
s
.797 .532 .537 r
.5371 .61067 m .54287 .61225 L .54276 .63305 L p F P
0 g
s
.972 .917 .685 r
.62799 .3578 m .6353 .34298 L .63634 .35746 L closepath p F P
0 g
s
.944 .912 .756 r
.65005 .31961 m .65044 .31889 L p .63634 .35746 L F P
0 g
s
.944 .912 .756 r
.63634 .35746 m .6353 .34298 L .65005 .31961 L p F P
0 g
s
.88 .746 .71 r
.62799 .3578 m .63634 .35746 L p .63714 .38119 L F P
0 g
s
.678 .453 .573 r
.35609 .579 m .35609 .5765 L .35547 .57903 L closepath p F P
0 g
s
.535 .672 .926 r
.5551 .95541 m .53572 .95569 L .52347 .94137 L p F P
0 g
s
.607 .701 .91 r
.50087 .94511 m .52347 .94137 L .53572 .95569 L p F P
0 g
s
.26 0 0 r
.74068 .79703 m .74555 .79829 L .7585 .8022 L p F P
0 g
s
.244 0 0 r
.74068 .79703 m .73291 .79458 L .74555 .79829 L closepath p F P
0 g
s
.26 0 0 r
.7585 .8022 m .77505 .80504 L p .74068 .79703 L F P
0 g
s
.743 .481 .534 r
.50508 .60371 m .47222 .59945 L .47316 .57922 L p F P
0 g
s
.724 .466 .535 r
.46499 .57849 m .47316 .57922 L .47222 .59945 L p F P
0 g
s
.67 .438 .561 r
.35547 .57903 m .35609 .579 L .35561 .60048 L p F P
0 g
s
.67 .438 .561 r
.35561 .60048 m .3517 .60072 L .35547 .57903 L p F P
0 g
s
.227 .483 .891 r
.60539 .99324 m .6049 .99302 L .60467 .99229 L closepath p F P
0 g
s
.309 .545 .915 r
.59356 .97647 m .60467 .99229 L .6049 .99302 L p F P
0 g
s
.673 .441 .561 r
.35561 .60048 m .35609 .579 L .38384 .57753 L p F P
0 g
s
0 0 .016 r
.66969 .29188 m .67177 .29016 L .6722 .28894 L closepath p F P
0 g
s
.716 .759 .886 r
.30642 .43397 m .28443 .44662 L .27023 .43104 L p F P
0 g
s
.797 .532 .537 r
.54276 .63305 m .5375 .63162 L .5371 .61067 L p F P
0 g
s
.777 .515 .539 r
.50576 .60383 m .5371 .61067 L .5375 .63162 L p F P
0 g
s
0 .241 .754 r
.62741 1.01151 m .60539 .99324 L .60467 .99229 L p F P
0 g
s
.667 .756 .917 r
.46582 .9377 m .44348 .94408 L .43049 .93284 L p F P
0 g
s
.671 .771 .925 r
.40817 .9404 m .43049 .93284 L .44348 .94408 L p F P
0 g
s
.803 .95 .917 r
.40938 .38701 m .41387 .38366 L .41133 .38742 L closepath p F P
0 g
s
.888 .954 .841 r
.43195 .36802 m .41387 .38366 L .41133 .38742 L p F P
0 g
s
.803 .95 .917 r
.38694 .40373 m .40938 .38701 L .41133 .38742 L p F P
0 g
s
.724 .466 .535 r
.47222 .59945 m .46583 .59892 L .46499 .57849 L p F P
0 g
s
.711 .458 .541 r
.44199 .57719 m .46499 .57849 L .46583 .59892 L p F P
0 g
s
.651 .421 .558 r
.24742 .63176 m .24868 .61017 L .27501 .6075 L p F P
0 g
s
.648 .42 .559 r
.24868 .61017 m .24742 .63176 L .22131 .63468 L p F P
0 g
s
.763 .338 .24 r
.68887 .7694 m .70599 .78689 L .7058 .78694 L p F P
0 g
s
.763 .338 .24 r
.67444 .76387 m .68887 .7694 L p .7058 .78694 L F P
0 g
s
.688 .8 .935 r
.40817 .9404 m .38602 .94809 L .37247 .93916 L p F P
0 g
s
.688 .815 .943 r
.35031 .94778 m .37247 .93916 L .38602 .94809 L p F P
0 g
s
0 .241 .754 r
.60467 .99229 m .6015 .98088 L p .62741 1.01151 L F P
0 g
s
.174 .434 .867 r
.60467 .99229 m .59356 .97647 L .6015 .98088 L closepath p F P
0 g
s
.703 .944 .959 r
.40938 .38701 m .38694 .40373 L .37308 .39615 L p F P
0 g
s
.78 .826 .888 r
.38694 .40373 m .37308 .39615 L p .35903 .41488 L F P
0 g
s
.686 .447 .555 r
.38325 .59874 m .38384 .57753 L .41255 .577 L p F P
0 g
s
.673 .441 .561 r
.38384 .57753 m .38325 .59874 L .35561 .60048 L p F P
0 g
s
.151 .627 .924 r
.72817 .44565 m .71747 .44236 L .72133 .44467 L closepath p F P
0 g
s
.711 .458 .541 r
.46583 .59892 m .44113 .59774 L .44199 .57719 L p F P
0 g
s
.691 .446 .547 r
.41575 .57694 m .44199 .57719 L .44113 .59774 L p F P
0 g
s
.68 .437 .547 r
.41255 .577 m .41575 .57694 L .41501 .59779 L p F P
0 g
s
.68 .437 .547 r
.41501 .59779 m .41182 .59788 L .41255 .577 L p F P
0 g
s
.686 .447 .555 r
.41255 .577 m .41182 .59788 L .38325 .59874 L p F P
0 g
s
.691 .446 .547 r
.44113 .59774 m .41501 .59779 L .41575 .57694 L p F P
0 g
s
.628 .709 .904 r
.52347 .94137 m .50087 .94511 L .48834 .93184 L p F P
0 g
s
.643 .731 .912 r
.46582 .9377 m .48834 .93184 L .50087 .94511 L p F P
0 g
s
0 0 .276 r
.46632 .28713 m .46641 .28939 L .46601 .30831 L p F P
0 g
s
.717 .722 .853 r
.22657 .45424 m .24451 .44442 L .25287 .44761 L p F P
0 g
s
.705 .732 .872 r
.24451 .44442 m .22657 .45424 L .21204 .43737 L p F P
0 g
s
.706 .719 .859 r
.19036 .44847 m .21204 .43737 L .22657 .45424 L p F P
0 g
s
.071 .629 .799 r
.81385 .46108 m .83844 .45904 L .83242 .45562 L p F P
0 g
s
.071 .629 .799 r
.80459 .45478 m .81385 .46108 L p .83242 .45562 L F P
0 g
s
.33 .737 .98 r
.77993 .4547 m .80459 .45478 L .81385 .46108 L p F P
0 g
s
.505 .784 .995 r
.83357 .81078 m .80914 .81201 L .79948 .80533 L p F P
0 g
s
.367 .74 .989 r
.77505 .80504 m .79948 .80533 L .80914 .81201 L p F P
0 g
s
.831 .566 .537 r
.58633 .66931 m .56479 .66127 L .56469 .63994 L p F P
0 g
s
.81 .548 .543 r
.54276 .63305 m .56469 .63994 L .56479 .66127 L p F P
0 g
s
.834 .999 .786 r
.42583 .37042 m .43195 .36802 L .44608 .35272 L p F P
0 g
s
.677 .865 .97 r
.32298 .95414 m .32829 .9564 L .35031 .94778 L p F P
0 g
s
.504 .907 .815 r
.41387 .38366 m .40938 .38701 L .39552 .38413 L p F P
0 g
s
.703 .944 .959 r
.37308 .39615 m .39552 .38413 L .40938 .38701 L p F P
0 g
s
.647 .417 .555 r
.27384 .62904 m .27501 .6075 L .27795 .60717 L closepath p F P
0 g
s
.651 .421 .558 r
.27501 .6075 m .27384 .62904 L .24742 .63176 L p F P
0 g
s
.715 .723 .856 r
.25287 .44761 m .24836 .44235 L .24451 .44442 L closepath p F P
0 g
s
.65 .419 .556 r
.27795 .60717 m .30146 .60484 L .30035 .62631 L p F P
0 g
s
.65 .419 .556 r
.30035 .62631 m .27384 .62904 L .27795 .60717 L p F P
0 g
s
.504 .907 .815 r
.42583 .37042 m .41387 .38366 L p .39552 .38413 L F P
0 g
s
.726 .986 .794 r
.41387 .38366 m .42583 .37042 L .43195 .36802 L closepath p F P
0 g
s
.699 .722 .867 r
.19036 .44847 m .1688 .45965 L .15389 .44239 L p F P
0 g
s
.475 0 0 r
.71747 .44236 m .69959 .43704 L .68668 .43104 L p F P
0 g
s
.487 0 0 r
.69959 .43704 m .67986 .43144 L .68668 .43104 L closepath p F P
0 g
s
.839 .57 .532 r
.61263 .70096 m .58935 .69184 L .58886 .67036 L p F P
0 g
s
.838 .569 .533 r
.58633 .66931 m .58886 .67036 L .58935 .69184 L p F P
0 g
s
.739 .818 .913 r
.35075 .40857 m .364 .40128 L .35903 .41488 L closepath p F P
0 g
s
.78 .826 .888 r
.37308 .39615 m .364 .40128 L .35903 .41488 L p F P
0 g
s
.746 .818 .909 r
.32853 .42128 m .35075 .40857 L .35903 .41488 L p F P
0 g
s
0 0 .276 r
.46601 .30831 m .46678 .30573 L .46632 .28713 L p F P
0 g
s
0 0 .265 r
.46632 .28713 m .46542 .26664 L .4619 .24944 L p F P
0 g
s
.072 .098 .581 r
.46542 .26664 m .46632 .28713 L .46678 .30573 L p F P
0 g
s
0 0 0 r
.65005 .31961 m .65107 .31788 L .65044 .31889 L closepath p F P
0 g
s
.716 .786 .907 r
.32853 .42128 m .30642 .43397 L .29222 .41985 L p F P
0 g
s
.716 .759 .886 r
.27023 .43104 m .29222 .41985 L .30642 .43397 L p F P
0 g
s
.822 .992 .867 r
.65107 .31788 m .65005 .31961 L .63921 .31741 L p F P
0 g
s
.822 .992 .867 r
.66427 .29716 m .65107 .31788 L p .63921 .31741 L F P
0 g
s
.838 .569 .533 r
.58935 .69184 m .58673 .69083 L .58633 .66931 L p F P
0 g
s
.826 .565 .544 r
.56479 .66127 m .58633 .66931 L .58673 .69083 L p F P
0 g
s
.616 .164 .155 r
.72817 .44565 m .74575 .44846 L .73962 .45045 L p F P
0 g
s
.616 .164 .155 r
.71747 .44236 m .72817 .44565 L p .73962 .45045 L F P
0 g
s
.842 .56 .51 r
.63268 .72956 m .61445 .72233 L .61263 .70096 L p F P
0 g
s
.829 .561 .533 r
.58935 .69184 m .61263 .70096 L .61445 .72233 L p F P
0 g
s
.947 .932 .751 r
.6353 .34298 m .65005 .31961 L .63921 .31741 L p F P
0 g
s
.87 .584 .5 r
.64358 .40392 m .63789 .40076 L .63714 .38119 L p F P
0 g
s
.817 .633 .653 r
.62308 .36696 m .63714 .38119 L .63789 .40076 L p F P
0 g
s
.88 .746 .71 r
.63714 .38119 m .62308 .36696 L .62799 .3578 L p F P
0 g
s
.656 .422 .554 r
.30035 .62631 m .30146 .60484 L .32829 .60247 L p F P
0 g
s
.446 .784 .998 r
.83844 .45904 m .86334 .45699 L .87209 .46415 L p F P
0 g
s
.759 .354 .284 r
.67986 .43144 m .66978 .42868 L .65804 .41259 L p F P
0 g
s
.784 .484 .48 r
.64358 .40392 m .65804 .41259 L .66978 .42868 L p F P
0 g
s
.705 .732 .872 r
.21204 .43737 m .22009 .43339 L .24451 .44442 L p F P
0 g
s
.719 .739 .867 r
.23381 .42671 m .22009 .43339 L .24451 .44442 L p F P
0 g
s
.719 .739 .867 r
.24451 .44442 m .24836 .44235 L .23381 .42671 L p F P
0 g
s
.763 .338 .24 r
.67082 .76935 m .67444 .76387 L p .7058 .78694 L F P
0 g
s
.815 .425 .315 r
.67082 .76935 m .66594 .76075 L .67444 .76387 L closepath p F P
0 g
s
.686 .785 .925 r
.43049 .93284 m .40817 .9404 L .3948 .93056 L p F P
0 g
s
.688 .8 .935 r
.37247 .93916 m .3948 .93056 L .40817 .9404 L p F P
0 g
s
.777 .515 .539 r
.5375 .63162 m .50538 .62467 L .50576 .60383 L p F P
0 g
s
.76 .501 .541 r
.50538 .62467 m .50508 .60371 L .50576 .60383 L closepath p F P
0 g
s
.744 .488 .543 r
.50508 .60371 m .50538 .62467 L .47167 .62038 L p F P
0 g
s
.744 .488 .543 r
.47167 .62038 m .47222 .59945 L .50508 .60371 L p F P
0 g
s
.66 .739 .908 r
.48834 .93184 m .46582 .9377 L .45297 .92551 L p F P
0 g
s
.667 .756 .917 r
.43049 .93284 m .45297 .92551 L .46582 .9377 L p F P
0 g
s
.523 .658 .921 r
.55849 .95546 m .5551 .95541 L .55607 .95248 L closepath p F P
0 g
s
.535 .672 .926 r
.54632 .93968 m .55607 .95248 L .5551 .95541 L p F P
0 g
s
.535 .672 .926 r
.52347 .94137 m .54632 .93968 L p .5551 .95541 L F P
0 g
s
.831 .516 .456 r
.66594 .76075 m .64221 .75216 L .63712 .73142 L p F P
0 g
s
.827 .519 .469 r
.63268 .72956 m .63712 .73142 L .64221 .75216 L p F P
0 g
s
.702 .75 .889 r
.27023 .43104 m .24836 .44235 L .23381 .42671 L p F P
0 g
s
.436 .774 .997 r
.79948 .80533 m .77505 .80504 L .76514 .79979 L p F P
0 g
s
.26 0 0 r
.77505 .80504 m .76514 .79979 L .74068 .79703 L p F P
0 g
s
.638 .39 .526 r
.21855 .65539 m .22131 .63468 L .24742 .63176 L p F P
0 g
s
.209 0 0 r
.73291 .79458 m .74068 .79703 L .73054 .79411 L p F P
0 g
s
.209 0 0 r
.73054 .79411 m .7063 .78709 L .73291 .79458 L p F P
0 g
s
.655 .124 0 r
.70599 .78689 m .7063 .78709 L .73291 .79458 L p F P
0 g
s
.659 .424 .552 r
.32829 .60247 m .3517 .60072 L .34963 .62212 L p F P
0 g
s
.659 .424 .552 r
.34963 .62212 m .32728 .62387 L .32829 .60247 L p F P
0 g
s
.656 .422 .554 r
.32829 .60247 m .32728 .62387 L .30035 .62631 L p F P
0 g
s
.616 .164 .155 r
.71135 .44262 m .71747 .44236 L p .73962 .45045 L F P
0 g
s
.487 0 0 r
.71135 .44262 m .69959 .43704 L .71747 .44236 L closepath p F P
0 g
s
.6 .942 .769 r
.73537 .237 m .71457 .25008 L .70949 .25939 L p F P
0 g
s
.459 .594 .899 r
.55849 .95546 m .58159 .95932 L .59356 .97647 L p F P
0 g
s
.526 .659 .92 r
.56946 .94178 m .58159 .95932 L .55849 .95546 L p F P
0 g
s
.526 .659 .92 r
.56025 .94059 m .56946 .94178 L p .55849 .95546 L F P
0 g
s
.526 .659 .92 r
.55849 .95546 m .55607 .95248 L .56025 .94059 L p F P
0 g
s
.687 .873 .969 r
.31404 .95056 m .33293 .94271 L .32298 .95414 L closepath p F P
0 g
s
.677 .865 .97 r
.33625 .94122 m .33293 .94271 L .32298 .95414 L p F P
0 g
s
.677 .865 .97 r
.35031 .94778 m .33625 .94122 L p .32298 .95414 L F P
0 g
s
.703 .843 .949 r
.37247 .93916 m .35031 .94778 L .33625 .94122 L p F P
0 g
s
.136 .671 .855 r
.7707 .4523 m .77993 .4547 L .80459 .45478 L p F P
0 g
s
.699 .733 .877 r
.21204 .43737 m .19036 .44847 L .17546 .43191 L p F P
0 g
s
.699 .722 .867 r
.15389 .44239 m .17546 .43191 L .19036 .44847 L p F P
0 g
s
.711 .822 .934 r
.35075 .40857 m .32853 .42128 L .31434 .40887 L p F P
0 g
s
.716 .786 .907 r
.29222 .41985 m .31434 .40887 L .32853 .42128 L p F P
0 g
s
0 .103 .643 r
.45623 .23034 m .4619 .24944 L .46542 .26664 L p F P
0 g
s
0 0 0 r
.44393 .35702 m .45102 .3454 L .4656 .32748 L p F P
0 g
s
.737 .84 .393 r
.46601 .30831 m .4656 .32748 L .45102 .3454 L p F P
0 g
s
.834 .999 .786 r
.45102 .3454 m .44393 .35702 L .42583 .37042 L p F P
0 g
s
.827 .519 .469 r
.64221 .75216 m .62996 .74791 L .63268 .72956 L p F P
0 g
s
.821 .534 .502 r
.61445 .72233 m .63268 .72956 L .62996 .74791 L p F P
0 g
s
.81 .548 .543 r
.56479 .66127 m .54309 .65461 L .54276 .63305 L p F P
0 g
s
.796 .537 .546 r
.5375 .63162 m .54276 .63305 L .54309 .65461 L p F P
0 g
s
.665 .428 .551 r
.3517 .60072 m .35561 .60048 L .35467 .6218 L p F P
0 g
s
.665 .428 .551 r
.35467 .6218 m .34963 .62212 L .3517 .60072 L p F P
0 g
s
.788 .444 .406 r
.66594 .76075 m .67082 .76935 L .6658 .77581 L p F P
0 g
s
.788 .444 .406 r
.64221 .75216 m .66594 .76075 L p .6658 .77581 L F P
0 g
s
.666 .428 .55 r
.35467 .6218 m .35561 .60048 L .38325 .59874 L p F P
0 g
s
.178 .434 .866 r
.6015 .98088 m .59356 .97647 L .58159 .95932 L p F P
0 g
s
.602 .677 .893 r
.54632 .93968 m .52347 .94137 L .51105 .92687 L p F P
0 g
s
.628 .709 .904 r
.48834 .93184 m .51105 .92687 L .52347 .94137 L p F P
0 g
s
.502 .633 .911 r
.55607 .95248 m .54632 .93968 L .56025 .94059 L closepath p F P
0 g
s
.643 .395 .529 r
.24492 .65255 m .24742 .63176 L .27384 .62904 L p F P
0 g
s
.638 .39 .526 r
.24742 .63176 m .24492 .65255 L .21855 .65539 L p F P
0 g
s
.796 .537 .546 r
.54309 .65461 m .53724 .65305 L .5375 .63162 L p F P
0 g
s
.777 .521 .549 r
.50538 .62467 m .5375 .63162 L .53724 .65305 L p F P
0 g
s
.862 .844 .825 r
.6353 .34298 m .62799 .3578 L .61631 .34054 L p F P
0 g
s
.862 .844 .825 r
.61631 .34054 m .63079 .32493 L .6353 .34298 L p F P
0 g
s
.947 .932 .751 r
.63921 .31741 m .63079 .32493 L .6353 .34298 L p F P
0 g
s
.724 .471 .544 r
.46583 .59892 m .47222 .59945 L .47167 .62038 L p F P
0 g
s
.724 .471 .544 r
.47167 .62038 m .46584 .61991 L .46583 .59892 L p F P
0 g
s
.711 .461 .545 r
.44113 .59774 m .46583 .59892 L .46584 .61991 L p F P
0 g
s
.68 .438 .549 r
.3824 .61998 m .38325 .59874 L .41182 .59788 L p F P
0 g
s
.666 .428 .55 r
.38325 .59874 m .3824 .61998 L .35467 .6218 L p F P
0 g
s
.572 .794 .983 r
.85809 .80757 m .83357 .81078 L .82398 .80287 L p F P
0 g
s
.505 .784 .995 r
.79948 .80533 m .82398 .80287 L .83357 .81078 L p F P
0 g
s
.699 .767 .905 r
.29222 .41985 m .27023 .43104 L .2557 .41638 L p F P
0 g
s
.702 .75 .889 r
.23381 .42671 m .2557 .41638 L .27023 .43104 L p F P
0 g
s
.298 .731 .968 r
.76514 .79979 m .74068 .79703 L .73054 .79411 L p F P
0 g
s
.679 .436 .547 r
.41182 .59788 m .41501 .59779 L .41425 .61892 L p F P
0 g
s
.679 .436 .547 r
.41425 .61892 m .41106 .61902 L .41182 .59788 L p F P
0 g
s
.68 .438 .549 r
.41182 .59788 m .41106 .61902 L .3824 .61998 L p F P
0 g
s
.69 .445 .547 r
.41501 .59779 m .44113 .59774 L .44046 .61877 L p F P
0 g
s
.69 .445 .547 r
.44046 .61877 m .41425 .61892 L .41501 .59779 L p F P
0 g
s
.711 .461 .545 r
.46584 .61991 m .44046 .61877 L .44113 .59774 L p F P
0 g
s
.37 .786 .978 r
.83242 .45562 m .83844 .45904 L .86334 .45699 L p F P
0 g
s
.708 .376 .414 r
.69959 .43704 m .71135 .44262 L .70802 .44799 L p F P
0 g
s
.708 .376 .414 r
.67986 .43144 m .69959 .43704 L p .70802 .44799 L F P
0 g
s
.684 .767 .915 r
.45297 .92551 m .43049 .93284 L .41728 .92201 L p F P
0 g
s
.686 .785 .925 r
.3948 .93056 m .41728 .92201 L .43049 .93284 L p F P
0 g
s
.299 .147 .5 r
.46678 .30573 m .46601 .30831 L .4656 .32748 L p F P
0 g
s
.69 .864 .964 r
.364 .40128 m .35075 .40857 L .33658 .39829 L p F P
0 g
s
.711 .822 .934 r
.31434 .40887 m .33658 .39829 L .35075 .40857 L p F P
0 g
s
.826 .565 .544 r
.58673 .69083 m .56453 .68299 L .56479 .66127 L p F P
0 g
s
.807 .551 .552 r
.54309 .65461 m .56479 .66127 L .56453 .68299 L p F P
0 g
s
.645 .398 .53 r
.27384 .62904 m .30035 .62631 L .29841 .6473 L p F P
0 g
s
.645 .398 .53 r
.29841 .6473 m .27458 .6496 L .27384 .62904 L p F P
0 g
s
.641 .395 .53 r
.27458 .6496 m .2716 .64992 L .27384 .62904 L closepath p F P
0 g
s
.643 .395 .529 r
.27384 .62904 m .2716 .64992 L .24492 .65255 L p F P
0 g
s
.784 .484 .48 r
.66978 .42868 m .64274 .42163 L .64358 .40392 L p F P
0 g
s
.783 .511 .525 r
.63789 .40076 m .64358 .40392 L .64274 .42163 L p F P
0 g
s
.65 .716 .897 r
.51105 .92687 m .48834 .93184 L .47563 .91853 L p F P
0 g
s
.66 .739 .908 r
.45297 .92551 m .47563 .91853 L .48834 .93184 L p F P
0 g
s
.705 .735 .874 r
.19715 .42157 m .22009 .43339 L .21204 .43737 L closepath p F P
0 g
s
.699 .733 .877 r
.17546 .43191 m .19715 .42157 L .21204 .43737 L p F P
0 g
s
.705 .824 .939 r
.3948 .93056 m .37247 .93916 L .35863 .93152 L p F P
0 g
s
.703 .843 .949 r
.33625 .94122 m .35863 .93152 L .37247 .93916 L p F P
0 g
s
.814 .958 .907 r
.68529 .27812 m .69026 .27458 L p .66427 .29716 L F P
0 g
s
.323 0 0 r
.7707 .4523 m .77011 .45227 L .74575 .44846 L p F P
0 g
s
.62 .958 .837 r
.41809 .37238 m .42583 .37042 L .44393 .35702 L p F P
0 g
s
.504 .907 .815 r
.39552 .38413 m .41809 .37238 L .42583 .37042 L p F P
0 g
s
.829 .561 .533 r
.61445 .72233 m .58991 .7136 L .58935 .69184 L p F P
0 g
s
.828 .561 .536 r
.58673 .69083 m .58935 .69184 L .58991 .7136 L p F P
0 g
s
.692 .733 .882 r
.17546 .43191 m .15389 .44239 L .13861 .42604 L p F P
0 g
s
.299 .147 .5 r
.4656 .32748 m .46942 .32377 L .46678 .30573 L p F P
0 g
s
.508 .445 .721 r
.47347 .28238 m .46678 .30573 L .46942 .32377 L p F P
0 g
s
.072 .098 .581 r
.46678 .30573 m .47347 .28238 L .46542 .26664 L p F P
0 g
s
0 .241 .754 r
.6015 .98088 m .61729 .99419 L p .62741 1.01151 L F P
0 g
s
.028 .299 .791 r
.6015 .98088 m .61729 .99419 L .60527 .97404 L p F P
0 g
s
.028 .299 .791 r
.60527 .97404 m .59842 .96841 L .6015 .98088 L p F P
0 g
s
.178 .434 .866 r
.58159 .95932 m .59842 .96841 L .6015 .98088 L p F P
0 g
s
.89 .762 .714 r
.62308 .36696 m .62799 .3578 L .61631 .34054 L p F P
0 g
s
.828 .561 .536 r
.58991 .7136 m .58715 .71263 L .58673 .69083 L p F P
0 g
s
.817 .561 .552 r
.56453 .68299 m .58673 .69083 L .58715 .71263 L p F P
0 g
s
.69 .864 .964 r
.36969 .39436 m .364 .40128 L p .33658 .39829 L F P
0 g
s
.746 .877 .939 r
.364 .40128 m .36969 .39436 L .37308 .39615 L closepath p F P
0 g
s
.629 .081 0 r
.7063 .78709 m .7058 .78694 L .70599 .78689 L closepath p F P
0 g
s
.706 .748 .885 r
.21893 .41176 m .19715 .42157 L .22009 .43339 L p F P
0 g
s
.706 .748 .885 r
.22009 .43339 m .23381 .42671 L .21893 .41176 L p F P
0 g
s
.763 .338 .24 r
.7058 .78694 m .6795 .77949 L .67082 .76935 L p F P
0 g
s
.76 .34 .252 r
.6795 .77949 m .6658 .77581 L .67082 .76935 L closepath p F P
0 g
s
.65 .404 .534 r
.29841 .6473 m .30035 .62631 L .32728 .62387 L p F P
0 g
s
.58 .012 0 r
.7063 .78709 m .73054 .79411 L p .69568 .78819 L F P
0 g
s
.58 .012 0 r
.69568 .78819 m .7058 .78694 L .7063 .78709 L p F P
0 g
s
.567 0 0 r
.69568 .78819 m .6795 .77949 L .7058 .78694 L closepath p F P
0 g
s
.783 .511 .525 r
.64274 .42163 m .63865 .4206 L .63789 .40076 L p F P
0 g
s
.778 .566 .613 r
.6132 .39029 m .63789 .40076 L .63865 .4206 L p F P
0 g
s
.817 .633 .653 r
.63789 .40076 m .6132 .39029 L .62308 .36696 L p F P
0 g
s
.821 .534 .502 r
.62996 .74791 m .61726 .74374 L .61445 .72233 L p F P
0 g
s
.813 .547 .536 r
.58991 .7136 m .61445 .72233 L .61726 .74374 L p F P
0 g
s
0 .241 .754 r
.61729 .99419 m .62554 1.00802 L .62741 1.01151 L p F P
0 g
s
.693 .789 .924 r
.31434 .40887 m .29222 .41985 L .27771 .40632 L p F P
0 g
s
.699 .767 .905 r
.2557 .41638 m .27771 .40632 L .29222 .41985 L p F P
0 g
s
.777 .521 .549 r
.53724 .65305 m .50548 .6463 L .50538 .62467 L p F P
0 g
s
.761 .508 .551 r
.50548 .6463 m .50538 .62467 L .50479 .64618 L closepath p F P
0 g
s
.745 .493 .551 r
.47167 .62038 m .50538 .62467 L .50479 .64618 L p F P
0 g
s
.708 .376 .414 r
.67676 .43866 m .67986 .43144 L p .70802 .44799 L F P
0 g
s
.762 .362 .296 r
.67676 .43866 m .66978 .42868 L .67986 .43144 L closepath p F P
0 g
s
.789 .641 .698 r
.6036 .35438 m .62308 .36696 L .6132 .39029 L p F P
0 g
s
.89 .762 .714 r
.61631 .34054 m .6036 .35438 L .62308 .36696 L p F P
0 g
s
.735 .876 .946 r
.36969 .39436 m .37308 .39615 L .39552 .38413 L p F P
0 g
s
.547 .799 .992 r
.82398 .80287 m .79948 .80533 L .78963 .79841 L p F P
0 g
s
.436 .774 .997 r
.76514 .79979 m .78963 .79841 L .79948 .80533 L p F P
0 g
s
.703 .903 .967 r
.33293 .94271 m .31404 .95056 L .29934 .94745 L p F P
0 g
s
.658 .413 .537 r
.32728 .62387 m .34963 .62212 L .34932 .64323 L p F P
0 g
s
.658 .413 .537 r
.34932 .64323 m .3256 .64495 L .32728 .62387 L p F P
0 g
s
.65 .404 .534 r
.32728 .62387 m .3256 .64495 L .29841 .6473 L p F P
0 g
s
0 0 0 r
.73178 .24307 m .73537 .237 L .75659 .22396 L p F P
0 g
s
0 0 0 r
.75659 .22396 m .7552 .22642 L .73178 .24307 L p F P
0 g
s
.552 .913 .723 r
.73178 .24307 m .7552 .22642 L p .74744 .23168 L F P
0 g
s
.6 .942 .769 r
.73178 .24307 m .73537 .237 L p .7103 .25869 L F P
0 g
s
.552 .913 .723 r
.72911 .24411 m .73178 .24307 L p .74744 .23168 L F P
0 g
s
.6 .942 .769 r
.70949 .25939 m .73178 .24307 L .7103 .25869 L F
.502 .633 .911 r
.56025 .94059 m .54632 .93968 L .53399 .92349 L p F P
0 g
s
.602 .677 .893 r
.51105 .92687 m .53399 .92349 L .54632 .93968 L p F P
0 g
s
.68 .747 .902 r
.47563 .91853 m .45297 .92551 L .43992 .91355 L p F P
0 g
s
.684 .767 .915 r
.41728 .92201 m .43992 .91355 L .45297 .92551 L p F P
0 g
s
.788 .444 .406 r
.6658 .77581 m .65143 .77209 L .64221 .75216 L p F P
0 g
s
.788 .471 .453 r
.62996 .74791 m .64221 .75216 L .65143 .77209 L p F P
0 g
s
.627 .354 .485 r
.21418 .67504 m .21855 .65539 L .24492 .65255 L p F P
0 g
s
.689 .757 .904 r
.2557 .41638 m .23381 .42671 L .21893 .41176 L p F P
0 g
s
.193 .441 .868 r
.59842 .96841 m .58159 .95932 L .56946 .94178 L p F P
0 g
s
.071 .629 .799 r
.81679 .45495 m .80459 .45478 L p .8304 .45556 L F P
0 g
s
.09 .641 .818 r
.81679 .45495 m .80175 .45419 L .80459 .45478 L closepath p F P
0 g
s
.136 .671 .855 r
.80175 .45419 m .7707 .4523 L p .77695 .45276 L F P
0 g
s
.136 .671 .855 r
.80459 .45478 m .80175 .45419 L p .77695 .45276 L F P
0 g
s
.535 .085 .13 r
.8239 .4605 m .80209 .45429 L .80804 .45456 L F
.81695 .45507 m .80804 .45456 L .81679 .45495 L F
.8239 .4605 m .80804 .45456 L .81695 .45507 L F
.80175 .45419 m .81679 .45495 L p .80209 .45429 L F P
0 g
s
.071 .629 .799 r
.83242 .45562 m .81679 .45495 L p .8304 .45556 L F P
0 g
s
.705 .804 .926 r
.41728 .92201 m .3948 .93056 L .38115 .92175 L p F P
0 g
s
.705 .824 .939 r
.35863 .93152 m .38115 .92175 L .3948 .93056 L p F P
0 g
s
.807 .551 .552 r
.56453 .68299 m .54389 .67694 L .54309 .65461 L p F P
0 g
s
.794 .541 .555 r
.53724 .65305 m .54309 .65461 L .54389 .67694 L p F P
0 g
s
.786 .506 .513 r
.66978 .42868 m .67676 .43866 L p .64308 .44115 L F P
0 g
s
.786 .506 .513 r
.64308 .44115 m .64274 .42163 L .66978 .42868 L p F P
0 g
s
.665 .42 .54 r
.34963 .62212 m .35467 .6218 L .35329 .64299 L p F P
0 g
s
.665 .42 .54 r
.35329 .64299 m .34932 .64323 L .34963 .62212 L p F P
0 g
s
.609 .792 .969 r
.88273 .80303 m .85809 .80757 L .84859 .79865 L p F P
0 g
s
.572 .794 .983 r
.82398 .80287 m .84859 .79865 L .85809 .80757 L p F P
0 g
s
.662 .418 .54 r
.35329 .64299 m .35467 .6218 L .3824 .61998 L p F P
0 g
s
.69 .743 .892 r
.19715 .42157 m .17546 .43191 L .1602 .41611 L p F P
0 g
s
.692 .733 .882 r
.13861 .42604 m .1602 .41611 L .17546 .43191 L p F P
0 g
s
.273 .313 .721 r
.46326 .2486 m .46542 .26664 L .47347 .28238 L p F P
0 g
s
0 .103 .643 r
.46183 .24476 m .45623 .23034 L p .46542 .26664 L F P
0 g
s
0 .103 .643 r
.46542 .26664 m .46326 .2486 L .46183 .24476 L p F P
0 g
s
.616 .164 .155 r
.73962 .45045 m .72409 .44932 L .71135 .44262 L p F P
0 g
s
.616 .157 .14 r
.72409 .44932 m .70802 .44799 L .71135 .44262 L closepath p F P
0 g
s
.632 .686 .883 r
.53399 .92349 m .51105 .92687 L .49846 .91217 L p F P
0 g
s
.65 .716 .897 r
.47563 .91853 m .49846 .91217 L .51105 .92687 L p F P
0 g
s
.794 .541 .555 r
.54389 .67694 m .53627 .67499 L .53724 .65305 L p F P
0 g
s
.776 .527 .559 r
.50548 .6463 m .53724 .65305 L .53627 .67499 L p F P
0 g
s
0 0 .527 r
.62554 1.00802 m .61729 .99419 L .62153 1.00005 L closepath p F P
0 g
s
.696 .865 .962 r
.35893 .38844 m .36969 .39436 L .38854 .38228 L p F P
0 g
s
.735 .876 .946 r
.39552 .38413 m .38854 .38228 L .36969 .39436 L p F P
0 g
s
.69 .864 .964 r
.33658 .39829 m .35893 .38844 L .36969 .39436 L p F P
0 g
s
.745 .493 .551 r
.50479 .64618 m .47148 .64197 L .47167 .62038 L p F P
0 g
s
.726 .478 .551 r
.46584 .61991 m .47167 .62038 L .47148 .64197 L p F P
0 g
s
.634 .365 .493 r
.24099 .67244 m .24492 .65255 L .2716 .64992 L p F P
0 g
s
.627 .354 .485 r
.24492 .65255 m .24099 .67244 L .21418 .67504 L p F P
0 g
s
.825 .991 .865 r
.66219 .29692 m .66767 .29199 L .66427 .29716 L closepath p F P
0 g
s
.814 .958 .907 r
.66427 .29716 m .66767 .29199 L .68529 .27812 L p F P
0 g
s
.822 .992 .867 r
.63921 .31741 m .66219 .29692 L .66427 .29716 L p F P
0 g
s
.677 .432 .544 r
.3813 .64127 m .3824 .61998 L .41106 .61902 L p F P
0 g
s
.662 .418 .54 r
.3824 .61998 m .3813 .64127 L .35329 .64299 L p F P
0 g
s
.726 .478 .551 r
.47148 .64197 m .46501 .64145 L .46584 .61991 L p F P
0 g
s
.712 .465 .55 r
.44046 .61877 m .46584 .61991 L .46501 .64145 L p F P
0 g
s
.703 .903 .967 r
.33467 .94067 m .33293 .94271 L p .29934 .94745 L F P
0 g
s
.697 .89 .968 r
.33293 .94271 m .33467 .94067 L .33625 .94122 L closepath p F P
0 g
s
.704 .934 .963 r
.38854 .38228 m .39552 .38413 L .41809 .37238 L p F P
0 g
s
.37 .786 .978 r
.86334 .45699 m .86281 .4567 L .83242 .45562 L p F P
0 g
s
.676 .816 .95 r
.33658 .39829 m .31434 .40887 L .29986 .39671 L p F P
0 g
s
.693 .789 .924 r
.27771 .40632 m .29986 .39671 L .31434 .40887 L p F P
0 g
s
.68 .436 .546 r
.41106 .61902 m .41425 .61892 L .41349 .64033 L p F P
0 g
s
.68 .436 .546 r
.41349 .64033 m .41026 .64042 L .41106 .61902 L p F P
0 g
s
.677 .432 .544 r
.41106 .61902 m .41026 .64042 L .3813 .64127 L p F P
0 g
s
.691 .446 .547 r
.41425 .61892 m .44046 .61877 L .43997 .64028 L p F P
0 g
s
.691 .446 .547 r
.43997 .64028 m .41349 .64033 L .41425 .61892 L p F P
0 g
s
.69 .889 .971 r
.33467 .94067 m .33625 .94122 L .35863 .93152 L p F P
0 g
s
.712 .465 .55 r
.46501 .64145 m .43997 .64028 L .44046 .61877 L p F P
0 g
s
.788 .471 .453 r
.65143 .77209 m .62663 .766 L .62996 .74791 L p F P
0 g
s
.787 .491 .487 r
.61726 .74374 m .62996 .74791 L .62663 .766 L p F P
0 g
s
.454 .812 .997 r
.76514 .79979 m .78963 .79841 L .78136 .79243 L p F P
0 g
s
.454 .812 .997 r
.75503 .79442 m .76514 .79979 L p .78136 .79243 L F P
0 g
s
.298 .731 .968 r
.73054 .79411 m .75503 .79442 L .76514 .79979 L p F P
0 g
s
.261 .093 .456 r
.46518 .34691 m .4656 .32748 L .46942 .32377 L p F P
0 g
s
0 0 0 r
.4656 .32748 m .46518 .34691 L .44393 .35702 L p F P
0 g
s
.044 0 0 r
.86281 .4567 m .85524 .45722 L .82969 .4556 L p F P
0 g
s
.044 0 0 r
.82969 .4556 m .83242 .45562 L .86281 .4567 L p F P
0 g
s
.817 .561 .552 r
.58715 .71263 m .56381 .70514 L .56453 .68299 L p F P
0 g
s
.801 .552 .562 r
.54389 .67694 m .56453 .68299 L .56381 .70514 L p F P
0 g
s
0 0 .295 r
.46183 .24476 m .45623 .23034 L .45048 .21305 L closepath p F P
0 g
s
.594 .116 .09 r
.6795 .77949 m .69568 .78819 L .68812 .78919 L p F P
0 g
s
.594 .116 .09 r
.6658 .77581 m .6795 .77949 L p .68812 .78919 L F P
0 g
s
.64 .375 .501 r
.2716 .64992 m .27458 .6496 L .27996 .66899 L p F P
0 g
s
.64 .375 .501 r
.27996 .66899 m .26814 .67004 L .2716 .64992 L p F P
0 g
s
.634 .365 .493 r
.2716 .64992 m .26814 .67004 L .24099 .67244 L p F P
0 g
s
.055 0 0 r
.82969 .4556 m .81679 .45495 L .83242 .45562 L closepath p F P
0 g
s
.645 .379 .501 r
.27458 .6496 m .29841 .6473 L .2955 .66776 L p F P
0 g
s
.645 .379 .501 r
.2955 .66776 m .27996 .66899 L .27458 .6496 L p F P
0 g
s
.703 .903 .967 r
.3218 .93686 m .33467 .94067 L .34653 .92687 L p F P
0 g
s
.69 .889 .971 r
.35863 .93152 m .34653 .92687 L .33467 .94067 L p F P
0 g
s
.703 .903 .967 r
.29934 .94745 m .3218 .93686 L .33467 .94067 L p F P
0 g
s
.478 .603 .898 r
.56946 .94178 m .56025 .94059 L .5632 .9328 L closepath p F P
0 g
s
.502 .633 .911 r
.55718 .92338 m .5632 .9328 L .56025 .94059 L p F P
0 g
s
.502 .633 .911 r
.53399 .92349 m .55718 .92338 L p .56025 .94059 L F P
0 g
s
.682 .771 .918 r
.27771 .40632 m .2557 .41638 L .24085 .40221 L p F P
0 g
s
.689 .757 .904 r
.21893 .41176 m .24085 .40221 L .2557 .41638 L p F P
0 g
s
.778 .566 .613 r
.63865 .4206 m .60612 .41284 L .6132 .39029 L p F P
0 g
s
.805 .597 .62 r
.60612 .41284 m .6132 .39029 L .59989 .38567 L closepath p F P
0 g
s
.789 .641 .698 r
.5935 .36855 m .6036 .35438 L p .6132 .39029 L F P
0 g
s
.789 .641 .698 r
.6132 .39029 m .59989 .38567 L .5935 .36855 L p F P
0 g
s
.535 .085 .13 r
.81679 .45495 m .82969 .4556 L .8239 .4605 L p F P
0 g
s
.673 .724 .888 r
.49846 .91217 m .47563 .91853 L .46272 .90526 L p F P
0 g
s
.68 .747 .902 r
.43992 .91355 m .46272 .90526 L .47563 .91853 L p F P
0 g
s
.704 .782 .912 r
.43992 .91355 m .41728 .92201 L .40381 .91194 L p F P
0 g
s
.705 .804 .926 r
.38115 .92175 m .40381 .91194 L .41728 .92201 L p F P
0 g
s
.813 .547 .536 r
.61726 .74374 m .59057 .73563 L .58991 .7136 L p F P
0 g
s
.812 .548 .539 r
.58715 .71263 m .58991 .7136 L .59057 .73563 L p F P
0 g
s
.79 .786 .849 r
.63079 .32493 m .61631 .34054 L .60442 .3218 L p F P
0 g
s
.79 .786 .849 r
.60442 .3218 m .62209 .30804 L .63079 .32493 L p F P
0 g
s
.82 .812 .842 r
.62769 .30426 m .62209 .30804 L .63079 .32493 L p F P
0 g
s
.82 .812 .842 r
.63079 .32493 m .63921 .31741 L .62769 .30426 L p F P
0 g
s
.79 .885 .914 r
.66219 .29692 m .63921 .31741 L .62769 .30426 L p F P
0 g
s
.535 .085 .13 r
.79604 .45845 m .80175 .45419 L p .8239 .4605 L F P
0 g
s
.408 0 0 r
.80175 .45419 m .79604 .45845 L .77059 .45237 L p F P
0 g
s
.408 0 0 r
.77059 .45237 m .7707 .4523 L .80175 .45419 L p F P
0 g
s
.54 .117 .187 r
.44393 .35702 m .46518 .34691 L .46476 .36661 L p F P
0 g
s
.54 .117 .187 r
.44076 .36195 m .44393 .35702 L p .46476 .36661 L F P
0 g
s
.62 .958 .837 r
.44393 .35702 m .44076 .36195 L .41809 .37238 L p F P
0 g
s
.736 .474 .532 r
.63865 .4206 m .64274 .42163 L .64308 .44115 L p F P
0 g
s
.69 .743 .892 r
.1602 .41611 m .17984 .40734 L .19715 .42157 L p F P
0 g
s
.682 .741 .896 r
.20374 .39718 m .21893 .41176 L .19715 .42157 L p F P
0 g
s
.682 .741 .896 r
.19715 .42157 m .18192 .40642 L .20374 .39718 L p F P
0 g
s
.688 .743 .893 r
.19715 .42157 m .18192 .40642 L .17984 .40734 L closepath p F P
0 g
s
.782 .909 .928 r
.66767 .29199 m .66219 .29692 L .65109 .2882 L p F P
0 g
s
.79 .885 .914 r
.62769 .30426 m .65109 .2882 L .66219 .29692 L p F P
0 g
s
.782 .909 .928 r
.67879 .27546 m .66767 .29199 L p .65109 .2882 L F P
0 g
s
.813 .962 .906 r
.66767 .29199 m .67879 .27546 L .68529 .27812 L closepath p F P
0 g
s
.459 .828 .577 r
.70847 .26014 m .71458 .25533 L .70949 .25939 L closepath p F P
0 g
s
.6 .942 .769 r
.70949 .25939 m .71458 .25533 L .73178 .24307 L p F P
0 g
s
.465 .835 .59 r
.70949 .25939 m .70847 .26014 L .68529 .27812 L p F P
0 g
s
.812 .548 .539 r
.59057 .73563 m .58756 .73473 L .58715 .71263 L p F P
0 g
s
.803 .555 .563 r
.56381 .70514 m .58715 .71263 L .58756 .73473 L p F P
0 g
s
.601 .8 .976 r
.84859 .79865 m .82398 .80287 L .8142 .79463 L p F P
0 g
s
.547 .799 .992 r
.78963 .79841 m .8142 .79463 L .82398 .80287 L p F P
0 g
s
.261 .093 .456 r
.46942 .32377 m .48677 .32932 L p .46518 .34691 L F P
0 g
s
.478 .396 .686 r
.48677 .32932 m .46942 .32377 L .48266 .31194 L closepath p F P
0 g
s
.508 .445 .721 r
.47435 .28338 m .47347 .28238 L p .46942 .32377 L F P
0 g
s
.508 .445 .721 r
.46942 .32377 m .48266 .31194 L .47435 .28338 L p F P
0 g
s
.685 .741 .894 r
.1602 .41611 m .13861 .42604 L .12299 .41025 L p F P
0 g
s
.736 .474 .532 r
.64308 .44115 m .63942 .44071 L .63865 .4206 L p F P
0 g
s
.745 .528 .6 r
.60612 .41284 m .63865 .4206 L .63942 .44071 L p F P
0 g
s
.775 .69 .77 r
.60442 .3218 m .61631 .34054 L .6036 .35438 L p F P
0 g
s
.645 .385 .511 r
.2955 .66776 m .29841 .6473 L .3256 .64495 L p F P
0 g
s
0 0 .527 r
.62153 1.00005 m .61729 .99419 L .60527 .97404 L p F P
0 g
s
.809 .961 .909 r
.67879 .27546 m .68529 .27812 L .70847 .26014 L p F P
0 g
s
.424 .864 .783 r
.4113 .37423 m .41809 .37238 L .44076 .36195 L p F P
0 g
s
.704 .934 .963 r
.4113 .37423 m .38854 .38228 L p .4174 .37261 L F P
0 g
s
.598 .902 .985 r
.38137 .38015 m .38854 .38228 L .4113 .37423 L p F P
0 g
s
.435 0 0 r
.43003 .38194 m .40451 .37603 L .4113 .37423 L F
.40384 .37587 m .4113 .37423 L p .40451 .37603 L F P
0 g
s
.704 .934 .963 r
.41809 .37238 m .4113 .37423 L p .4174 .37261 L F P
0 g
s
.396 0 0 r
.77059 .45237 m .77011 .45227 L .7707 .4523 L closepath p F P
0 g
s
.627 .264 .334 r
.77011 .45227 m .77059 .45237 L .76503 .46245 L p F P
0 g
s
.627 .264 .334 r
.73962 .45045 m .77011 .45227 L p .76503 .46245 L F P
0 g
s
.787 .491 .487 r
.62663 .766 m .62201 .76492 L .61726 .74374 L p F P
0 g
s
.788 .524 .538 r
.59057 .73563 m .61726 .74374 L .62201 .76492 L p F P
0 g
s
.522 .056 .09 r
.76503 .46245 m .77059 .45237 L .79604 .45845 L p F P
0 g
s
.776 .527 .559 r
.53627 .67499 m .50611 .66876 L .50548 .6463 L p F P
0 g
s
.761 .515 .561 r
.50479 .64618 m .50548 .6463 L .50611 .66876 L p F P
0 g
s
.761 .515 .561 r
.50611 .66876 m .50325 .66828 L .50479 .64618 L p F P
0 g
s
.746 .5 .559 r
.47148 .64197 m .50479 .64618 L .50325 .66828 L p F P
0 g
s
.632 .788 .956 r
.90752 .79753 m .88273 .80303 L .87333 .79323 L p F P
0 g
s
.609 .792 .969 r
.84859 .79865 m .87333 .79323 L .88273 .80303 L p F P
0 g
s
.799 .666 .716 r
.5935 .36855 m .6036 .35438 L .58368 .3457 L closepath p F P
0 g
s
.775 .69 .77 r
.58124 .34104 m .60442 .3218 L p .6036 .35438 L F P
0 g
s
.775 .69 .77 r
.6036 .35438 m .58368 .3457 L .58124 .34104 L p F P
0 g
s
.594 .116 .09 r
.66054 .7817 m .6658 .77581 L p .68812 .78919 L F P
0 g
s
.746 .311 .218 r
.66054 .7817 m .65143 .77209 L .6658 .77581 L closepath p F P
0 g
s
.708 .376 .414 r
.70802 .44799 m .68082 .44537 L .67676 .43866 L p F P
0 g
s
.712 .377 .41 r
.68082 .44537 m .67582 .44484 L .67676 .43866 L closepath p F P
0 g
s
.786 .506 .513 r
.67676 .43866 m .67582 .44484 L .64308 .44115 L p F P
0 g
s
.692 .884 .969 r
.34653 .92687 m .35863 .93152 L .38115 .92175 L p F P
0 g
s
.628 .848 .984 r
.35893 .38844 m .33658 .39829 L .32212 .38785 L p F P
0 g
s
.676 .816 .95 r
.29986 .39671 m .32212 .38785 L .33658 .39829 L p F P
0 g
s
0 0 0 r
.7552 .22642 m .77145 .21486 L .75659 .22396 L closepath p F P
0 g
s
.793 .59 .626 r
.60612 .41284 m .59989 .38567 L .5845 .38103 L p F P
0 g
s
.778 .636 .704 r
.59989 .38567 m .5935 .36855 L .5845 .38103 L closepath p F P
0 g
s
.597 .64 .864 r
.55718 .92338 m .53399 .92349 L .52149 .90693 L p F P
0 g
s
.632 .686 .883 r
.49846 .91217 m .52149 .90693 L .53399 .92349 L p F P
0 g
s
.689 .975 .911 r
.71458 .25533 m .70847 .26014 L .69826 .25748 L p F P
0 g
s
.809 .961 .909 r
.70847 .26014 m .69826 .25748 L p .67879 .27546 L F P
0 g
s
.627 .264 .334 r
.73671 .45666 m .73962 .45045 L p .76503 .46245 L F P
0 g
s
.631 .194 .193 r
.73671 .45666 m .72409 .44932 L .73962 .45045 L closepath p F P
0 g
s
.222 .725 .902 r
.73054 .79411 m .75503 .79442 L .75098 .79209 L p F P
0 g
s
.222 .725 .902 r
.75098 .79209 m .7202 .79131 L .73054 .79411 L p F P
0 g
s
.58 .012 0 r
.73054 .79411 m .7202 .79131 L .69568 .78819 L p F P
0 g
s
.193 .441 .868 r
.56946 .94178 m .5931 .95306 L p .59842 .96841 L F P
0 g
s
.482 .605 .898 r
.58078 .93066 m .5931 .95306 L .56946 .94178 L p F P
0 g
s
.482 .605 .898 r
.5662 .92525 m .58078 .93066 L p .56946 .94178 L F P
0 g
s
.482 .605 .898 r
.56946 .94178 m .5632 .9328 L .5662 .92525 L p F P
0 g
s
.661 .403 .52 r
.3256 .64495 m .34932 .64323 L .35078 .66408 L p F P
0 g
s
.661 .403 .52 r
.35078 .66408 m .32317 .66567 L .3256 .64495 L p F P
0 g
s
.645 .385 .511 r
.3256 .64495 m .32317 .66567 L .2955 .66776 L p F P
0 g
s
.689 .975 .911 r
.72911 .24411 m .71458 .25533 L p .69826 .25748 L F P
0 g
s
.554 .913 .723 r
.71458 .25533 m .72911 .24411 L .73178 .24307 L closepath p F P
0 g
s
.801 .552 .562 r
.56381 .70514 m .54522 .70009 L .54389 .67694 L p F P
0 g
s
.789 .544 .566 r
.53627 .67499 m .54389 .67694 L .54522 .70009 L p F P
0 g
s
.693 .344 .378 r
.72409 .44932 m .73671 .45666 L p .7053 .46308 L F P
0 g
s
.693 .344 .378 r
.7053 .46308 m .70802 .44799 L .72409 .44932 L p F P
0 g
s
.039 .303 .792 r
.60527 .97404 m .59842 .96841 L .59632 .95901 L closepath p F P
0 g
s
.193 .441 .868 r
.5931 .95306 m .59632 .95901 L .59842 .96841 L p F P
0 g
s
.765 .628 .708 r
.58368 .3457 m .5935 .36855 L .5845 .38103 L p F P
0 g
s
.669 .788 .938 r
.29986 .39671 m .27771 .40632 L .26291 .39308 L p F P
0 g
s
.682 .771 .918 r
.24085 .40221 m .26291 .39308 L .27771 .40632 L p F P
0 g
s
.669 .416 .529 r
.34932 .64323 m .35329 .64299 L .35141 .66405 L p F P
0 g
s
.669 .416 .529 r
.35141 .66405 m .35078 .66408 L .34932 .64323 L p F P
0 g
s
.702 .759 .896 r
.46272 .90526 m .43992 .91355 L .42663 .90207 L p F P
0 g
s
.704 .782 .912 r
.40381 .91194 m .42663 .90207 L .43992 .91355 L p F P
0 g
s
.661 .41 .529 r
.35141 .66405 m .35329 .64299 L .3813 .64127 L p F P
0 g
s
.333 0 0 r
.8239 .4605 m .82969 .4556 L .85524 .45722 L p F P
0 g
s
.677 .377 .459 r
.68082 .44537 m .70802 .44799 L .7053 .46308 L p F P
0 g
s
0 0 .527 r
.60527 .97404 m .61569 .98833 L .62153 1.00005 L p F P
0 g
s
.619 .296 .401 r
.21418 .67504 m .24099 .67244 L .23509 .691 L p F P
0 g
s
.619 .296 .401 r
.21077 .68477 m .21418 .67504 L p .23509 .691 L F P
0 g
s
.789 .544 .566 r
.54522 .70009 m .53439 .6975 L .53627 .67499 L p F P
0 g
s
.775 .533 .57 r
.50611 .66876 m .53627 .67499 L .53439 .6975 L p F P
0 g
s
.696 .865 .962 r
.38854 .38228 m .38137 .38015 L .35893 .38844 L p F P
0 g
s
.661 .694 .87 r
.52149 .90693 m .49846 .91217 L .48569 .89729 L p F P
0 g
s
.673 .724 .888 r
.46272 .90526 m .48569 .89729 L .49846 .91217 L p F P
0 g
s
.709 .373 .407 r
.65143 .77209 m .66054 .7817 L .65551 .7866 L p F P
0 g
s
.709 .373 .407 r
.62663 .766 m .65143 .77209 L p .65551 .7866 L F P
0 g
s
.677 .761 .915 r
.24085 .40221 m .21893 .41176 L .20374 .39718 L p F P
0 g
s
.746 .5 .559 r
.50325 .66828 m .4717 .66426 L .47148 .64197 L p F P
0 g
s
.729 .486 .559 r
.46501 .64145 m .47148 .64197 L .4717 .66426 L p F P
0 g
s
.681 .749 .903 r
.17984 .40734 m .1602 .41611 L .14461 .40079 L p F P
0 g
s
.685 .741 .894 r
.12299 .41025 m .14461 .40079 L .1602 .41611 L p F P
0 g
s
.729 .486 .559 r
.4717 .66426 m .46331 .66355 L .46501 .64145 L p F P
0 g
s
.716 .471 .554 r
.43997 .64028 m .46501 .64145 L .46331 .66355 L p F P
0 g
s
.526 .813 .998 r
.78136 .79243 m .78963 .79841 L .8142 .79463 L p F P
0 g
s
.677 .428 .538 r
.37992 .66262 m .3813 .64127 L .41026 .64042 L p F P
0 g
s
.661 .41 .529 r
.3813 .64127 m .37992 .66262 L .35141 .66405 L p F P
0 g
s
.793 .59 .626 r
.5845 .38103 m .57182 .40553 L .60612 .41284 L p F P
0 g
s
.764 .59 .662 r
.56204 .37551 m .5845 .38103 L .57182 .40553 L p F P
0 g
s
.765 .628 .708 r
.57793 .34378 m .58368 .3457 L p .5845 .38103 L F P
0 g
s
.765 .628 .708 r
.55814 .36498 m .57793 .34378 L p .5845 .38103 L F P
0 g
s
.765 .628 .708 r
.5845 .38103 m .56204 .37551 L .55814 .36498 L p F P
0 g
s
.54 .117 .187 r
.46476 .36661 m .45708 .36716 L .44076 .36195 L p F P
0 g
s
.543 .142 .23 r
.45708 .36716 m .43688 .36914 L .44076 .36195 L closepath p F P
0 g
s
.424 .864 .783 r
.44076 .36195 m .43688 .36914 L .4113 .37423 L p F P
0 g
s
.731 .836 .93 r
.40381 .91194 m .38115 .92175 L .36716 .91489 L p F P
0 g
s
.692 .884 .969 r
.38115 .92175 m .36716 .91489 L p .34653 .92687 L F P
0 g
s
.745 .528 .6 r
.63942 .44071 m .60971 .43681 L .60612 .41284 L p F P
0 g
s
.751 .532 .599 r
.60971 .43681 m .5998 .43534 L .60612 .41284 L closepath p F P
0 g
s
.755 .556 .627 r
.57182 .40553 m .60612 .41284 L .5998 .43534 L p F P
0 g
s
.677 .377 .459 r
.7053 .46308 m .69017 .46298 L .68082 .44537 L p F P
0 g
s
.686 .39 .467 r
.67582 .44484 m .68082 .44537 L .69017 .46298 L p F P
0 g
s
.685 .44 .546 r
.41026 .64042 m .41349 .64033 L .41271 .66204 L p F P
0 g
s
.685 .44 .546 r
.41271 .66204 m .40942 .66209 L .41026 .64042 L p F P
0 g
s
.677 .428 .538 r
.41026 .64042 m .40942 .66209 L .37992 .66262 L p F P
0 g
s
.696 .45 .547 r
.41349 .64033 m .43997 .64028 L .43967 .66229 L p F P
0 g
s
.696 .45 .547 r
.43967 .66229 m .41271 .66204 L .41349 .64033 L p F P
0 g
s
.202 .236 .674 r
.47435 .28338 m .47347 .28238 L .47378 .28129 L closepath p F P
0 g
s
.273 .313 .721 r
.47347 .28238 m .47378 .28129 L .46326 .2486 L p F P
0 g
s
.716 .471 .554 r
.46331 .66355 m .43967 .66229 L .43997 .64028 L p F P
0 g
s
.538 .903 .709 r
.74922 .22889 m .7552 .22642 L .77145 .21486 L p F P
0 g
s
.552 .913 .723 r
.7552 .22642 m .74922 .22889 L .72911 .24411 L p F P
0 g
s
.686 .39 .467 r
.69017 .46298 m .67486 .46264 L .67582 .44484 L p F P
0 g
s
.734 .468 .526 r
.67582 .44484 m .67486 .46264 L .64368 .46127 L p F P
0 g
s
.734 .468 .526 r
.64368 .46127 m .64308 .44115 L .67582 .44484 L p F P
0 g
s
.537 .925 .877 r
.28424 .95019 m .29934 .94745 L .3218 .93686 L p F P
0 g
s
.803 .555 .563 r
.58756 .73473 m .56236 .7278 L .56381 .70514 L p F P
0 g
s
.791 .551 .574 r
.54522 .70009 m .56381 .70514 L .56236 .7278 L p F P
0 g
s
.622 .32 .437 r
.23509 .691 m .24099 .67244 L .26814 .67004 L p F P
0 g
s
.448 .566 .881 r
.5632 .9328 m .55718 .92338 L .5662 .92525 L closepath p F P
0 g
s
.571 .336 .521 r
.46476 .36661 m .46518 .34691 L .48953 .34018 L p F P
0 g
s
.261 .093 .456 r
.48677 .32932 m .48953 .34018 L .46518 .34691 L p F P
0 g
s
.45 .841 .981 r
.38137 .38015 m .35893 .38844 L .34448 .38039 L p F P
0 g
s
.628 .848 .984 r
.32212 .38785 m .34448 .38039 L .35893 .38844 L p F P
0 g
s
.623 .809 .971 r
.84859 .79865 m .87333 .79323 L .86464 .7839 L p F P
0 g
s
.623 .809 .971 r
.86464 .7839 m .83889 .78931 L .84859 .79865 L p F P
0 g
s
.601 .8 .976 r
.8142 .79463 m .83889 .78931 L .84859 .79865 L p F P
0 g
s
.19 .228 .672 r
.47435 .28338 m .47378 .28129 L .47989 .25863 L p F P
0 g
s
.282 .326 .731 r
.46289 .24633 m .46326 .2486 L .47378 .28129 L p F P
0 g
s
.282 .326 .731 r
.47378 .28129 m .47989 .25863 L .46289 .24633 L p F P
0 g
s
0 .048 .607 r
.46326 .2486 m .46183 .24476 L .46289 .24633 L closepath p F P
0 g
s
.487 .432 .721 r
.48266 .31194 m .47435 .28338 L .49718 .28813 L p F P
0 g
s
.19 .228 .672 r
.48439 .25977 m .49718 .28813 L .47435 .28338 L p F P
0 g
s
.19 .228 .672 r
.47989 .25863 m .48439 .25977 L p .47435 .28338 L F P
0 g
s
.232 0 0 r
.68812 .78919 m .69568 .78819 L .7202 .79131 L closepath p F P
0 g
s
0 .058 .612 r
.46289 .24633 m .46183 .24476 L .45048 .21305 L p F P
0 g
s
.754 .683 .782 r
.58368 .3457 m .58124 .34104 L .57793 .34378 L closepath p F P
0 g
s
.647 .782 .946 r
.93246 .79131 m .90752 .79753 L .89821 .78694 L p F P
0 g
s
.632 .788 .956 r
.87333 .79323 m .89821 .78694 L .90752 .79753 L p F P
0 g
s
.538 .903 .709 r
.77145 .21486 m .77815 .21086 L p .74922 .22889 L F P
0 g
s
0 0 .533 r
.61569 .98833 m .60527 .97404 L .59632 .95901 L p F P
0 g
s
.788 .524 .538 r
.62201 .76492 m .59143 .75792 L .59057 .73563 L p F P
0 g
s
.786 .526 .544 r
.58756 .73473 m .59057 .73563 L .59143 .75792 L p F P
0 g
s
.522 .425 .687 r
.48677 .32932 m .48266 .31194 L .50184 .29846 L p F P
0 g
s
.487 .432 .721 r
.49718 .28813 m .50184 .29846 L .48266 .31194 L p F P
0 g
s
.471 .527 .833 r
.45991 .22576 m .46289 .24633 L .47989 .25863 L p F P
0 g
s
0 .058 .612 r
.44978 .21114 m .45991 .22576 L .46289 .24633 L p F P
0 g
s
0 .058 .612 r
.45048 .21305 m .44978 .21114 L p .46289 .24633 L F P
0 g
s
.643 .35 .459 r
.26814 .67004 m .27996 .66899 L .28922 .6875 L p F P
0 g
s
.643 .35 .459 r
.28922 .6875 m .26298 .68905 L .26814 .67004 L p F P
0 g
s
.622 .32 .437 r
.26814 .67004 m .26298 .68905 L .23509 .691 L p F P
0 g
s
.751 .629 .725 r
.55814 .36498 m .57793 .34378 L .54744 .33762 L closepath p F P
0 g
s
.741 .655 .765 r
.56895 .31758 m .58124 .34104 L .57793 .34378 L p F P
0 g
s
.741 .655 .765 r
.54566 .33383 m .56895 .31758 L p .57793 .34378 L F P
0 g
s
.741 .655 .765 r
.57793 .34378 m .54744 .33762 L .54566 .33383 L p F P
0 g
s
.738 .716 .831 r
.60442 .3218 m .58124 .34104 L .56895 .31758 L p F P
0 g
s
.697 .733 .878 r
.48569 .89729 m .46272 .90526 L .4496 .89216 L p F P
0 g
s
.702 .759 .896 r
.42663 .90207 m .4496 .89216 L .46272 .90526 L p F P
0 g
s
.786 .526 .544 r
.59143 .75792 m .58798 .75714 L .58756 .73473 L p F P
0 g
s
.782 .545 .578 r
.56236 .7278 m .58756 .73473 L .58798 .75714 L p F P
0 g
s
.64 .808 .964 r
.32212 .38785 m .29986 .39671 L .28508 .38461 L p F P
0 g
s
.669 .788 .938 r
.26291 .39308 m .28508 .38461 L .29986 .39671 L p F P
0 g
s
.709 .452 .534 r
.63942 .44071 m .64308 .44115 L .64368 .46127 L p F P
0 g
s
.764 .59 .662 r
.57182 .40553 m .57012 .40519 L .56204 .37551 L p F P
0 g
s
.761 .588 .663 r
.55094 .3733 m .56204 .37551 L .57012 .40519 L p F P
0 g
s
.753 .622 .714 r
.56204 .37551 m .55814 .36498 L .55094 .3733 L closepath p F P
0 g
s
.709 .452 .534 r
.64368 .46127 m .6402 .4611 L .63942 .44071 L p F P
0 g
s
.723 .489 .572 r
.60971 .43681 m .63942 .44071 L .6402 .4611 L p F P
0 g
s
.651 .361 .467 r
.27996 .66899 m .2955 .66776 L .29129 .6874 L p F P
0 g
s
.651 .361 .467 r
.29129 .6874 m .28922 .6875 L .27996 .66899 L p F P
0 g
s
.775 .533 .57 r
.53439 .6975 m .50737 .69213 L .50611 .66876 L p F P
0 g
s
.762 .523 .572 r
.50325 .66828 m .50611 .66876 L .50737 .69213 L p F P
0 g
s
.747 .749 .854 r
.62209 .30804 m .60442 .3218 L .59235 .30249 L p F P
0 g
s
.738 .716 .831 r
.56895 .31758 m .59235 .30249 L .60442 .3218 L p F P
0 g
s
.681 .749 .903 r
.17676 .4015 m .17984 .40734 L p .14461 .40079 L F P
0 g
s
.689 .751 .898 r
.17984 .40734 m .17676 .4015 L .18192 .40642 L closepath p F P
0 g
s
.687 .974 .912 r
.72205 .24285 m .72911 .24411 L .74922 .22889 L p F P
0 g
s
.689 .975 .911 r
.69826 .25748 m .72205 .24285 L .72911 .24411 L p F P
0 g
s
.666 .773 .93 r
.26291 .39308 m .24085 .40221 L .22571 .38829 L p F P
0 g
s
.677 .761 .915 r
.20374 .39718 m .22571 .38829 L .24085 .40221 L p F P
0 g
s
.762 .523 .572 r
.50737 .69213 m .50055 .69101 L .50325 .66828 L p F P
0 g
s
.749 .509 .568 r
.4717 .66426 m .50325 .66828 L .50055 .69101 L p F P
0 g
s
.746 .6 .694 r
.54744 .33762 m .55814 .36498 L .55094 .3733 L p F P
0 g
s
.709 .373 .407 r
.62509 .77302 m .62663 .766 L p .65551 .7866 L F P
0 g
s
.782 .458 .439 r
.62509 .77302 m .62201 .76492 L .62663 .766 L closepath p F P
0 g
s
0 .179 .701 r
.44299 .19165 m .44978 .21114 L .45991 .22576 L p F P
0 g
s
.62 .497 .691 r
.48953 .34018 m .48677 .32932 L .50986 .31891 L p F P
0 g
s
.522 .425 .687 r
.50184 .29846 m .50986 .31891 L .48677 .32932 L p F P
0 g
s
.731 .806 .911 r
.42663 .90207 m .40381 .91194 L .39006 .90335 L p F P
0 g
s
.731 .836 .93 r
.36716 .91489 m .39006 .90335 L .40381 .91194 L p F P
0 g
s
.448 .567 .882 r
.5662 .92525 m .55718 .92338 L .54475 .904 L p F P
0 g
s
.597 .64 .864 r
.52149 .90693 m .54475 .904 L .55718 .92338 L p F P
0 g
s
.435 0 0 r
.4113 .37423 m .43688 .36914 L .43003 .38194 L p F P
0 g
s
.598 .902 .985 r
.4113 .37423 m .40384 .37587 L .38137 .38015 L p F P
0 g
s
.538 .903 .709 r
.77815 .21086 m .77002 .2138 L p .74922 .22889 L F P
0 g
s
.703 .903 .967 r
.34653 .92687 m .3444 .92616 L .3218 .93686 L p F P
0 g
s
.717 .952 .951 r
.3444 .92616 m .3218 .93686 L .30671 .9377 L p F P
0 g
s
.537 .925 .877 r
.3218 .93686 m .30671 .9377 L p .28424 .95019 L F P
0 g
s
.683 .749 .902 r
.17676 .4015 m .18192 .40642 L .20374 .39718 L p F P
0 g
s
.641 .36 .477 r
.29129 .6874 m .2955 .66776 L .32317 .66567 L p F P
0 g
s
.677 .746 .903 r
.14461 .40079 m .12299 .41025 L .10703 .39479 L p F P
0 g
s
.791 .551 .574 r
.56236 .7278 m .54718 .72414 L .54522 .70009 L p F P
0 g
s
.782 .547 .58 r
.53439 .6975 m .54522 .70009 L .54718 .72414 L p F P
0 g
s
.619 .296 .401 r
.23509 .691 m .2188 .69217 L .21077 .68477 L p F P
0 g
s
.616 .296 .406 r
.2188 .69217 m .20742 .69308 L .21077 .68477 L closepath p F P
0 g
s
.64 .652 .846 r
.54475 .904 m .52149 .90693 L .50883 .88991 L p F P
0 g
s
.661 .694 .87 r
.48569 .89729 m .50883 .88991 L .52149 .90693 L p F P
0 g
s
.784 .909 .927 r
.67461 .27256 m .68611 .26488 L .67879 .27546 L closepath p F P
0 g
s
.809 .961 .909 r
.69826 .25748 m .68611 .26488 L .67879 .27546 L p F P
0 g
s
.782 .909 .928 r
.65109 .2882 m .67461 .27256 L .67879 .27546 L p F P
0 g
s
.747 .749 .854 r
.59235 .30249 m .60714 .2931 L .62209 .30804 L p F P
0 g
s
.76 .763 .855 r
.61588 .28814 m .60714 .2931 L .62209 .30804 L p F P
0 g
s
.76 .763 .855 r
.62209 .30804 m .62769 .30426 L .61588 .28814 L p F P
0 g
s
.454 .812 .997 r
.78136 .79243 m .7718 .79237 L .75503 .79442 L p F P
0 g
s
.46 .811 .998 r
.7718 .79237 m .75098 .79209 L .75503 .79442 L closepath p F P
0 g
s
.761 .588 .663 r
.57012 .40519 m .53617 .39855 L .55094 .3733 L p F P
0 g
s
.76 .579 .652 r
.52741 .36971 m .55094 .3733 L .53617 .39855 L p F P
0 g
s
.746 .6 .694 r
.54101 .33708 m .54744 .33762 L p .55094 .3733 L F P
0 g
s
.746 .6 .694 r
.52245 .35435 m .54101 .33708 L p .55094 .3733 L F P
0 g
s
.746 .6 .694 r
.55094 .3733 m .52741 .36971 L .52245 .35435 L p F P
0 g
s
.627 .264 .334 r
.76503 .46245 m .74616 .46284 L .73671 .45666 L p F P
0 g
s
.63 .26 .323 r
.74616 .46284 m .73529 .46294 L .73671 .45666 L closepath p F P
0 g
s
.693 .344 .378 r
.73671 .45666 m .73529 .46294 L .7053 .46308 L p F P
0 g
s
.739 .482 .541 r
.62201 .76492 m .62509 .77302 L .6223 .78351 L p F P
0 g
s
.739 .482 .541 r
.59143 .75792 m .62201 .76492 L p .6223 .78351 L F P
0 g
s
.755 .556 .627 r
.57075 .40836 m .57182 .40553 L p .5998 .43534 L F P
0 g
s
.767 .564 .623 r
.57075 .40836 m .57182 .40553 L .57012 .40519 L closepath p F P
0 g
s
.725 .543 .645 r
.48953 .34018 m .51686 .3369 L p .5104 .36795 L F P
0 g
s
.725 .543 .645 r
.5104 .36795 m .49508 .36692 L .48953 .34018 L p F P
0 g
s
.62 .497 .691 r
.50986 .31891 m .51686 .3369 L .48953 .34018 L p F P
0 g
s
.571 .336 .521 r
.48953 .34018 m .49508 .36692 L .46476 .36661 L p F P
0 g
s
.764 .564 .627 r
.57012 .40519 m .57075 .40836 L .5624 .42909 L p F P
0 g
s
.764 .564 .627 r
.53617 .39855 m .57012 .40519 L p .5624 .42909 L F P
0 g
s
.745 .795 .893 r
.65109 .2882 m .62769 .30426 L .61588 .28814 L p F P
0 g
s
.594 .116 .09 r
.68812 .78919 m .67582 .78826 L .66054 .7817 L p F P
0 g
s
.592 .108 .075 r
.67582 .78826 m .65551 .7866 L .66054 .7817 L closepath p F P
0 g
s
.755 .556 .627 r
.5998 .43534 m .57531 .43138 L .57075 .40836 L p F P
0 g
s
.76 .559 .625 r
.57531 .43138 m .57075 .40836 L .5624 .42909 L closepath p F P
0 g
s
.654 .381 .494 r
.3197 .6858 m .32317 .66567 L .35078 .66408 L p F P
0 g
s
.641 .36 .477 r
.32317 .66567 m .3197 .6858 L .29129 .6874 L p F P
0 g
s
.723 .489 .572 r
.6402 .4611 m .61182 .45912 L .60971 .43681 L p F P
0 g
s
.735 .504 .579 r
.5998 .43534 m .60971 .43681 L .61182 .45912 L p F P
0 g
s
.595 .809 .982 r
.81052 .79137 m .8142 .79463 L .83889 .78931 L closepath p F P
0 g
s
.526 .813 .998 r
.8142 .79463 m .81052 .79137 L .78136 .79243 L p F P
0 g
s
.7 .897 .968 r
.3444 .92616 m .34893 .92407 L .34653 .92687 L closepath p F P
0 g
s
.692 .884 .969 r
.36716 .91489 m .34893 .92407 L .34653 .92687 L p F P
0 g
s
.191 .694 .908 r
.38137 .38015 m .40384 .37587 L .39617 .37797 L p F P
0 g
s
.191 .694 .908 r
.36689 .37579 m .38137 .38015 L p .39617 .37797 L F P
0 g
s
.45 .841 .981 r
.34448 .38039 m .36689 .37579 L .38137 .38015 L p F P
0 g
s
.782 .547 .58 r
.54718 .72414 m .53118 .72067 L .53439 .6975 L p F P
0 g
s
.772 .54 .584 r
.50737 .69213 m .53439 .6975 L .53118 .72067 L p F P
0 g
s
.718 .645 .775 r
.54744 .33762 m .54566 .33383 L .54101 .33708 L closepath p F P
0 g
s
.63 .794 .961 r
.86464 .7839 m .87333 .79323 L .89821 .78694 L p F P
0 g
s
0 0 .533 r
.59632 .95901 m .59569 .95559 L p .61569 .98833 L F P
0 g
s
0 .236 .749 r
.59632 .95901 m .5931 .95306 L .59569 .95559 L closepath p F P
0 g
s
.535 .085 .13 r
.8239 .4605 m .8068 .46119 L .79604 .45845 L p F P
0 g
s
.53 .071 .107 r
.8068 .46119 m .79452 .46157 L .79604 .45845 L closepath p F P
0 g
s
.522 .056 .09 r
.79604 .45845 m .79452 .46157 L .76503 .46245 L p F P
0 g
s
.735 .504 .579 r
.61182 .45912 m .59537 .45743 L .5998 .43534 L p F P
0 g
s
.745 .524 .595 r
.57531 .43138 m .5998 .43534 L .59537 .45743 L p F P
0 g
s
.749 .509 .568 r
.50055 .69101 m .47242 .68735 L .4717 .66426 L p F P
0 g
s
.734 .496 .567 r
.46331 .66355 m .4717 .66426 L .47242 .68735 L p F P
0 g
s
.709 .578 .707 r
.52245 .35435 m .54101 .33708 L .51686 .3369 L closepath p F P
0 g
s
.708 .606 .741 r
.53312 .30719 m .54566 .33383 L .54101 .33708 L p F P
0 g
s
.708 .606 .741 r
.50986 .31891 m .53312 .30719 L p .54101 .33708 L F P
0 g
s
.708 .606 .741 r
.54101 .33708 m .51686 .3369 L .50986 .31891 L p F P
0 g
s
.76 .579 .652 r
.53617 .39855 m .53444 .39823 L .52741 .36971 L p F P
0 g
s
.736 .538 .626 r
.52741 .36971 m .53444 .39823 L .49909 .39193 L p F P
0 g
s
.736 .538 .626 r
.49909 .39193 m .5104 .36795 L .52741 .36971 L p F P
0 g
s
.733 .593 .699 r
.52741 .36971 m .52245 .35435 L .5104 .36795 L closepath p F P
0 g
s
.725 .543 .645 r
.51686 .3369 m .52245 .35435 L .5104 .36795 L p F P
0 g
s
.666 .406 .517 r
.35114 .66642 m .35078 .66408 L .35141 .66405 L closepath p F P
0 g
s
.654 .381 .494 r
.35078 .66408 m .35114 .66642 L p .3197 .6858 L F P
0 g
s
.674 .407 .509 r
.35141 .66405 m .37992 .66262 L .37817 .68393 L p F P
0 g
s
.674 .407 .509 r
.35114 .66642 m .35141 .66405 L p .37817 .68393 L F P
0 g
s
.657 .775 .936 r
.95756 .78453 m .93246 .79131 L .92325 .78001 L p F P
0 g
s
.647 .782 .946 r
.89821 .78694 m .92325 .78001 L .93246 .79131 L p F P
0 g
s
.702 .316 .315 r
.43688 .36914 m .45708 .36716 L .45988 .38594 L p F P
0 g
s
.702 .316 .315 r
.45988 .38594 m .43003 .38194 L .43688 .36914 L p F P
0 g
s
.695 .669 .821 r
.56895 .31758 m .54566 .33383 L .53312 .30719 L p F P
0 g
s
.748 .831 .916 r
.67461 .27256 m .65109 .2882 L .63956 .27444 L p F P
0 g
s
.745 .795 .893 r
.61588 .28814 m .63956 .27444 L .65109 .2882 L p F P
0 g
s
.734 .496 .567 r
.47242 .68735 m .46062 .68624 L .46331 .66355 L p F P
0 g
s
.722 .48 .559 r
.43967 .66229 m .46331 .66355 L .46062 .68624 L p F P
0 g
s
.673 .726 .889 r
.5041 .88367 m .50883 .88991 L .48569 .89729 L p F P
0 g
s
.673 .726 .889 r
.48569 .89729 m .47402 .88379 L .5041 .88367 L p F P
0 g
s
.697 .733 .878 r
.47402 .88379 m .48569 .89729 L p .4496 .89216 L F P
0 g
s
.395 .5 .847 r
.58078 .93066 m .5662 .92525 L .57131 .91321 L closepath p F P
0 g
s
.448 .567 .882 r
.56833 .90698 m .57131 .91321 L .5662 .92525 L p F P
0 g
s
.448 .567 .882 r
.54475 .904 m .56833 .90698 L p .5662 .92525 L F P
0 g
s
.673 .747 .906 r
.16636 .39159 m .18093 .38572 L .17676 .4015 L closepath p F P
0 g
s
.681 .749 .903 r
.14461 .40079 m .16636 .39159 L .17676 .4015 L p F P
0 g
s
.683 .749 .902 r
.18824 .38278 m .18093 .38572 L .17676 .4015 L p F P
0 g
s
.683 .749 .902 r
.20374 .39718 m .18824 .38278 L p .17676 .4015 L F P
0 g
s
.333 0 0 r
.85524 .45722 m .85318 .45921 L .8239 .4605 L p F P
0 g
s
.731 .943 .952 r
.34893 .92407 m .3444 .92616 L .32965 .92486 L p F P
0 g
s
.717 .952 .951 r
.30671 .9377 m .32965 .92486 L .3444 .92616 L p F P
0 g
s
.586 .792 .978 r
.32212 .38785 m .34448 .38039 L .32973 .37186 L p F P
0 g
s
.586 .792 .978 r
.32973 .37186 m .30737 .37724 L .32212 .38785 L p F P
0 g
s
.64 .808 .964 r
.28508 .38461 m .30737 .37724 L .32212 .38785 L p F P
0 g
s
.73 .774 .888 r
.4496 .89216 m .42663 .90207 L .41309 .89159 L p F P
0 g
s
.731 .806 .911 r
.39006 .90335 m .41309 .89159 L .42663 .90207 L p F P
0 g
s
.724 .524 .62 r
.49909 .39193 m .5104 .36795 L .49508 .36692 L closepath p F P
0 g
s
.674 .407 .509 r
.37817 .68393 m .35464 .68449 L .35114 .66642 L p F P
0 g
s
.667 .402 .511 r
.35464 .68449 m .34877 .68472 L .35114 .66642 L closepath p F P
0 g
s
.654 .381 .494 r
.35114 .66642 m .34877 .68472 L .3197 .6858 L p F P
0 g
s
0 .231 .747 r
.59569 .95559 m .5931 .95306 L .58078 .93066 L p F P
0 g
s
.681 .426 .53 r
.37817 .68393 m .37992 .66262 L .40942 .66209 L p F P
0 g
s
.782 .545 .578 r
.58798 .75714 m .55957 .75113 L .56236 .7278 L p F P
0 g
s
.776 .548 .59 r
.54718 .72414 m .56236 .7278 L .55957 .75113 L p F P
0 g
s
.722 .48 .559 r
.46062 .68624 m .43964 .68485 L .43967 .66229 L p F P
0 g
s
.705 .457 .548 r
.41271 .66204 m .43967 .66229 L .43964 .68485 L p F P
0 g
s
.695 .448 .546 r
.40942 .66209 m .41271 .66204 L .41193 .68406 L p F P
0 g
s
.695 .448 .546 r
.41193 .68406 m .40854 .68403 L .40942 .66209 L p F P
0 g
s
.681 .426 .53 r
.40942 .66209 m .40854 .68403 L .37817 .68393 L p F P
0 g
s
.705 .457 .548 r
.43964 .68485 m .41193 .68406 L .41271 .66204 L p F P
0 g
s
.74 .448 .487 r
.45708 .36716 m .46476 .36661 L .46434 .38658 L p F P
0 g
s
.74 .448 .487 r
.46434 .38658 m .45988 .38594 L .45708 .36716 L p F P
0 g
s
.614 .558 .768 r
.52351 .28765 m .53312 .30719 L .50986 .31891 L p F P
0 g
s
.614 .558 .768 r
.50986 .31891 m .50184 .29846 L .52351 .28765 L p F P
0 g
s
.731 .943 .952 r
.35848 .91265 m .34893 .92407 L p .32965 .92486 L F P
0 g
s
.713 .919 .964 r
.34893 .92407 m .35848 .91265 L .36716 .91489 L closepath p F P
0 g
s
.749 .483 .529 r
.46476 .36661 m .49508 .36692 L .49909 .39193 L p F P
0 g
s
.709 .373 .407 r
.65551 .7866 m .63344 .7846 L .62509 .77302 L p F P
0 g
s
.712 .374 .403 r
.63344 .7846 m .6223 .78351 L .62509 .77302 L closepath p F P
0 g
s
.646 .786 .949 r
.28508 .38461 m .26291 .39308 L .2478 .37996 L p F P
0 g
s
.666 .773 .93 r
.22571 .38829 m .2478 .37996 L .26291 .39308 L p F P
0 g
s
.749 .483 .529 r
.49909 .39193 m .46434 .38658 L .46476 .36661 L p F P
0 g
s
.553 .819 .995 r
.77956 .79109 m .78136 .79243 L .81052 .79137 L p F P
0 g
s
.539 .812 .996 r
.77956 .79109 m .7718 .79237 L .78136 .79243 L closepath p F P
0 g
s
.664 .753 .917 r
.20374 .39718 m .22571 .38829 L .21025 .37447 L p F P
0 g
s
.664 .753 .917 r
.21025 .37447 m .18824 .38278 L .20374 .39718 L p F P
0 g
s
.476 .813 .999 r
.7718 .79237 m .77956 .79109 L p .74467 .78828 L F P
0 g
s
.476 .813 .999 r
.74467 .78828 m .75098 .79209 L .7718 .79237 L p F P
0 g
s
.672 .753 .912 r
.16636 .39159 m .14461 .40079 L .12869 .38573 L p F P
0 g
s
.677 .746 .903 r
.10703 .39479 m .12869 .38573 L .14461 .40079 L p F P
0 g
s
.469 .809 .999 r
.74467 .78828 m .7202 .79131 L .75098 .79209 L closepath p F P
0 g
s
.745 .524 .595 r
.59537 .45743 m .57849 .45527 L .57531 .43138 L p F P
0 g
s
.755 .534 .595 r
.5624 .42909 m .57531 .43138 L .57849 .45527 L p F P
0 g
s
.707 .704 .845 r
.59235 .30249 m .56895 .31758 L .55653 .29508 L p F P
0 g
s
.695 .669 .821 r
.53312 .30719 m .55653 .29508 L .56895 .31758 L p F P
0 g
s
.764 .564 .627 r
.53504 .40139 m .53617 .39855 L p .5624 .42909 L F P
0 g
s
.762 .559 .623 r
.53504 .40139 m .53617 .39855 L .53444 .39823 L closepath p F P
0 g
s
.775 .554 .599 r
.53444 .39823 m .53504 .40139 L .52686 .42205 L p F P
0 g
s
.775 .554 .599 r
.49909 .39193 m .53444 .39823 L p .52686 .42205 L F P
0 g
s
0 0 .533 r
.59569 .95559 m .61005 .97632 L .61569 .98833 L p F P
0 g
s
0 0 .397 r
.59312 .94246 m .59569 .95559 L .61005 .97632 L p F P
0 g
s
0 .231 .747 r
.58078 .93066 m .59312 .94246 L .59569 .95559 L p F P
0 g
s
.747 .853 .928 r
.68611 .26488 m .67461 .27256 L .66337 .26085 L p F P
0 g
s
.748 .831 .916 r
.63956 .27444 m .66337 .26085 L .67461 .27256 L p F P
0 g
s
.56 .167 .254 r
.19641 .70802 m .20742 .69308 L .2188 .69217 L p F P
0 g
s
.599 .807 .98 r
.80419 .78565 m .81052 .79137 L .83889 .78931 L p F P
0 g
s
.553 .819 .995 r
.81052 .79137 m .80419 .78565 L .77956 .79109 L p F P
0 g
s
.387 .809 .972 r
.70955 .78725 m .7202 .79131 L .74467 .78828 L p F P
0 g
s
.197 0 0 r
.68511 .78946 m .68812 .78919 L .7202 .79131 L p F P
0 g
s
.197 0 0 r
.7202 .79131 m .70955 .78725 L .68511 .78946 L p F P
0 g
s
.672 .375 .461 r
.70446 .48102 m .7053 .46308 L .73529 .46294 L p F P
0 g
s
.659 .378 .483 r
.69017 .46298 m .7053 .46308 L .70446 .48102 L p F P
0 g
s
.764 .564 .627 r
.5624 .42909 m .53971 .42472 L .53504 .40139 L p F P
0 g
s
.769 .567 .625 r
.53971 .42472 m .53504 .40139 L .52686 .42205 L closepath p F P
0 g
s
.659 .378 .483 r
.70446 .48102 m .69851 .48128 L .69017 .46298 L p F P
0 g
s
.671 .399 .5 r
.67486 .46264 m .69017 .46298 L .69851 .48128 L p F P
0 g
s
.661 .344 .425 r
.7339 .4798 m .73529 .46294 L .74616 .46284 L p F P
0 g
s
.672 .375 .461 r
.73529 .46294 m .7339 .4798 L .70446 .48102 L p F P
0 g
s
.638 .291 .368 r
.76309 .47612 m .74616 .46284 L .76503 .46245 L closepath p F P
0 g
s
.661 .344 .425 r
.74616 .46284 m .76309 .47612 L p .7339 .4798 L F P
0 g
s
.671 .399 .5 r
.69851 .48128 m .67481 .48191 L .67486 .46264 L p F P
0 g
s
.707 .449 .531 r
.67486 .46264 m .67481 .48191 L .64438 .4818 L p F P
0 g
s
.707 .449 .531 r
.64438 .4818 m .64368 .46127 L .67486 .46264 L p F P
0 g
s
.739 .482 .541 r
.6223 .78351 m .59283 .78037 L .59143 .75792 L p F P
0 g
s
.743 .491 .549 r
.58798 .75714 m .59143 .75792 L .59283 .78037 L p F P
0 g
s
.612 .584 .797 r
.52046 .28202 m .52351 .28765 L .50184 .29846 L p F P
0 g
s
.612 .584 .797 r
.50184 .29846 m .49718 .28813 L .52046 .28202 L p F P
0 g
s
.63 .314 .417 r
.76503 .46245 m .79452 .46157 L .792 .47609 L p F P
0 g
s
.63 .314 .417 r
.76309 .47612 m .76503 .46245 L p .792 .47609 L F P
0 g
s
.6 .249 .346 r
.23062 .69952 m .2188 .69217 L .23509 .691 L closepath p F P
0 g
s
.56 .167 .254 r
.2188 .69217 m .23062 .69952 L p .19641 .70802 L F P
0 g
s
.772 .54 .584 r
.53118 .72067 m .50947 .71661 L .50737 .69213 L p F P
0 g
s
.762 .533 .586 r
.50055 .69101 m .50737 .69213 L .50947 .71661 L p F P
0 g
s
.755 .534 .595 r
.57849 .45527 m .5563 .45171 L .5624 .42909 L p F P
0 g
s
.765 .544 .598 r
.53971 .42472 m .5624 .42909 L .5563 .45171 L p F P
0 g
s
.747 .853 .928 r
.69397 .25377 m .68611 .26488 L p .66337 .26085 L F P
0 g
s
.764 .878 .929 r
.68611 .26488 m .69397 .25377 L .69826 .25748 L closepath p F P
0 g
s
.597 .583 .808 r
.56833 .90698 m .54475 .904 L .53217 .88379 L p F P
0 g
s
.64 .652 .846 r
.50883 .88991 m .53217 .88379 L .54475 .904 L p F P
0 g
s
.743 .491 .549 r
.59283 .78037 m .58841 .77986 L .58798 .75714 L p F P
0 g
s
.75 .532 .6 r
.55957 .75113 m .58798 .75714 L .58841 .77986 L p F P
0 g
s
.633 .812 .969 r
.80419 .78565 m .77956 .79109 L .76924 .78286 L p F P
0 g
s
.476 .813 .999 r
.77956 .79109 m .76924 .78286 L .74467 .78828 L p F P
0 g
s
.619 .254 .328 r
.792 .47609 m .79452 .46157 L .8068 .46119 L p F P
0 g
s
.776 .548 .59 r
.55957 .75113 m .54993 .74923 L .54718 .72414 L p F P
0 g
s
.772 .551 .599 r
.53118 .72067 m .54718 .72414 L .54993 .74923 L p F P
0 g
s
.713 .919 .964 r
.35848 .91265 m .36716 .91489 L .39006 .90335 L p F P
0 g
s
.693 .439 .535 r
.6402 .4611 m .64368 .46127 L .64438 .4818 L p F P
0 g
s
.572 .158 .218 r
.82215 .4665 m .8068 .46119 L .8239 .4605 L closepath p F P
0 g
s
.619 .254 .328 r
.8068 .46119 m .82215 .4665 L p .792 .47609 L F P
0 g
s
.762 .533 .586 r
.50947 .71661 m .49631 .71448 L .50055 .69101 L p F P
0 g
s
.752 .52 .58 r
.47242 .68735 m .50055 .69101 L .49631 .71448 L p F P
0 g
s
.693 .439 .535 r
.64438 .4818 m .64099 .48177 L .6402 .4611 L p F P
0 g
s
.707 .466 .558 r
.61182 .45912 m .6402 .4611 L .64099 .48177 L p F P
0 g
s
.603 .215 .279 r
.23509 .691 m .26298 .68905 L .2549 .70597 L p F P
0 g
s
.603 .215 .279 r
.23062 .69952 m .23509 .691 L p .2549 .70597 L F P
0 g
s
.632 .792 .959 r
.86372 .7829 m .83889 .78931 L .86464 .7839 L closepath p F P
0 g
s
.63 .798 .963 r
.82896 .7791 m .83889 .78931 L .86372 .7829 L p F P
0 g
s
.599 .807 .98 r
.83889 .78931 m .82896 .7791 L .80419 .78565 L p F P
0 g
s
.212 0 0 r
.68511 .78946 m .67582 .78826 L .68812 .78919 L closepath p F P
0 g
s
.582 .219 .317 r
.8239 .4605 m .85318 .45921 L .84973 .47144 L p F P
0 g
s
.582 .219 .317 r
.82215 .4665 m .8239 .4605 L p .84973 .47144 L F P
0 g
s
.66 .779 .936 r
.92325 .78001 m .89821 .78694 L .8887 .77578 L p F P
0 g
s
.63 .794 .961 r
.89821 .78694 m .8887 .77578 L p .86464 .7839 L F P
0 g
s
.697 .733 .878 r
.4496 .89216 m .47043 .88328 L .47402 .88379 L p F P
0 g
s
.721 .749 .874 r
.47043 .88328 m .4496 .89216 L .43627 .87953 L p F P
0 g
s
.73 .774 .888 r
.41309 .89159 m .43627 .87953 L .4496 .89216 L p F P
0 g
s
.719 .723 .853 r
.60714 .2931 m .59235 .30249 L .5801 .28278 L p F P
0 g
s
.707 .704 .845 r
.55653 .29508 m .5801 .28278 L .59235 .30249 L p F P
0 g
s
.546 .59 .849 r
.52046 .28202 m .49718 .28813 L .48439 .25977 L p F P
0 g
s
.657 .775 .936 r
.92325 .78001 m .94846 .77257 L .95756 .78453 L p F P
0 g
s
.653 .695 .877 r
.52913 .879 m .53217 .88379 L .50883 .88991 L p F P
0 g
s
.653 .695 .877 r
.50883 .88991 m .5041 .88367 L .52913 .879 L p F P
0 g
s
.766 .879 .928 r
.69397 .25377 m .69826 .25748 L .72205 .24285 L p F P
0 g
s
.588 .101 .065 r
.67582 .78826 m .68511 .78946 L p .64983 .79197 L F P
0 g
s
.588 .101 .065 r
.64983 .79197 m .65551 .7866 L .67582 .78826 L p F P
0 g
s
.663 .628 .805 r
.54864 .28092 m .55653 .29508 L .53312 .30719 L p F P
0 g
s
.663 .628 .805 r
.53312 .30719 m .52351 .28765 L .54864 .28092 L p F P
0 g
s
.707 .466 .558 r
.64099 .48177 m .61329 .48088 L .61182 .45912 L p F P
0 g
s
.724 .486 .565 r
.59537 .45743 m .61182 .45912 L .61329 .48088 L p F P
0 g
s
.677 .973 .908 r
.74597 .22829 m .76855 .21463 L .74922 .22889 L closepath p F P
0 g
s
.538 .903 .709 r
.77002 .2138 m .76855 .21463 L .74922 .22889 L p F P
0 g
s
.687 .974 .912 r
.74922 .22889 m .74597 .22829 L .72205 .24285 L p F P
0 g
s
.614 .27 .364 r
.2549 .70597 m .26298 .68905 L .28922 .6875 L p F P
0 g
s
.435 0 0 r
.43003 .38194 m .41869 .38055 L .40384 .37587 L p F P
0 g
s
.443 0 0 r
.41869 .38055 m .39617 .37797 L .40384 .37587 L closepath p F P
0 g
s
.539 .814 .997 r
.32973 .37186 m .34448 .38039 L .36689 .37579 L p F P
0 g
s
.775 .554 .599 r
.52686 .42205 m .50267 .41662 L .49909 .39193 L p F P
0 g
s
.78 .557 .598 r
.50267 .41662 m .49293 .41428 L .49909 .39193 L closepath p F P
0 g
s
.786 .515 .527 r
.46434 .38658 m .49909 .39193 L .49293 .41428 L p F P
0 g
s
.719 .723 .853 r
.5801 .28278 m .58244 .28149 L .60714 .2931 L p F P
0 g
s
.728 .739 .86 r
.60384 .27066 m .58244 .28149 L .60714 .2931 L p F P
0 g
s
.728 .739 .86 r
.60714 .2931 m .61588 .28814 L .60384 .27066 L p F P
0 g
s
.765 .544 .598 r
.5563 .45171 m .54319 .44922 L .53971 .42472 L p F P
0 g
s
.775 .548 .591 r
.52686 .42205 m .53971 .42472 L .54319 .44922 L p F P
0 g
s
.597 .111 .072 r
.64983 .79197 m .63344 .7846 L .65551 .7866 L closepath p F P
0 g
s
.724 .486 .565 r
.61329 .48088 m .59236 .4793 L .59537 .45743 L p F P
0 g
s
.737 .502 .573 r
.57849 .45527 m .59537 .45743 L .59236 .4793 L p F P
0 g
s
.772 .551 .599 r
.54993 .74923 m .52576 .74477 L .53118 .72067 L p F P
0 g
s
.767 .55 .603 r
.50947 .71661 m .53118 .72067 L .52576 .74477 L p F P
0 g
s
0 .243 .753 r
.59312 .94246 m .58078 .93066 L .57131 .91321 L p F P
0 g
s
.617 .783 .961 r
.28508 .38461 m .30737 .37724 L .29827 .37085 L p F P
0 g
s
.617 .783 .961 r
.27001 .37248 m .28508 .38461 L p .29827 .37085 L F P
0 g
s
.646 .786 .949 r
.2478 .37996 m .27001 .37248 L .28508 .38461 L p F P
0 g
s
.643 .336 .437 r
.29065 .68946 m .28922 .6875 L .29129 .6874 L closepath p F P
0 g
s
.614 .27 .364 r
.28922 .6875 m .29065 .68946 L p .2549 .70597 L F P
0 g
s
.67 .75 .911 r
.12869 .38573 m .10703 .39479 L .09074 .37952 L p F P
0 g
s
.655 .325 .402 r
.29129 .6874 m .3197 .6858 L .31451 .70477 L p F P
0 g
s
.655 .325 .402 r
.29065 .68946 m .29129 .6874 L p .31451 .70477 L F P
0 g
s
.666 .764 .923 r
.21025 .37447 m .22571 .38829 L .2478 .37996 L p F P
0 g
s
.663 .761 .923 r
.18093 .38572 m .16636 .39159 L .15048 .37698 L p F P
0 g
s
.672 .753 .912 r
.12869 .38573 m .15048 .37698 L .16636 .39159 L p F P
0 g
s
.752 .52 .58 r
.49631 .71448 m .47388 .71143 L .47242 .68735 L p F P
0 g
s
.742 .509 .578 r
.46062 .68624 m .47242 .68735 L .47388 .71143 L p F P
0 g
s
.471 .527 .833 r
.47146 .23291 m .45991 .22576 L p .47989 .25863 L F P
0 g
s
.176 .349 .799 r
.45991 .22576 m .47146 .23291 L .45838 .20665 L p F P
0 g
s
.176 .349 .799 r
.45838 .20665 m .45594 .20513 L .45991 .22576 L p F P
0 g
s
0 .179 .701 r
.45991 .22576 m .45594 .20513 L .44299 .19165 L p F P
0 g
s
.423 .477 .811 r
.48439 .25977 m .47989 .25863 L .48133 .25294 L closepath p F P
0 g
s
.471 .527 .833 r
.47989 .25863 m .48133 .25294 L .47146 .23291 L p F P
0 g
s
.444 .871 .762 r
.28391 .95031 m .28529 .94961 L .28424 .95019 L closepath p F P
0 g
s
.537 .925 .877 r
.30671 .9377 m .28529 .94961 L p .28449 .95005 L F P
0 g
s
.384 .818 .661 r
.30137 .94042 m .30671 .9377 L .2883 .94794 L p F P
0 g
s
.384 .818 .661 r
.2883 .94794 m .28529 .94961 L .30137 .94042 L p F P
0 g
s
.389 .822 .664 r
.31852 .93032 m .30137 .94042 L p .30299 .93953 L F P
0 g
s
.389 .822 .664 r
.32965 .92486 m .31852 .93032 L p .30299 .93953 L F P
0 g
s
.389 .822 .664 r
.30137 .94042 m .30671 .9377 L .32965 .92486 L p F P
0 g
s
.414 .839 .684 r
.31852 .93032 m .32965 .92486 L .3527 .91177 L p F P
0 g
s
.414 .839 .684 r
.31852 .93032 m .31872 .93021 L .33743 .91787 L F
.3527 .91177 m .33743 .91787 L p .31872 .93021 L F P
0 g
s
.743 .992 .871 r
.36109 .89994 m .37029 .89779 L p .33858 .91716 L F P
0 g
s
.743 .992 .871 r
.33743 .91787 m .36109 .89994 L p .33858 .91716 L F P
0 g
s
.751 .993 .87 r
.36109 .89994 m .37918 .88601 L .37029 .89779 L closepath p F P
0 g
s
0 0 0 r
.36109 .89994 m .37918 .88601 L p .37834 .88675 L F P
0 g
s
.743 .992 .871 r
.37029 .89779 m .36455 .90512 L p .33743 .91787 L F P
0 g
s
0 0 0 r
.35299 .90914 m .36109 .89994 L p .37834 .88675 L F P
0 g
s
0 0 0 r
.33743 .91787 m .36109 .89994 L p .34253 .9145 L F P
0 g
s
.743 .992 .871 r
.36455 .90512 m .3527 .91177 L .33743 .91787 L p F P
0 g
s
0 0 0 r
.33568 .91987 m .33743 .91787 L p .34253 .9145 L F P
0 g
s
0 0 0 r
.31852 .93032 m .31389 .93453 L .32989 .92358 L p F P
0 g
s
0 0 0 r
.32989 .92358 m .3312 .92268 L .31852 .93032 L p F P
0 g
s
0 0 0 r
.30137 .94042 m .31852 .93032 L p .31681 .93155 L F P
0 g
s
0 0 0 r
.29046 .95053 m .30137 .94042 L p .31681 .93155 L F P
0 g
s
0 0 0 r
.28529 .94961 m .30137 .94042 L p .29964 .94168 L F P
0 g
s
0 0 0 r
.26843 .96416 m .28529 .94961 L .29964 .94168 L F
.537 .925 .877 r
.28529 .94961 m .28424 .95019 L p .28449 .95005 L F P
0 g
s
.771 .848 .909 r
.41309 .89159 m .39006 .90335 L .3759 .89796 L p F P
0 g
s
.713 .919 .964 r
.39006 .90335 m .3759 .89796 L p .35848 .91265 L F P
0 g
s
.717 .758 .885 r
.63956 .27444 m .61588 .28814 L .60384 .27066 L p F P
0 g
s
0 0 0 r
.26843 .96416 m .28391 .95031 L .28529 .94961 L p F P
0 g
s
.742 .509 .578 r
.47388 .71143 m .45676 .70956 L .46062 .68624 L p F P
0 g
s
.732 .493 .567 r
.43964 .68485 m .46062 .68624 L .45676 .70956 L p F P
0 g
s
.699 .717 .863 r
.49601 .87179 m .5041 .88367 L .47402 .88379 L p F P
0 g
s
.699 .717 .863 r
.47402 .88379 m .47273 .88218 L .49601 .87179 L p F P
0 g
s
.709 .72 .858 r
.47402 .88379 m .47273 .88218 L .47043 .88328 L closepath p F P
0 g
s
.691 .687 .841 r
.51945 .86149 m .52913 .879 L .5041 .88367 L p F P
0 g
s
.691 .687 .841 r
.5041 .88367 m .49601 .87179 L .51945 .86149 L p F P
0 g
s
.737 .502 .573 r
.59236 .4793 m .58057 .47803 L .57849 .45527 L p F P
0 g
s
.752 .516 .574 r
.5563 .45171 m .57849 .45527 L .58057 .47803 L p F P
0 g
s
.273 .428 .834 r
.43566 .17196 m .44299 .19165 L .45594 .20513 L p F P
0 g
s
.73 .911 .957 r
.74597 .22829 m .72205 .24285 L .71145 .23387 L p F P
0 g
s
.766 .879 .928 r
.72205 .24285 m .71145 .23387 L p .69397 .25377 L F P
0 g
s
.655 .325 .402 r
.31451 .70477 m .30351 .70485 L .29065 .68946 L p F P
0 g
s
.65 .325 .407 r
.30351 .70485 m .28449 .7052 L .29065 .68946 L closepath p F P
0 g
s
.614 .27 .364 r
.29065 .68946 m .28449 .7052 L .2549 .70597 L p F P
0 g
s
.652 .352 .449 r
.31451 .70477 m .3197 .6858 L .34877 .68472 L p F P
0 g
s
.71 .368 .396 r
.63344 .7846 m .64983 .79197 L p .61742 .80092 L F P
0 g
s
.71 .368 .396 r
.61742 .80092 m .6223 .78351 L .63344 .7846 L p F P
0 g
s
.775 .548 .591 r
.54319 .44922 m .52142 .44441 L .52686 .42205 L p F P
0 g
s
.786 .55 .579 r
.50267 .41662 m .52686 .42205 L .52142 .44441 L p F P
0 g
s
.721 .749 .874 r
.43627 .87953 m .44488 .87516 L .47043 .88328 L p F P
0 g
s
.711 .731 .866 r
.45959 .86652 m .44488 .87516 L .47043 .88328 L p F P
0 g
s
.711 .731 .866 r
.47043 .88328 m .47273 .88218 L .45959 .86652 L p F P
0 g
s
.524 .881 .982 r
.70955 .78725 m .68511 .78946 L .67424 .7901 L p F P
0 g
s
.588 .101 .065 r
.68511 .78946 m .67424 .7901 L .64983 .79197 L p F P
0 g
s
.75 .532 .6 r
.58841 .77986 m .55375 .77561 L .55957 .75113 L p F P
0 g
s
.776 .559 .605 r
.55375 .77561 m .54993 .74923 L .55957 .75113 L closepath p F P
0 g
s
.726 .696 .821 r
.49601 .87179 m .47273 .88218 L .45959 .86652 L p F P
0 g
s
.645 .797 .956 r
.86372 .7829 m .87202 .78054 L .86464 .7839 L closepath p F P
0 g
s
.63 .794 .961 r
.8887 .77578 m .87202 .78054 L .86464 .7839 L p F P
0 g
s
.732 .493 .567 r
.45676 .70956 m .44002 .7081 L .43964 .68485 L p F P
0 g
s
.718 .469 .548 r
.41193 .68406 m .43964 .68485 L .44002 .7081 L p F P
0 g
s
.683 .398 .485 r
.34877 .68472 m .35464 .68449 L .36023 .70473 L p F P
0 g
s
.683 .398 .485 r
.36023 .70473 m .34488 .70464 L .34877 .68472 L p F P
0 g
s
.652 .352 .449 r
.34877 .68472 m .34488 .70464 L .31451 .70477 L p F P
0 g
s
.654 .408 .536 r
.59283 .78037 m .6223 .78351 L .61742 .80092 L p F P
0 g
s
.69 .408 .49 r
.35464 .68449 m .37817 .68393 L .37581 .70503 L p F P
0 g
s
.69 .408 .49 r
.37581 .70503 m .36023 .70473 L .35464 .68449 L p F P
0 g
s
.695 .671 .823 r
.57888 .28074 m .5801 .28278 L .55653 .29508 L p F P
0 g
s
.695 .671 .823 r
.55653 .29508 m .54864 .28092 L .57888 .28074 L p F P
0 g
s
.635 .834 .977 r
.76924 .78286 m .74467 .78828 L .73407 .78163 L p F P
0 g
s
.387 .809 .972 r
.74467 .78828 m .73407 .78163 L .70955 .78725 L p F P
0 g
s
.718 .469 .548 r
.44002 .7081 m .41113 .70637 L .41193 .68406 L p F P
0 g
s
.71 .46 .545 r
.40854 .68403 m .41193 .68406 L .41113 .70637 L p F P
0 g
s
.71 .46 .545 r
.41113 .70637 m .40759 .70623 L .40854 .68403 L p F P
0 g
s
.688 .424 .517 r
.40854 .68403 m .40759 .70623 L .37581 .70503 L p F P
0 g
s
.688 .424 .517 r
.37581 .70503 m .37817 .68393 L .40854 .68403 L p F P
0 g
s
.656 .8 .952 r
.82896 .7791 m .80419 .78565 L .79395 .77604 L p F P
0 g
s
.633 .812 .969 r
.76924 .78286 m .79395 .77604 L .80419 .78565 L p F P
0 g
s
.546 .59 .849 r
.48439 .25977 m .50766 .25814 L .52046 .28202 L p F P
0 g
s
.417 .474 .811 r
.4947 .23446 m .50766 .25814 L .48439 .25977 L p F P
0 g
s
.417 .474 .811 r
.4857 .2346 m .4947 .23446 L p .48439 .25977 L F P
0 g
s
.417 .474 .811 r
.48439 .25977 m .48133 .25294 L .4857 .2346 L p F P
0 g
s
.662 .781 .937 r
.87202 .78054 m .86372 .7829 L .85388 .77178 L p F P
0 g
s
.63 .798 .963 r
.86372 .7829 m .85388 .77178 L .82896 .7791 L p F P
0 g
s
.655 .645 .829 r
.54397 .27312 m .54864 .28092 L .52351 .28765 L p F P
0 g
s
.655 .645 .829 r
.52351 .28765 m .52046 .28202 L .54397 .27312 L p F P
0 g
s
.767 .55 .603 r
.52576 .74477 m .51282 .74255 L .50947 .71661 L p F P
0 g
s
.762 .546 .605 r
.49631 .71448 m .50947 .71661 L .51282 .74255 L p F P
0 g
s
.786 .515 .527 r
.49293 .41428 m .4639 .40683 L .46434 .38658 L p F P
0 g
s
.791 .51 .512 r
.45988 .38594 m .46434 .38658 L .4639 .40683 L p F P
0 g
s
.668 .771 .927 r
.94846 .77257 m .92325 .78001 L .91384 .76807 L p F P
0 g
s
.66 .779 .936 r
.8887 .77578 m .91384 .76807 L .92325 .78001 L p F P
0 g
s
.76 .561 .627 r
.54993 .74923 m .55375 .77561 L .51808 .77054 L p F P
0 g
s
.76 .561 .627 r
.52576 .74477 m .54993 .74923 L p .51808 .77054 L F P
0 g
s
.791 .51 .512 r
.4639 .40683 m .46034 .40586 L .45988 .38594 L p F P
0 g
s
.782 .431 .391 r
.43003 .38194 m .45988 .38594 L .46034 .40586 L p F P
0 g
s
.747 .853 .928 r
.68733 .24731 m .7066 .23643 L .69397 .25377 L closepath p F P
0 g
s
.766 .879 .928 r
.71145 .23387 m .7066 .23643 L .69397 .25377 L p F P
0 g
s
.747 .853 .928 r
.66337 .26085 m .68733 .24731 L .69397 .25377 L p F P
0 g
s
.663 .761 .923 r
.18675 .38144 m .18093 .38572 L p .15048 .37698 L F P
0 g
s
.674 .762 .917 r
.18093 .38572 m .18675 .38144 L .18824 .38278 L closepath p F P
0 g
s
.752 .516 .574 r
.58057 .47803 m .55238 .47383 L .5563 .45171 L p F P
0 g
s
.765 .529 .576 r
.54319 .44922 m .5563 .45171 L .55238 .47383 L p F P
0 g
s
.597 .583 .808 r
.53217 .88379 m .55575 .88094 L .56833 .90698 L p F P
0 g
s
.626 .65 .854 r
.55111 .87135 m .55575 .88094 L .53217 .88379 L p F P
0 g
s
.626 .65 .854 r
.53217 .88379 m .52913 .879 L .55111 .87135 L p F P
0 g
s
.603 .215 .279 r
.2549 .70597 m .24259 .7063 L .23062 .69952 L p F P
0 g
s
.602 .219 .289 r
.24259 .7063 m .22552 .7069 L .23062 .69952 L closepath p F P
0 g
s
.56 .167 .254 r
.23062 .69952 m .22552 .7069 L .19641 .70802 L p F P
0 g
s
.467 .525 .834 r
.48133 .25294 m .47146 .23291 L .4857 .2346 L closepath p F P
0 g
s
.768 .799 .878 r
.43627 .87953 m .41309 .89159 L .39923 .88332 L p F P
0 g
s
.771 .848 .909 r
.3759 .89796 m .39923 .88332 L .41309 .89159 L p F P
0 g
s
.721 .78 .899 r
.66337 .26085 m .63956 .27444 L .62773 .25847 L p F P
0 g
s
.717 .758 .885 r
.60384 .27066 m .62773 .25847 L .63956 .27444 L p F P
0 g
s
0 .243 .753 r
.57131 .91321 m .57302 .90937 L p .59312 .94246 L F P
0 g
s
.353 .446 .817 r
.57131 .91321 m .56833 .90698 L .57302 .90937 L closepath p F P
0 g
s
.717 .933 .96 r
.76855 .21463 m .74597 .22829 L .73573 .22074 L p F P
0 g
s
.73 .911 .957 r
.71145 .23387 m .73573 .22074 L .74597 .22829 L p F P
0 g
s
.582 .219 .317 r
.84973 .47144 m .83782 .47249 L .82215 .4665 L p F P
0 g
s
.583 .212 .305 r
.83782 .47249 m .82088 .47384 L .82215 .4665 L closepath p F P
0 g
s
.619 .254 .328 r
.82215 .4665 m .82088 .47384 L .792 .47609 L p F P
0 g
s
.624 .654 .859 r
.54397 .27312 m .52046 .28202 L .50766 .25814 L p F P
0 g
s
.762 .546 .605 r
.51282 .74255 m .48979 .73889 L .49631 .71448 L p F P
0 g
s
.758 .538 .599 r
.47388 .71143 m .49631 .71448 L .48979 .73889 L p F P
0 g
s
.662 .781 .937 r
.88223 .76788 m .87202 .78054 L p .85388 .77178 L F P
0 g
s
.65 .777 .941 r
.87202 .78054 m .88223 .76788 L .8887 .77578 L closepath p F P
0 g
s
.728 .943 .954 r
.3527 .91177 m .36455 .90512 L .35848 .91265 L closepath p F P
0 g
s
.713 .919 .964 r
.3759 .89796 m .36455 .90512 L .35848 .91265 L p F P
0 g
s
.731 .943 .952 r
.32965 .92486 m .3527 .91177 L .35848 .91265 L p F P
0 g
s
.654 .408 .536 r
.61742 .80092 m .59669 .80246 L .59283 .78037 L p F P
0 g
s
.667 .43 .552 r
.58841 .77986 m .59283 .78037 L .59669 .80246 L p F P
0 g
s
.786 .55 .579 r
.52142 .44441 m .5052 .44027 L .50267 .41662 L p F P
0 g
s
.796 .551 .567 r
.49293 .41428 m .50267 .41662 L .5052 .44027 L p F P
0 g
s
.662 .756 .92 r
.15048 .37698 m .12869 .38573 L .11244 .3708 L p F P
0 g
s
.67 .75 .911 r
.09074 .37952 m .11244 .3708 L .12869 .38573 L p F P
0 g
s
.667 .43 .552 r
.59669 .80246 m .58884 .8029 L .58841 .77986 L p F P
0 g
s
.75 .545 .619 r
.58841 .77986 m .58884 .8029 L .55805 .80265 L p F P
0 g
s
.75 .545 .619 r
.55805 .80265 m .55375 .77561 L .58841 .77986 L p F P
0 g
s
.765 .529 .576 r
.55238 .47383 m .54551 .47254 L .54319 .44922 L p F P
0 g
s
.779 .536 .569 r
.52142 .44441 m .54319 .44922 L .54551 .47254 L p F P
0 g
s
.677 .644 .81 r
.54305 .85149 m .55111 .87135 L .52913 .879 L p F P
0 g
s
.677 .644 .81 r
.52913 .879 m .51945 .86149 L .54305 .85149 L p F P
0 g
s
.664 .759 .921 r
.21025 .37447 m .18675 .38144 L .18824 .38278 L closepath p F P
0 g
s
.35 .446 .819 r
.57302 .90937 m .56833 .90698 L .55575 .88094 L p F P
0 g
s
.675 .412 .517 r
.67523 .50209 m .67481 .48191 L .69851 .48128 L p F P
0 g
s
.691 .437 .533 r
.67481 .48191 m .67523 .50209 L .64514 .50268 L p F P
0 g
s
.691 .437 .533 r
.64514 .50268 m .64438 .4818 L .67481 .48191 L p F P
0 g
s
.647 .773 .94 r
.23812 .37178 m .2478 .37996 L .27001 .37248 L p F P
0 g
s
.666 .764 .923 r
.2478 .37996 m .23812 .37178 L .21025 .37447 L p F P
0 g
s
.683 .432 .536 r
.64099 .48177 m .64438 .4818 L .64514 .50268 L p F P
0 g
s
.683 .432 .536 r
.64514 .50268 m .64179 .50273 L .64099 .48177 L p F P
0 g
s
.696 .452 .549 r
.61329 .48088 m .64099 .48177 L .64179 .50273 L p F P
0 g
s
.584 .795 .98 r
.32973 .37186 m .29827 .37085 L .30737 .37724 L closepath p F P
0 g
s
.719 .651 .782 r
.51945 .86149 m .49601 .87179 L .48305 .85247 L p F P
0 g
s
.726 .696 .821 r
.45959 .86652 m .48305 .85247 L .49601 .87179 L p F P
0 g
s
.662 .389 .496 r
.70452 .49822 m .69851 .48128 L .70446 .48102 L closepath p F P
0 g
s
.675 .412 .517 r
.69851 .48128 m .70452 .49822 L p .67523 .50209 L F P
0 g
s
.782 .431 .391 r
.42595 .38999 m .43003 .38194 L p .46034 .40586 L F P
0 g
s
.698 .317 .322 r
.42595 .38999 m .41869 .38055 L .43003 .38194 L closepath p F P
0 g
s
.656 .39 .506 r
.70446 .48102 m .7339 .4798 L .73376 .49866 L p F P
0 g
s
.656 .39 .506 r
.70452 .49822 m .70446 .48102 L p .73376 .49866 L F P
0 g
s
.696 .452 .549 r
.64179 .50273 m .61441 .50246 L .61329 .48088 L p F P
0 g
s
.717 .472 .555 r
.59236 .4793 m .61329 .48088 L .61441 .50246 L p F P
0 g
s
.664 .761 .922 r
.17241 .36867 m .18675 .38144 L .21025 .37447 L p F P
0 g
s
.663 .761 .923 r
.15048 .37698 m .17241 .36867 L .18675 .38144 L p F P
0 g
s
.712 .698 .836 r
.5801 .28278 m .58244 .28149 L .57888 .28074 L closepath p F P
0 g
s
.796 .551 .567 r
.5052 .44027 m .48967 .43585 L .49293 .41428 L p F P
0 g
s
.809 .535 .524 r
.4639 .40683 m .49293 .41428 L .48967 .43585 L p F P
0 g
s
.191 .694 .908 r
.39617 .37797 m .37537 .37582 L .36689 .37579 L p F P
0 g
s
.178 .689 .898 r
.37537 .37582 m .36273 .37462 L .36689 .37579 L closepath p F P
0 g
s
.539 .814 .997 r
.36689 .37579 m .36273 .37462 L .32973 .37186 L p F P
0 g
s
.703 .707 .85 r
.59159 .25235 m .60384 .27066 L .58244 .28149 L p F P
0 g
s
.703 .707 .85 r
.56769 .26305 m .59159 .25235 L p .58244 .28149 L F P
0 g
s
.703 .707 .85 r
.58244 .28149 m .57888 .28074 L .56769 .26305 L p F P
0 g
s
.76 .561 .627 r
.51808 .77054 m .51747 .76717 L .52576 .74477 L p F P
0 g
s
.766 .568 .629 r
.51747 .76717 m .52576 .74477 L .51282 .74255 L closepath p F P
0 g
s
.709 .22 .083 r
.41869 .38055 m .42595 .38999 L .42356 .39562 L p F P
0 g
s
.709 .22 .083 r
.39617 .37797 m .41869 .38055 L p .42356 .39562 L F P
0 g
s
.649 .368 .479 r
.73376 .49866 m .7339 .4798 L .76294 .47797 L p F P
0 g
s
.661 .344 .425 r
.76309 .47612 m .76294 .47797 L .7339 .4798 L p F P
0 g
s
.63 .314 .417 r
.792 .47609 m .76505 .47785 L .76309 .47612 L p F P
0 g
s
.633 .312 .41 r
.76505 .47785 m .76294 .47797 L .76309 .47612 L closepath p F P
0 g
s
0 0 .397 r
.61005 .97632 m .60471 .96398 L .59312 .94246 L p F P
0 g
s
.758 .538 .599 r
.48979 .73889 m .47658 .73696 L .47388 .71143 L p F P
0 g
s
.753 .528 .591 r
.45676 .70956 m .47388 .71143 L .47658 .73696 L p F P
0 g
s
.674 .679 .846 r
.56769 .26305 m .57888 .28074 L .54864 .28092 L p F P
0 g
s
.674 .679 .846 r
.54864 .28092 m .54397 .27312 L .56769 .26305 L p F P
0 g
s
.717 .933 .96 r
.76982 .21372 m .76855 .21463 L p .73573 .22074 L F P
0 g
s
.698 .962 .943 r
.76855 .21463 m .76982 .21372 L .77002 .2138 L closepath p F P
0 g
s
.717 .472 .555 r
.61441 .50246 m .59049 .50104 L .59236 .4793 L p F P
0 g
s
.731 .487 .558 r
.58057 .47803 m .59236 .4793 L .59049 .50104 L p F P
0 g
s
.76 .782 .871 r
.44488 .87516 m .43627 .87953 L .42268 .86802 L p F P
0 g
s
.768 .799 .878 r
.39923 .88332 m .42268 .86802 L .43627 .87953 L p F P
0 g
s
.724 .802 .913 r
.68733 .24731 m .66337 .26085 L .65178 .24617 L p F P
0 g
s
.721 .78 .899 r
.62773 .25847 m .65178 .24617 L .66337 .26085 L p F P
0 g
s
.717 .933 .96 r
.73573 .22074 m .76017 .20758 L .76982 .21372 L p F P
0 g
s
0 .243 .753 r
.57302 .90937 m .59145 .92883 L .59312 .94246 L p F P
0 g
s
0 0 .428 r
.5804 .89368 m .57302 .90937 L .59145 .92883 L p F P
0 g
s
.35 .446 .819 r
.5798 .89147 m .5804 .89368 L .57302 .90937 L p F P
0 g
s
.35 .446 .819 r
.55575 .88094 m .5798 .89147 L p .57302 .90937 L F P
0 g
s
.78 .446 0 r
.59145 .92883 m .59312 .94246 L .60471 .96398 L p F P
0 g
s
.731 .487 .558 r
.59049 .50104 m .58199 .50024 L .58057 .47803 L p F P
0 g
s
.749 .503 .559 r
.55238 .47383 m .58057 .47803 L .58199 .50024 L p F P
0 g
s
.66 .781 .938 r
.88223 .76788 m .8887 .77578 L .91384 .76807 L p F P
0 g
s
.669 .787 .937 r
.85388 .77178 m .82896 .7791 L .8188 .76831 L p F P
0 g
s
.656 .8 .952 r
.79395 .77604 m .8188 .76831 L .82896 .7791 L p F P
0 g
s
.633 .344 .462 r
.76294 .47797 m .76505 .47785 L .77896 .4949 L p F P
0 g
s
.633 .344 .462 r
.77896 .4949 m .76265 .4963 L .76294 .47797 L p F P
0 g
s
.649 .368 .479 r
.76294 .47797 m .76265 .4963 L .73376 .49866 L p F P
0 g
s
.668 .771 .927 r
.91384 .76807 m .93914 .7599 L .94846 .77257 L p F P
0 g
s
.628 .342 .464 r
.76505 .47785 m .792 .47609 L .79144 .49369 L p F P
0 g
s
.628 .342 .464 r
.79144 .49369 m .77896 .4949 L .76505 .47785 L p F P
0 g
s
.665 .816 .955 r
.79395 .77604 m .76924 .78286 L .75871 .77426 L p F P
0 g
s
.635 .834 .977 r
.73407 .78163 m .75871 .77426 L .76924 .78286 L p F P
0 g
s
.466 .527 .836 r
.4857 .2346 m .47146 .23291 L .45838 .20665 L p F P
0 g
s
.779 .536 .569 r
.54551 .47254 m .51808 .46629 L .52142 .44441 L p F P
0 g
s
.794 .546 .563 r
.5052 .44027 m .52142 .44441 L .51808 .46629 L p F P
0 g
s
.753 .528 .591 r
.47658 .73696 m .4514 .73361 L .45676 .70956 L p F P
0 g
s
.748 .515 .578 r
.44002 .7081 m .45676 .70956 L .4514 .73361 L p F P
0 g
s
.709 .22 .083 r
.38914 .38001 m .39617 .37797 L p .42356 .39562 L F P
0 g
s
.436 0 0 r
.38914 .38001 m .37537 .37582 L .39617 .37797 L closepath p F P
0 g
s
.762 .563 .628 r
.51282 .74255 m .51747 .76717 L .51631 .77028 L p F P
0 g
s
.762 .563 .628 r
.48979 .73889 m .51282 .74255 L p .51631 .77028 L F P
0 g
s
.76 .782 .871 r
.42268 .86802 m .42832 .86443 L .44488 .87516 L p F P
0 g
s
.738 .739 .852 r
.44626 .85079 m .42832 .86443 L .44488 .87516 L p F P
0 g
s
.738 .739 .852 r
.44488 .87516 m .45959 .86652 L .44626 .85079 L p F P
0 g
s
.724 .527 .625 r
.55805 .80265 m .55375 .77561 L .54251 .80185 L closepath p F P
0 g
s
.735 .564 .661 r
.51808 .77054 m .55375 .77561 L .54251 .80185 L p F P
0 g
s
.646 .874 .983 r
.73407 .78163 m .70955 .78725 L .69869 .78344 L p F P
0 g
s
.524 .881 .982 r
.67424 .7901 m .69869 .78344 L .70955 .78725 L p F P
0 g
s
.298 0 0 r
.64411 .7969 m .64983 .79197 L .67424 .7901 L p F P
0 g
s
.71 .368 .396 r
.64983 .79197 m .64411 .7969 L .61742 .80092 L p F P
0 g
s
.63 .326 .437 r
.79144 .49369 m .792 .47609 L .82088 .47384 L p F P
0 g
s
0 0 0 r
.30137 .94042 m .29046 .95053 L p .26843 .96416 L F P
0 g
s
.748 .515 .578 r
.4514 .73361 m .44116 .73236 L .44002 .7081 L p F P
0 g
s
.74 .487 .548 r
.41113 .70637 m .44002 .7081 L .44116 .73236 L p F P
0 g
s
.462 0 0 r
.19143 .71114 m .19641 .70802 L .22552 .7069 L p F P
0 g
s
.706 .624 .762 r
.54305 .85149 m .51945 .86149 L .50661 .83688 L p F P
0 g
s
.719 .651 .782 r
.48305 .85247 m .50661 .83688 L .51945 .86149 L p F P
0 g
s
.373 0 0 r
.37537 .37582 m .38914 .38001 L .38149 .38289 L p F P
0 g
s
.373 0 0 r
.36273 .37462 m .37537 .37582 L p .38149 .38289 L F P
0 g
s
.655 .686 .867 r
.56769 .26305 m .54397 .27312 L .53125 .2516 L p F P
0 g
s
.624 .654 .859 r
.50766 .25814 m .53125 .2516 L .54397 .27312 L p F P
0 g
s
.583 .576 .811 r
.57117 .86157 m .5798 .89147 L .55575 .88094 L p F P
0 g
s
.583 .576 .811 r
.55575 .88094 m .55111 .87135 L .57117 .86157 L p F P
0 g
s
.758 .693 .789 r
.48305 .85247 m .45959 .86652 L .44626 .85079 L p F P
0 g
s
.697 .738 .882 r
.62773 .25847 m .60384 .27066 L .59159 .25235 L p F P
0 g
s
.651 .762 .931 r
.17241 .36867 m .15048 .37698 L .13428 .36245 L p F P
0 g
s
.662 .756 .92 r
.11244 .3708 m .13428 .36245 L .15048 .37698 L p F P
0 g
s
.309 0 0 r
.22552 .7069 m .24259 .7063 L p .2395 .71721 L F P
0 g
s
.309 0 0 r
.2126 .71483 m .22552 .7069 L p .2395 .71721 L F P
0 g
s
.462 0 0 r
.22552 .7069 m .2126 .71483 L .19143 .71114 L p F P
0 g
s
.162 .682 .885 r
.35201 .3719 m .32973 .37186 L .36254 .37461 L p F P
0 g
s
.162 .682 .885 r
.36254 .37461 m .36273 .37462 L .35201 .3719 L p F P
0 g
s
.104 .592 .906 r
.32973 .37186 m .35201 .3719 L .33705 .36803 L p F P
0 g
s
.357 0 0 r
.35201 .3719 m .36646 .37803 L .33742 .36815 L p F P
0 g
s
.357 0 0 r
.33742 .36815 m .33705 .36803 L .35201 .3719 L p F P
0 g
s
.373 0 0 r
.35201 .3719 m .36273 .37462 L p .38149 .38289 L F P
0 g
s
.645 .776 .943 r
.21025 .37447 m .23812 .37178 L .23237 .367 L closepath p F P
0 g
s
.624 .776 .954 r
.23237 .367 m .21025 .37447 L .19445 .36101 L p F P
0 g
s
.664 .761 .922 r
.21025 .37447 m .19445 .36101 L .17241 .36867 L p F P
0 g
s
.623 .31 .419 r
.82022 .49095 m .82088 .47384 L .83782 .47249 L p F P
0 g
s
.63 .326 .437 r
.82088 .47384 m .82022 .49095 L .79144 .49369 L p F P
0 g
s
.74 .487 .548 r
.44116 .73236 m .41032 .72901 L .41113 .70637 L p F P
0 g
s
.735 .48 .543 r
.40759 .70623 m .41113 .70637 L .41032 .72901 L p F P
0 g
s
.749 .503 .559 r
.58199 .50024 m .54995 .4957 L .55238 .47383 L p F P
0 g
s
.765 .518 .56 r
.54551 .47254 m .55238 .47383 L .54995 .4957 L p F P
0 g
s
.577 .158 .211 r
.25132 .71006 m .24259 .7063 L .2549 .70597 L closepath p F P
0 g
s
.309 0 0 r
.24259 .7063 m .25132 .71006 L .2395 .71721 L p F P
0 g
s
.735 .48 .543 r
.41032 .72901 m .4065 .72863 L .40759 .70623 L p F P
0 g
s
.7 .417 .492 r
.40759 .70623 m .4065 .72863 L .37228 .72543 L p F P
0 g
s
.7 .417 .492 r
.37228 .72543 m .37581 .70503 L .40759 .70623 L p F P
0 g
s
.726 .819 .923 r
.7066 .23643 m .68733 .24731 L .676 .23379 L p F P
0 g
s
.724 .802 .913 r
.65178 .24617 m .676 .23379 L .68733 .24731 L p F P
0 g
s
.794 .546 .563 r
.51808 .46629 m .50697 .46324 L .5052 .44027 L p F P
0 g
s
.806 .549 .55 r
.48967 .43585 m .5052 .44027 L .50697 .46324 L p F P
0 g
s
.578 .159 .212 r
.25132 .71006 m .2549 .70597 L .28449 .7052 L p F P
0 g
s
.617 .783 .961 r
.29827 .37085 m .27704 .37048 L .27001 .37248 L p F P
0 g
s
.616 .785 .962 r
.27704 .37048 m .26731 .37039 L .27001 .37248 L closepath p F P
0 g
s
.647 .773 .94 r
.27001 .37248 m .26731 .37039 L .23812 .37178 L p F P
0 g
s
.809 .535 .524 r
.48967 .43585 m .46346 .42737 L .4639 .40683 L p F P
0 g
s
.818 .539 .515 r
.46034 .40586 m .4639 .40683 L .46346 .42737 L p F P
0 g
s
.589 .64 .869 r
.53125 .2516 m .50766 .25814 L .4947 .23446 L p F P
0 g
s
.741 .967 .934 r
.36455 .90512 m .37029 .89779 L .3759 .89796 L closepath p F P
0 g
s
.762 .563 .628 r
.48093 .76146 m .48979 .73889 L p .51631 .77028 L F P
0 g
s
.758 .56 .629 r
.48093 .76146 m .48979 .73889 L .47658 .73696 L closepath p F P
0 g
s
.765 .518 .56 r
.54995 .4957 m .54703 .49516 L .54551 .47254 L p F P
0 g
s
.781 .528 .554 r
.51808 .46629 m .54551 .47254 L .54703 .49516 L p F P
0 g
s
.605 .273 .38 r
.84924 .47893 m .83782 .47249 L .84973 .47144 L closepath p F P
0 g
s
.623 .31 .419 r
.83782 .47249 m .84924 .47893 L p .82022 .49095 L F P
0 g
s
.527 .016 0 r
.28449 .7052 m .30351 .70485 L p .30514 .72052 L F P
0 g
s
.527 .016 0 r
.27259 .71877 m .28449 .7052 L p .30514 .72052 L F P
0 g
s
.578 .159 .212 r
.28449 .7052 m .27259 .71877 L .25132 .71006 L p F P
0 g
s
.646 .578 .764 r
.56682 .8429 m .57117 .86157 L .55111 .87135 L p F P
0 g
s
.646 .578 .764 r
.55111 .87135 m .54305 .85149 L .56682 .8429 L p F P
0 g
s
.818 .539 .515 r
.46346 .42737 m .4603 .42625 L .46034 .40586 L p F P
0 g
s
.817 .494 .443 r
.42844 .39701 m .46034 .40586 L .4603 .42625 L p F P
0 g
s
.782 .431 .391 r
.46034 .40586 m .42844 .39701 L .42595 .38999 L p F P
0 g
s
.719 .416 .465 r
.36023 .70473 m .37581 .70503 L .37228 .72543 L p F P
0 g
s
.647 .302 .375 r
.31107 .71234 m .30351 .70485 L .31451 .70477 L closepath p F P
0 g
s
.527 .016 0 r
.30351 .70485 m .31107 .71234 L .30514 .72052 L p F P
0 g
s
.665 .271 .29 r
.31451 .70477 m .34488 .70464 L .33843 .72268 L p F P
0 g
s
.665 .271 .29 r
.31107 .71234 m .31451 .70477 L p .33843 .72268 L F P
0 g
s
.719 .416 .465 r
.37228 .72543 m .36703 .72497 L .36023 .70473 L p F P
0 g
s
.708 .385 .429 r
.34488 .70464 m .36023 .70473 L .36703 .72497 L p F P
0 g
s
.76 .56 .627 r
.51808 .77054 m .51747 .76717 L .51631 .77028 L closepath p F P
0 g
s
.708 .385 .429 r
.36703 .72497 m .33843 .72268 L .34488 .70464 L p F P
0 g
s
.104 .592 .906 r
.31458 .36421 m .32973 .37186 L p .33705 .36803 L F P
0 g
s
.577 .798 .983 r
.32973 .37186 m .31458 .36421 L .29229 .36675 L p F P
0 g
s
.577 .798 .983 r
.29229 .36675 m .29827 .37085 L .32973 .37186 L p F P
0 g
s
.64 .774 .944 r
.23237 .367 m .23812 .37178 L .26731 .37039 L p F P
0 g
s
.273 .428 .834 r
.44515 .18107 m .43566 .17196 L p .45594 .20513 L F P
0 g
s
0 .169 .706 r
.43566 .17196 m .44515 .18107 L .43176 .1557 L p F P
0 g
s
0 .169 .706 r
.43176 .1557 m .4279 .152 L .43566 .17196 L p F P
0 g
s
.739 .967 .934 r
.37029 .89779 m .3759 .89796 L .39923 .88332 L p F P
0 g
s
.178 .349 .798 r
.45838 .20665 m .45594 .20513 L .45492 .19961 L closepath p F P
0 g
s
.273 .428 .834 r
.45594 .20513 m .45492 .19961 L .44515 .18107 L p F P
0 g
s
.735 .564 .661 r
.54251 .80185 m .52521 .80047 L .51808 .77054 L p F P
0 g
s
.749 .573 .657 r
.51631 .77028 m .51808 .77054 L .52521 .80047 L p F P
0 g
s
.749 .573 .657 r
.52521 .80047 m .50112 .79764 L .51631 .77028 L p F P
0 g
s
.76 .588 .664 r
.48154 .76486 m .51631 .77028 L .50112 .79764 L p F P
0 g
s
.762 .563 .628 r
.51631 .77028 m .48154 .76486 L .48093 .76146 L p F P
0 g
s
.743 .661 .77 r
.50661 .83688 m .48305 .85247 L .46994 .83143 L p F P
0 g
s
.758 .693 .789 r
.44626 .85079 m .46994 .83143 L .48305 .85247 L p F P
0 g
s
.764 .564 .627 r
.47658 .73696 m .4514 .73361 L p .47978 .76457 L F P
0 g
s
.764 .564 .627 r
.47978 .76457 m .48093 .76146 L .47658 .73696 L p F P
0 g
s
.582 .799 .982 r
.29229 .36675 m .27704 .37048 L .29827 .37085 L closepath p F P
0 g
s
.68 .764 .915 r
.93914 .7599 m .91384 .76807 L .90419 .75533 L p F P
0 g
s
.66 .781 .938 r
.91384 .76807 m .90419 .75533 L p .88223 .76788 L F P
0 g
s
.611 .788 .966 r
.27704 .37048 m .29229 .36675 L p .25458 .36078 L F P
0 g
s
.611 .788 .966 r
.25458 .36078 m .26731 .37039 L .27704 .37048 L p F P
0 g
s
.662 .781 .937 r
.85388 .77178 m .87896 .76389 L .88223 .76788 L p F P
0 g
s
.677 .776 .925 r
.87896 .76389 m .85388 .77178 L .84381 .75996 L p F P
0 g
s
.669 .787 .937 r
.8188 .76831 m .84381 .75996 L .85388 .77178 L p F P
0 g
s
.64 .774 .944 r
.26731 .37039 m .25458 .36078 L .23237 .367 L p F P
0 g
s
.667 .43 .552 r
.58928 .82626 m .58884 .8029 L .59669 .80246 L p F P
0 g
s
.708 .534 .651 r
.58884 .8029 m .58928 .82626 L .56394 .83141 L p F P
0 g
s
.708 .534 .651 r
.56394 .83141 m .55805 .80265 L .58884 .8029 L p F P
0 g
s
.68 .797 .937 r
.8188 .76831 m .79395 .77604 L .78349 .76585 L p F P
0 g
s
.665 .816 .955 r
.75871 .77426 m .78349 .76585 L .79395 .77604 L p F P
0 g
s
.785 .432 .389 r
.42844 .39701 m .42356 .39562 L .42595 .38999 L closepath p F P
0 g
s
.732 .591 .698 r
.55805 .80265 m .56394 .83141 L .53595 .83388 L p F P
0 g
s
.732 .591 .698 r
.54251 .80185 m .55805 .80265 L p .53595 .83388 L F P
0 g
s
.726 .819 .923 r
.70983 .23209 m .7066 .23643 L p .676 .23379 L F P
0 g
s
.734 .832 .925 r
.7066 .23643 m .70983 .23209 L .71145 .23387 L closepath p F P
0 g
s
.679 .593 .753 r
.56394 .83141 m .56682 .8429 L .54305 .85149 L p F P
0 g
s
.679 .593 .753 r
.54305 .85149 m .53595 .83388 L .56394 .83141 L p F P
0 g
s
.706 .624 .762 r
.53595 .83388 m .54305 .85149 L p .50661 .83688 L F P
0 g
s
.602 .259 .362 r
.61455 .81104 m .59669 .80246 L .61742 .80092 L closepath p F P
0 g
s
.667 .43 .552 r
.59669 .80246 m .61455 .81104 L p .58928 .82626 L F P
0 g
s
.678 .427 .536 r
.64179 .50273 m .64514 .50268 L .64594 .52389 L p F P
0 g
s
.678 .427 .536 r
.64594 .52389 m .6426 .52399 L .64179 .50273 L p F P
0 g
s
.69 .443 .543 r
.61441 .50246 m .64179 .50273 L .6426 .52399 L p F P
0 g
s
.682 .43 .535 r
.64594 .52389 m .64514 .50268 L .67523 .50209 L p F P
0 g
s
.69 .443 .543 r
.6426 .52399 m .6153 .52405 L .61441 .50246 L p F P
0 g
s
.713 .463 .546 r
.59049 .50104 m .61441 .50246 L .6153 .52405 L p F P
0 g
s
.806 .549 .55 r
.50697 .46324 m .48769 .45723 L .48967 .43585 L p F P
0 g
s
.824 .548 .522 r
.46346 .42737 m .48967 .43585 L .48769 .45723 L p F P
0 g
s
.664 .41 .526 r
.67596 .52295 m .67523 .50209 L .70455 .50049 L p F P
0 g
s
.675 .412 .517 r
.70452 .49822 m .70455 .50049 L .67523 .50209 L p F P
0 g
s
.682 .43 .535 r
.67523 .50209 m .67596 .52295 L .64594 .52389 L p F P
0 g
s
.466 .527 .836 r
.45838 .20665 m .48158 .21112 L p .4857 .2346 L F P
0 g
s
.14 .325 .788 r
.46829 .18801 m .48158 .21112 L .45838 .20665 L p F P
0 g
s
.14 .325 .788 r
.45168 .18416 m .46829 .18801 L p .45838 .20665 L F P
0 g
s
.14 .325 .788 r
.45838 .20665 m .45492 .19961 L .45168 .18416 L p F P
0 g
s
.656 .39 .506 r
.73376 .49866 m .70521 .50045 L .70452 .49822 L p F P
0 g
s
.662 .394 .503 r
.70521 .50045 m .70455 .50049 L .70452 .49822 L closepath p F P
0 g
s
.732 .591 .698 r
.53595 .83388 m .53026 .8161 L .54251 .80185 L p F P
0 g
s
.733 .593 .699 r
.53026 .8161 m .54251 .80185 L .52521 .80047 L closepath p F P
0 g
s
.703 .754 .892 r
.65178 .24617 m .62773 .25847 L .61567 .24125 L p F P
0 g
s
.697 .738 .882 r
.59159 .25235 m .61567 .24125 L .62773 .25847 L p F P
0 g
s
.684 .843 .959 r
.75871 .77426 m .73407 .78163 L .72325 .7748 L p F P
0 g
s
.646 .874 .983 r
.69869 .78344 m .72325 .7748 L .73407 .78163 L p F P
0 g
s
.738 .833 .923 r
.70983 .23209 m .71145 .23387 L .73573 .22074 L p F P
0 g
s
.352 0 0 r
.17491 .71498 m .19143 .71114 L .2126 .71483 L p F P
0 g
s
.671 .785 .934 r
.87896 .76389 m .88136 .76309 L .88223 .76788 L closepath p F P
0 g
s
.66 .781 .938 r
.90419 .75533 m .88136 .76309 L .88223 .76788 L p F P
0 g
s
.518 .58 .856 r
.4947 .23446 m .4857 .2346 L .48833 .22277 L closepath p F P
0 g
s
.466 .527 .836 r
.48158 .21112 m .48833 .22277 L .4857 .2346 L p F P
0 g
s
.672 .708 .875 r
.59159 .25235 m .56769 .26305 L .55509 .24305 L p F P
0 g
s
.655 .686 .867 r
.53125 .2516 m .55509 .24305 L .56769 .26305 L p F P
0 g
s
.713 .463 .546 r
.6153 .52405 m .58959 .52275 L .59049 .50104 L p F P
0 g
s
.727 .476 .547 r
.58199 .50024 m .59049 .50104 L .58959 .52275 L p F P
0 g
s
.831 .846 .858 r
.42268 .86802 m .39923 .88332 L .38486 .8809 L p F P
0 g
s
.739 .967 .934 r
.39923 .88332 m .38486 .8809 L p .37029 .89779 L F P
0 g
s
.706 .624 .762 r
.50661 .83688 m .51134 .83375 L .53595 .83388 L p F P
0 g
s
.719 .651 .782 r
.50661 .83688 m .51134 .83375 L .50477 .83334 L closepath p F P
0 g
s
.743 .661 .77 r
.50477 .83334 m .50661 .83688 L p .46994 .83143 L F P
0 g
s
.548 .208 .344 r
.61455 .81104 m .61742 .80092 L .64411 .7969 L p F P
0 g
s
.659 .401 .518 r
.70455 .50049 m .70521 .50045 L .7094 .52078 L p F P
0 g
s
.659 .401 .518 r
.7094 .52078 m .70525 .52104 L .70455 .50049 L p F P
0 g
s
.664 .41 .526 r
.70455 .50049 m .70525 .52104 L .67596 .52295 L p F P
0 g
s
.652 .397 .519 r
.70521 .50045 m .73376 .49866 L .7344 .51885 L p F P
0 g
s
.652 .397 .519 r
.7344 .51885 m .7094 .52078 L .70521 .50045 L p F P
0 g
s
.709 .578 .707 r
.53595 .83388 m .53026 .8161 L .51134 .83375 L closepath p F P
0 g
s
.725 .618 .738 r
.52521 .80047 m .53026 .8161 L .51134 .83375 L p F P
0 g
s
.725 .618 .738 r
.50112 .79764 m .52521 .80047 L p .51134 .83375 L F P
0 g
s
.725 .618 .738 r
.49371 .80642 m .50112 .79764 L p .51134 .83375 L F P
0 g
s
.725 .618 .738 r
.51134 .83375 m .50477 .83334 L .49371 .80642 L p F P
0 g
s
.727 .476 .547 r
.58959 .52275 m .58295 .52217 L .58199 .50024 L p F P
0 g
s
.747 .493 .547 r
.54995 .4957 m .58199 .50024 L .58295 .52217 L p F P
0 g
s
.764 .564 .627 r
.4514 .73361 m .44404 .75851 L .47978 .76457 L p F P
0 g
s
.749 .535 .605 r
.44404 .75851 m .44116 .73236 L .4514 .73361 L closepath p F P
0 g
s
.559 .069 .048 r
.2395 .71721 m .25132 .71006 L .27259 .71877 L p F P
0 g
s
.244 .409 .829 r
.45492 .19961 m .44515 .18107 L .45168 .18416 L closepath p F P
0 g
s
.633 .768 .944 r
.19445 .36101 m .17241 .36867 L .15624 .35462 L p F P
0 g
s
.651 .762 .931 r
.13428 .36245 m .15624 .35462 L .17241 .36867 L p F P
0 g
s
.743 .661 .77 r
.46994 .83143 m .47333 .82866 L .50477 .83334 L p F P
0 g
s
.753 .631 .725 r
.50477 .83334 m .49371 .80642 L .47333 .82866 L closepath p F P
0 g
s
.781 .528 .554 r
.54703 .49516 m .51603 .488 L .51808 .46629 L p F P
0 g
s
.799 .542 .55 r
.50697 .46324 m .51808 .46629 L .51603 .488 L p F P
0 g
s
.319 .808 .827 r
.66866 .79046 m .67424 .7901 L .69869 .78344 L p F P
0 g
s
.298 0 0 r
.67424 .7901 m .66866 .79046 L .64411 .7969 L p F P
0 g
s
.726 .82 .923 r
.70039 .2213 m .70983 .23209 L .72615 .21013 L p F P
0 g
s
.738 .833 .923 r
.73573 .22074 m .72615 .21013 L .70983 .23209 L p F P
0 g
s
.726 .819 .923 r
.676 .23379 m .70039 .2213 L .70983 .23209 L p F P
0 g
s
.578 .78 .975 r
.25458 .36078 m .23237 .367 L .2166 .35431 L p F P
0 g
s
.624 .776 .954 r
.19445 .36101 m .2166 .35431 L .23237 .367 L p F P
0 g
s
.774 .517 .547 r
.41032 .72901 m .44116 .73236 L .44404 .75851 L p F P
0 g
s
.648 .386 .509 r
.7344 .51885 m .73376 .49866 L .76265 .4963 L p F P
0 g
s
.764 .565 .628 r
.48154 .76486 m .48093 .76146 L .47978 .76457 L closepath p F P
0 g
s
.709 .22 .083 r
.42356 .39562 m .39708 .38776 L .38914 .38001 L p F P
0 g
s
.71 .216 .067 r
.39708 .38776 m .38149 .38289 L .38914 .38001 L closepath p F P
0 g
s
.825 .825 .849 r
.42832 .86443 m .42268 .86802 L .40875 .85967 L p F P
0 g
s
.831 .846 .858 r
.38486 .8809 m .40875 .85967 L .42268 .86802 L p F P
0 g
s
.76 .588 .664 r
.50112 .79764 m .48968 .79589 L .48154 .76486 L p F P
0 g
s
.773 .595 .658 r
.47978 .76457 m .48154 .76486 L .48968 .79589 L p F P
0 g
s
.47 .401 .697 r
.56394 .83141 m .58928 .82626 L p .5855 .85276 L F P
0 g
s
.47 .401 .697 r
.5855 .85276 m .56682 .8429 L .56394 .83141 L p F P
0 g
s
.773 .595 .658 r
.48968 .79589 m .46629 .79147 L .47978 .76457 L p F P
0 g
s
.789 .589 .631 r
.44404 .75851 m .47978 .76457 L .46629 .79147 L p F P
0 g
s
.817 .494 .443 r
.4603 .42625 m .43185 .41612 L .42844 .39701 L p F P
0 g
s
.825 .49 .421 r
.42356 .39562 m .42844 .39701 L .43185 .41612 L p F P
0 g
s
.665 .271 .29 r
.33843 .72268 m .32151 .72152 L .31107 .71234 L p F P
0 g
s
.662 .273 .297 r
.32151 .72152 m .30514 .72052 L .31107 .71234 L closepath p F P
0 g
s
.754 .623 .714 r
.49371 .80642 m .50112 .79764 L .48968 .79589 L closepath p F P
0 g
s
.327 .731 .98 r
.31458 .36421 m .29229 .36675 L .27685 .35664 L p F P
0 g
s
.611 .788 .966 r
.29229 .36675 m .27685 .35664 L .25458 .36078 L p F P
0 g
s
.825 .825 .849 r
.40875 .85967 m .4175 .85188 L .42832 .86443 L p F P
0 g
s
.774 .75 .831 r
.43273 .83521 m .4175 .85188 L .42832 .86443 L p F P
0 g
s
.774 .75 .831 r
.42832 .86443 m .44626 .85079 L .43273 .83521 L p F P
0 g
s
.739 .967 .934 r
.38486 .8809 m .37918 .88601 L .37029 .89779 L p F P
0 g
s
.634 .677 .873 r
.55509 .24305 m .53125 .2516 L .51836 .22999 L p F P
0 g
s
.589 .64 .869 r
.4947 .23446 m .51836 .22999 L .53125 .2516 L p F P
0 g
s
.623 .31 .419 r
.84924 .47893 m .84893 .48795 L .82022 .49095 L p F P
0 g
s
.799 .542 .55 r
.51603 .488 m .50811 .48575 L .50697 .46324 L p F P
0 g
s
.812 .548 .539 r
.48769 .45723 m .50697 .46324 L .50811 .48575 L p F P
0 g
s
.68 .764 .915 r
.90419 .75533 m .92958 .74634 L .93914 .7599 L p F P
0 g
s
.636 .371 .501 r
.76265 .4963 m .77896 .4949 L .78884 .51363 L p F P
0 g
s
.636 .371 .501 r
.78884 .51363 m .7633 .51622 L .76265 .4963 L p F P
0 g
s
.648 .386 .509 r
.76265 .4963 m .7633 .51622 L .7344 .51885 L p F P
0 g
s
.672 .774 .927 r
.87896 .76389 m .88136 .76309 L .86899 .75113 L closepath p F P
0 g
s
.677 .776 .925 r
.84381 .75996 m .86899 .75113 L .87896 .76389 L p F P
0 g
s
.737 .838 .926 r
.72615 .21013 m .73573 .22074 L .76017 .20758 L p F P
0 g
s
0 0 0 r
.29046 .95053 m .27429 .96157 L .26843 .96416 L p F P
0 g
s
.172 0 0 r
.63877 .80194 m .64411 .7969 L .66866 .79046 L p F P
0 g
s
.548 .208 .344 r
.64411 .7969 m .63877 .80194 L .61455 .81104 L p F P
0 g
s
.515 .578 .856 r
.50529 .20821 m .51836 .22999 L .4947 .23446 L p F P
0 g
s
.515 .578 .856 r
.49094 .21027 m .50529 .20821 L p .4947 .23446 L F P
0 g
s
.515 .578 .856 r
.4947 .23446 m .48833 .22277 L .49094 .21027 L p F P
0 g
s
.707 .769 .901 r
.676 .23379 m .65178 .24617 L .63993 .22986 L p F P
0 g
s
.703 .754 .892 r
.61567 .24125 m .63993 .22986 L .65178 .24617 L p F P
0 g
s
.478 .397 .686 r
.57117 .86157 m .56682 .8429 L .5855 .85276 L closepath p F P
0 g
s
.78 .446 0 r
.59266 .9311 m .59145 .92883 L p .60471 .96398 L F P
0 g
s
.78 .446 0 r
.60471 .96398 m .60415 .96274 L .59266 .9311 L p F P
0 g
s
.825 .49 .421 r
.43185 .41612 m .41804 .41081 L .42356 .39562 L p F P
0 g
s
.818 .426 .31 r
.39708 .38776 m .42356 .39562 L .41804 .41081 L p F P
0 g
s
.777 .659 .732 r
.48968 .79589 m .49371 .80642 L .47333 .82866 L p F P
0 g
s
.747 .493 .547 r
.58295 .52217 m .54867 .51748 L .54995 .4957 L p F P
0 g
s
.764 .509 .547 r
.54703 .49516 m .54995 .4957 L .54867 .51748 L p F P
0 g
s
.688 .781 .922 r
.84381 .75996 m .8188 .76831 L .80842 .75677 L p F P
0 g
s
.68 .797 .937 r
.78349 .76585 m .80842 .75677 L .8188 .76831 L p F P
0 g
s
.414 .839 .684 r
.33743 .91787 m .3312 .92268 L .31852 .93032 L p F P
0 g
s
0 0 0 r
.31852 .93032 m .31389 .93453 L .29046 .95053 L p F P
0 g
s
.688 .778 .92 r
.89429 .74154 m .90419 .75533 L .88136 .76309 L p F P
0 g
s
.688 .778 .92 r
.88136 .76309 m .86899 .75113 L .89429 .74154 L p F P
0 g
s
.788 .689 .755 r
.46994 .83143 m .44626 .85079 L .43273 .83521 L p F P
0 g
s
.764 .509 .547 r
.54867 .51748 m .54795 .51735 L .54703 .49516 L p F P
0 g
s
.782 .521 .542 r
.51603 .488 m .54703 .49516 L .54795 .51735 L p F P
0 g
s
.63 .363 .496 r
.77896 .4949 m .79144 .49369 L .79206 .51326 L p F P
0 g
s
.63 .363 .496 r
.79206 .51326 m .78884 .51363 L .77896 .4949 L p F P
0 g
s
.774 .517 .547 r
.44404 .75851 m .4095 .75196 L .41032 .72901 L p F P
0 g
s
.777 .514 .537 r
.4065 .72863 m .41032 .72901 L .4095 .75196 L p F P
0 g
s
.777 .659 .732 r
.46629 .79147 m .48968 .79589 L p .47333 .82866 L F P
0 g
s
.777 .514 .537 r
.4095 .75196 m .4051 .75108 L .4065 .72863 L p F P
0 g
s
.763 .414 .392 r
.37228 .72543 m .4065 .72863 L .4051 .75108 L p F P
0 g
s
.698 .815 .937 r
.78349 .76585 m .75871 .77426 L .74795 .76514 L p F P
0 g
s
.684 .843 .959 r
.72325 .7748 m .74795 .76514 L .75871 .77426 L p F P
0 g
s
.824 .548 .522 r
.48769 .45723 m .46302 .44819 L .46346 .42737 L p F P
0 g
s
.834 .555 .516 r
.4603 .42625 m .46346 .42737 L .46302 .44819 L p F P
0 g
s
.722 .394 0 r
.60415 .96274 m .59266 .9311 L .5995 .95134 L closepath p F P
0 g
s
.682 .725 .882 r
.61567 .24125 m .59159 .25235 L .57914 .23344 L p F P
0 g
s
.672 .708 .875 r
.55509 .24305 m .57914 .23344 L .59159 .25235 L p F P
0 g
s
.758 .693 .789 r
.46994 .83143 m .47333 .82866 L .4673 .82719 L closepath p F P
0 g
s
.788 .689 .755 r
.4673 .82719 m .46994 .83143 L p .43273 .83521 L F P
0 g
s
.777 .659 .732 r
.4568 .80499 m .46629 .79147 L p .47333 .82866 L F P
0 g
s
.777 .659 .732 r
.47333 .82866 m .4673 .82719 L .4568 .80499 L p F P
0 g
s
.637 .365 .49 r
.79206 .51326 m .79144 .49369 L .82022 .49095 L p F P
0 g
s
0 0 .528 r
.59266 .9311 m .59145 .92883 L .59123 .92728 L closepath p F P
0 g
s
0 0 .428 r
.59145 .92883 m .59123 .92728 L .5804 .89368 L p F P
0 g
s
.139 .203 .668 r
.57117 .86157 m .5855 .85276 L p .58078 .8929 L F P
0 g
s
.139 .203 .668 r
.58078 .8929 m .5798 .89147 L .57117 .86157 L p F P
0 g
s
.834 .555 .516 r
.46302 .44819 m .46006 .44701 L .4603 .42625 L p F P
0 g
s
.836 .533 .476 r
.43185 .41612 m .4603 .42625 L .46006 .44701 L p F P
0 g
s
.243 .409 .829 r
.45168 .18416 m .44515 .18107 L .43176 .1557 L p F P
0 g
s
.182 0 .075 r
.27429 .96157 m .2874 .95559 L .29046 .95053 L closepath p F P
0 g
s
.788 .689 .755 r
.43273 .83521 m .44607 .82046 L .4673 .82719 L p F P
0 g
s
.801 .667 .716 r
.4673 .82719 m .4568 .80499 L .44607 .82046 L closepath p F P
0 g
s
.745 .409 0 r
.5995 .95134 m .59266 .9311 L .59123 .92728 L p F P
0 g
s
.373 0 0 r
.38149 .38289 m .36646 .37803 L .35201 .3719 L p F P
0 g
s
.173 .216 .666 r
.5804 .89368 m .5798 .89147 L .58078 .8929 L closepath p F P
0 g
s
.745 .409 0 r
.59123 .92728 m .59017 .9148 L p .5995 .95134 L F P
0 g
s
0 0 .464 r
.58078 .8929 m .5804 .89368 L .59123 .92728 L p F P
0 g
s
0 0 .464 r
.59123 .92728 m .59017 .9148 L .58078 .8929 L p F P
0 g
s
.603 .772 .961 r
.2166 .35431 m .19445 .36101 L .17832 .34753 L p F P
0 g
s
.633 .768 .944 r
.15624 .35462 m .17832 .34753 L .19445 .36101 L p F P
0 g
s
.589 .909 .979 r
.6903 .78058 m .69869 .78344 L .72325 .7748 L p F P
0 g
s
.319 .808 .827 r
.69869 .78344 m .6903 .78058 L .66866 .79046 L p F P
0 g
s
.517 .312 .541 r
.58973 .84995 m .58928 .82626 L .61211 .81838 L p F P
0 g
s
.667 .43 .552 r
.61455 .81104 m .61211 .81838 L .58928 .82626 L p F P
0 g
s
.47 .401 .697 r
.58928 .82626 m .58973 .84995 L .5855 .85276 L p F P
0 g
s
.545 .608 .867 r
.48833 .22277 m .48158 .21112 L .49094 .21027 L closepath p F P
0 g
s
.63 .355 .482 r
.82089 .51027 m .82022 .49095 L .84893 .48795 L p F P
0 g
s
.637 .365 .49 r
.82022 .49095 m .82089 .51027 L .79206 .51326 L p F P
0 g
s
.812 .548 .539 r
.50811 .48575 m .48641 .47866 L .48769 .45723 L p F P
0 g
s
.833 .556 .52 r
.46302 .44819 m .48769 .45723 L .48641 .47866 L p F P
0 g
s
.737 .838 .926 r
.76017 .20758 m .74968 .19632 L p .72615 .21013 L F P
0 g
s
.763 .414 .392 r
.37015 .73291 m .37228 .72543 L p .4051 .75108 L F P
0 g
s
.717 .406 .452 r
.37015 .73291 m .36703 .72497 L .37228 .72543 L closepath p F P
0 g
s
.182 0 .075 r
.2874 .95559 m .29046 .95053 L .31389 .93453 L p F P
0 g
s
.688 .437 .538 r
.6153 .52405 m .6426 .52399 L .64343 .54555 L p F P
0 g
s
.688 .437 .538 r
.64343 .54555 m .61602 .5457 L .6153 .52405 L p F P
0 g
s
.711 .456 .538 r
.58959 .52275 m .6153 .52405 L .61602 .5457 L p F P
0 g
s
0 0 .105 r
.58919 .87591 m .58078 .8929 L .59017 .9148 L p F P
0 g
s
.139 .203 .668 r
.5855 .85276 m .58919 .87591 L .58078 .8929 L p F P
0 g
s
.676 .426 .536 r
.6426 .52399 m .64594 .52389 L .64678 .54544 L p F P
0 g
s
.676 .426 .536 r
.64678 .54544 m .64343 .54555 L .6426 .52399 L p F P
0 g
s
.676 .426 .536 r
.64678 .54544 m .64594 .52389 L .67596 .52295 L p F P
0 g
s
.66 .153 .03 r
.36703 .72497 m .37015 .73291 L .36469 .74262 L p F P
0 g
s
.66 .153 .03 r
.33843 .72268 m .36703 .72497 L p .36469 .74262 L F P
0 g
s
.789 .589 .631 r
.46629 .79147 m .45002 .78771 L .44404 .75851 L p F P
0 g
s
.801 .597 .626 r
.45002 .78771 m .44404 .75851 L .43576 .78394 L closepath p F P
0 g
s
.774 .567 .619 r
.43576 .78394 m .44404 .75851 L .4095 .75196 L p F P
0 g
s
.71 .784 .91 r
.70039 .2213 m .676 .23379 L .66436 .21826 L p F P
0 g
s
.707 .769 .901 r
.63993 .22986 m .66436 .21826 L .676 .23379 L p F P
0 g
s
.404 .057 .26 r
.61211 .81838 m .61455 .81104 L .63877 .80194 L p F P
0 g
s
.779 .637 .704 r
.4568 .80499 m .46629 .79147 L .45002 .78771 L closepath p F P
0 g
s
.661 .413 .533 r
.67692 .54438 m .67596 .52295 L .70525 .52104 L p F P
0 g
s
.676 .426 .536 r
.67596 .52295 m .67692 .54438 L .64678 .54544 L p F P
0 g
s
.479 .768 .994 r
.27685 .35664 m .25458 .36078 L .23882 .34909 L p F P
0 g
s
.578 .78 .975 r
.2166 .35431 m .23882 .34909 L .25458 .36078 L p F P
0 g
s
.711 .456 .538 r
.61602 .5457 m .5896 .54445 L .58959 .52275 L p F P
0 g
s
.725 .469 .538 r
.58295 .52217 m .58959 .52275 L .5896 .54445 L p F P
0 g
s
.691 .754 .9 r
.92958 .74634 m .90419 .75533 L .89429 .74154 L p F P
0 g
s
.725 .469 .538 r
.5896 .54445 m .58353 .54395 L .58295 .52217 L p F P
0 g
s
.746 .486 .537 r
.58295 .52217 m .58353 .54395 L .54836 .53922 L p F P
0 g
s
.746 .486 .537 r
.54836 .53922 m .54867 .51748 L .58295 .52217 L p F P
0 g
s
.693 .766 .908 r
.86899 .75113 m .84381 .75996 L .83351 .74721 L p F P
0 g
s
.688 .781 .922 r
.80842 .75677 m .83351 .74721 L .84381 .75996 L p F P
0 g
s
.818 .426 .31 r
.41804 .41081 m .40454 .40534 L .39708 .38776 L p F P
0 g
s
.81 .387 .242 r
.38149 .38289 m .39708 .38776 L .40454 .40534 L p F P
0 g
s
.656 .699 .878 r
.57914 .23344 m .55509 .24305 L .54231 .22273 L p F P
0 g
s
.634 .677 .873 r
.51836 .22999 m .54231 .22273 L .55509 .24305 L p F P
0 g
s
.459 .888 .847 r
.66312 .79109 m .66866 .79046 L .6903 .78058 L p F P
0 g
s
.172 0 0 r
.66866 .79046 m .66312 .79109 L .63877 .80194 L p F P
0 g
s
.782 .521 .542 r
.54795 .51735 m .51487 .5097 L .51603 .488 L p F P
0 g
s
.801 .538 .54 r
.50811 .48575 m .51603 .488 L .51487 .5097 L p F P
0 g
s
.63 .355 .482 r
.84893 .48795 m .84966 .50703 L .82089 .51027 L p F P
0 g
s
0 .169 .706 r
.43176 .1557 m .4279 .152 L .4224 .13797 L closepath p F P
0 g
s
.177 0 .07 r
.30653 .94684 m .31389 .93453 L .3312 .92268 L p F P
0 g
s
.182 0 .075 r
.31389 .93453 m .30653 .94684 L .2874 .95559 L p F P
0 g
s
.66 .153 .03 r
.3324 .7302 m .33843 .72268 L p .36469 .74262 L F P
0 g
s
.656 .251 .264 r
.3324 .7302 m .32151 .72152 L .33843 .72268 L closepath p F P
0 g
s
.309 0 0 r
.2395 .71721 m .22358 .71654 L .2126 .71483 L p F P
0 g
s
.319 0 0 r
.22358 .71654 m .20704 .71594 L .2126 .71483 L closepath p F P
0 g
s
.352 0 0 r
.20704 .71594 m .17491 .71498 L p .17819 .71496 L F P
0 g
s
.352 0 0 r
.17819 .71496 m .20663 .71485 L .20704 .71594 L F
.121 .664 .835 r
.20704 .71594 m .22358 .71654 L p .22263 .71647 L F P
0 g
s
.352 0 0 r
.21052 .71524 m .20704 .71594 L p .20663 .71485 L F P
0 g
s
.121 .664 .835 r
.19562 .71442 m .20704 .71594 L p .22263 .71647 L F P
0 g
s
.121 .664 .835 r
.19562 .71442 m .22263 .71647 L .2342 .71767 L F
.22358 .71654 m .22737 .71694 L p .22263 .71647 L F P
0 g
s
.121 .664 .835 r
.22737 .71694 m .2342 .71767 L p .22263 .71647 L F P
0 g
s
.352 0 0 r
.2126 .71483 m .21052 .71524 L p .20663 .71485 L F P
0 g
s
.66 .41 .531 r
.70525 .52104 m .7094 .52078 L .71171 .54203 L p F P
0 g
s
.66 .41 .531 r
.71171 .54203 m .70635 .54239 L .70525 .52104 L p F P
0 g
s
.661 .413 .533 r
.70525 .52104 m .70635 .54239 L .67692 .54438 L p F P
0 g
s
.689 .738 .889 r
.63993 .22986 m .61567 .24125 L .60339 .22318 L p F P
0 g
s
.682 .725 .882 r
.57914 .23344 m .60339 .22318 L .61567 .24125 L p F P
0 g
s
.653 .405 .531 r
.7094 .52078 m .7344 .51885 L .73562 .5401 L p F P
0 g
s
.653 .405 .531 r
.73562 .5401 m .71171 .54203 L .7094 .52078 L p F P
0 g
s
.704 .791 .918 r
.80842 .75677 m .78349 .76585 L .77279 .75486 L p F P
0 g
s
.698 .815 .937 r
.74795 .76514 m .77279 .75486 L .78349 .76585 L p F P
0 g
s
.78 .637 .703 r
.44607 .82046 m .4568 .80499 L .45002 .78771 L p F P
0 g
s
.365 .508 .868 r
.45168 .18416 m .46829 .18801 L .45482 .16476 L p F P
0 g
s
.365 .508 .868 r
.45482 .16476 m .44693 .16292 L .45168 .18416 L p F P
0 g
s
.243 .409 .829 r
.43176 .1557 m .44693 .16292 L .45168 .18416 L p F P
0 g
s
.276 0 0 r
.32151 .72152 m .3324 .7302 L .32258 .73297 L p F P
0 g
s
.276 0 0 r
.30514 .72052 m .32151 .72152 L p .32258 .73297 L F P
0 g
s
.801 .538 .54 r
.51487 .5097 m .50871 .50792 L .50811 .48575 L p F P
0 g
s
.816 .547 .531 r
.48641 .47866 m .50811 .48575 L .50871 .50792 L p F P
0 g
s
.177 0 .07 r
.3312 .92268 m .33568 .91987 L p .30653 .94684 L F P
0 g
s
0 0 0 r
.3312 .92268 m .33568 .91987 L .33743 .91787 L closepath p F P
0 g
s
.648 .399 .528 r
.73562 .5401 m .7344 .51885 L .7633 .51622 L p F P
0 g
s
.546 .607 .865 r
.49094 .21027 m .48158 .21112 L .46829 .18801 L p F P
0 g
s
.104 .592 .906 r
.33705 .36803 m .33648 .36783 L .31458 .36421 L p F P
0 g
s
.101 .591 .904 r
.33648 .36783 m .31458 .36421 L .2991 .35622 L p F P
0 g
s
.327 .731 .98 r
.27685 .35664 m .2991 .35622 L .31458 .36421 L p F P
0 g
s
.276 0 0 r
.29444 .72525 m .30514 .72052 L p .32258 .73297 L F P
0 g
s
.486 0 0 r
.29444 .72525 m .27301 .71891 L .30514 .72052 L closepath p F P
0 g
s
.527 .016 0 r
.30514 .72052 m .27301 .71891 L .27259 .71877 L p F P
0 g
s
.612 .667 .879 r
.54231 .22273 m .51836 .22999 L .50529 .20821 L p F P
0 g
s
.78 .637 .703 r
.45002 .78771 m .43576 .78394 L p .44607 .82046 L F P
0 g
s
.732 .845 .934 r
.74795 .76514 m .72325 .7748 L .71221 .76778 L p F P
0 g
s
.589 .909 .979 r
.72325 .7748 m .71221 .76778 L p .6903 .78058 L F P
0 g
s
.726 .82 .923 r
.72615 .21013 m .72494 .20873 L .70039 .2213 L p F P
0 g
s
.712 .797 .917 r
.72494 .20873 m .70039 .2213 L .68898 .20648 L p F P
0 g
s
.71 .784 .91 r
.66436 .21826 m .68898 .20648 L .70039 .2213 L p F P
0 g
s
.763 .414 .392 r
.4051 .75108 m .37577 .74502 L .37015 .73291 L p F P
0 g
s
.767 .415 .388 r
.37577 .74502 m .36469 .74262 L .37015 .73291 L closepath p F P
0 g
s
.81 .387 .242 r
.37387 .3865 m .38149 .38289 L p .40454 .40534 L F P
0 g
s
.735 .262 .122 r
.37387 .3865 m .36646 .37803 L .38149 .38289 L closepath p F P
0 g
s
.842 .691 .695 r
.44607 .82046 m .43273 .83521 L .41895 .82088 L p F P
0 g
s
.842 .691 .695 r
.41895 .82088 m .42447 .81047 L .44607 .82046 L p F P
0 g
s
.78 .637 .703 r
.43576 .78394 m .42447 .81047 L .44607 .82046 L p F P
0 g
s
.764 .501 .536 r
.54836 .53922 m .54867 .51748 L .54795 .51735 L closepath p F P
0 g
s
.781 .515 .534 r
.54836 .53922 m .54795 .51735 L .51487 .5097 L p F P
0 g
s
.531 .025 0 r
.27301 .71891 m .27238 .71889 L .27259 .71877 L closepath p F P
0 g
s
.559 .069 .048 r
.27259 .71877 m .27238 .71889 L .2395 .71721 L p F P
0 g
s
.836 .533 .476 r
.46006 .44701 m .4334 .4362 L .43185 .41612 L p F P
0 g
s
.848 .527 .443 r
.41804 .41081 m .43185 .41612 L .4334 .4362 L p F P
0 g
s
.158 0 0 r
.27301 .71891 m .29444 .72525 L p .2562 .71972 L F P
0 g
s
.158 0 0 r
.2562 .71972 m .27238 .71889 L .27301 .71891 L p F P
0 g
s
.416 .745 .993 r
.2562 .71972 m .27852 .72199 L p .27753 .72177 L F P
0 g
s
.225 0 0 r
.27238 .71889 m .2562 .71972 L p .23521 .71771 L F P
0 g
s
.225 0 0 r
.2342 .71767 m .2395 .71721 L .27238 .71889 L p F P
0 g
s
.416 .745 .993 r
.24003 .71346 m .2562 .71972 L p .27753 .72177 L F P
0 g
s
.225 0 0 r
.2562 .71972 m .2342 .71767 L p .23521 .71771 L F P
0 g
s
0 0 0 r
.63249 .80768 m .63877 .80194 L .66312 .79109 L p F P
0 g
s
.404 .057 .26 r
.63877 .80194 m .63249 .80768 L .61211 .81838 L p F P
0 g
s
0 0 0 r
.36109 .89994 m .35299 .90914 L .33568 .91987 L p F P
0 g
s
.234 .404 .827 r
.44693 .16292 m .43176 .1557 L .4224 .13797 L p F P
0 g
s
.641 .392 .526 r
.7633 .51622 m .78884 .51363 L .79356 .53435 L p F P
0 g
s
.641 .392 .526 r
.79356 .53435 m .76467 .5374 L .7633 .51622 L p F P
0 g
s
.648 .399 .528 r
.7633 .51622 m .76467 .5374 L .73562 .5401 L p F P
0 g
s
.831 .771 .795 r
.4175 .85188 m .43273 .83521 L .41895 .82088 L p F P
0 g
s
.774 .567 .619 r
.4095 .75196 m .40867 .77524 L .43576 .78394 L p F P
0 g
s
.855 .575 .513 r
.4051 .75108 m .4095 .75196 L .40867 .77524 L p F P
0 g
s
.691 .754 .9 r
.89429 .74154 m .91975 .73162 L .92958 .74634 L p F P
0 g
s
0 0 .347 r
.58973 .84995 m .5855 .85276 L .58919 .87591 L p F P
0 g
s
.546 .77 .981 r
.23882 .34909 m .2166 .35431 L .2005 .34154 L p F P
0 g
s
.603 .772 .961 r
.17832 .34753 m .2005 .34154 L .2166 .35431 L p F P
0 g
s
.833 .556 .52 r
.48641 .47866 m .46257 .46931 L .46302 .44819 L p F P
0 g
s
.844 .565 .515 r
.46006 .44701 m .46302 .44819 L .46257 .46931 L p F P
0 g
s
.032 0 .01 r
.32572 .93783 m .33568 .91987 L .35299 .90914 L p F P
0 g
s
.177 0 .07 r
.33568 .91987 m .32572 .93783 L .30653 .94684 L p F P
0 g
s
0 0 0 r
.37918 .88601 m .38193 .88224 L p .35299 .90914 L F P
0 g
s
.742 .989 .791 r
.37918 .88601 m .38193 .88224 L .38486 .8809 L closepath p F P
0 g
s
.736 .987 .79 r
.38193 .88224 m .38486 .8809 L .40875 .85967 L p F P
0 g
s
.693 .766 .908 r
.83351 .74721 m .84938 .74091 L .86899 .75113 L p F P
0 g
s
.701 .752 .891 r
.89429 .74154 m .86899 .75113 L .85874 .73712 L p F P
0 g
s
.696 .766 .906 r
.86899 .75113 m .85874 .73712 L .84938 .74091 L closepath p F P
0 g
s
.855 .575 .513 r
.40867 .77524 m .40223 .77258 L .4051 .75108 L p F P
0 g
s
.839 .431 .269 r
.37577 .74502 m .4051 .75108 L .40223 .77258 L p F P
0 g
s
0 0 0 r
.63249 .80768 m .61211 .81838 L .60648 .83606 L p F P
0 g
s
.517 .312 .541 r
.61211 .81838 m .60648 .83606 L .58973 .84995 L p F P
0 g
s
.206 0 0 r
.2342 .71767 m .22358 .71654 L .2395 .71721 L closepath p F P
0 g
s
0 0 0 r
.41059 .83796 m .40762 .8264 L p .39405 .86408 L F P
0 g
s
.935 .879 .756 r
.40875 .85967 m .39401 .86472 L p .39845 .8623 L F P
0 g
s
.736 .987 .79 r
.40875 .85967 m .39401 .86472 L p .38193 .88224 L F P
0 g
s
.935 .879 .756 r
.39401 .86472 m .41059 .83796 L .4175 .85188 L p F P
0 g
s
.736 .987 .79 r
.39401 .86472 m .39285 .86672 L .38193 .88224 L p F P
0 g
s
0 0 0 r
.39338 .86595 m .39401 .86472 L .41059 .83796 L p F P
0 g
s
0 0 0 r
.39338 .86595 m .39468 .86382 L .39405 .86408 L F
.39468 .86382 m .41059 .83796 L .39405 .86408 L F
.935 .879 .756 r
.4175 .85188 m .41194 .85683 L p .39845 .8623 L F P
0 g
s
.935 .879 .756 r
.41194 .85683 m .40875 .85967 L p .39845 .8623 L F P
0 g
s
.831 .771 .795 r
.41895 .82088 m .41059 .83796 L .4175 .85188 L p F P
0 g
s
.844 .565 .515 r
.46257 .46931 m .45972 .46809 L .46006 .44701 L p F P
0 g
s
.846 .553 .493 r
.4334 .4362 m .46006 .44701 L .45972 .46809 L p F P
0 g
s
.694 .751 .895 r
.66436 .21826 m .63993 .22986 L .62783 .21248 L p F P
0 g
s
.689 .738 .889 r
.60339 .22318 m .62783 .21248 L .63993 .22986 L p F P
0 g
s
.669 .715 .883 r
.60339 .22318 m .57914 .23344 L .56649 .21403 L p F P
0 g
s
.656 .699 .878 r
.54231 .22273 m .56649 .21403 L .57914 .23344 L p F P
0 g
s
.927 .657 .509 r
.40867 .77524 m .43576 .78394 L .42447 .81047 L p F P
0 g
s
.706 .77 .902 r
.83351 .74721 m .80842 .75677 L .79778 .74417 L p F P
0 g
s
.704 .791 .918 r
.77279 .75486 m .79778 .74417 L .80842 .75677 L p F P
0 g
s
.567 .63 .874 r
.50529 .20821 m .49094 .21027 L .49471 .19057 L closepath p F P
0 g
s
.546 .607 .865 r
.49204 .1863 m .49471 .19057 L .49094 .21027 L p F P
0 g
s
.546 .607 .865 r
.46829 .18801 m .49204 .1863 L p .49094 .21027 L F P
0 g
s
.73 .825 .924 r
.72494 .20873 m .72861 .20681 L .72615 .21013 L closepath p F P
0 g
s
.737 .838 .926 r
.74968 .19632 m .72861 .20681 L .72615 .21013 L p F P
0 g
s
.638 .388 .524 r
.79356 .53435 m .78884 .51363 L .79206 .51326 L closepath p F P
0 g
s
.092 .645 .809 r
.20704 .71594 m .19562 .71442 L .17385 .71487 L p F P
0 g
s
.092 .645 .809 r
.17385 .71487 m .17491 .71498 L .20704 .71594 L p F P
0 g
s
.641 .391 .523 r
.79356 .53435 m .79206 .51326 L .82089 .51027 L p F P
0 g
s
.704 .171 0 r
.36646 .37803 m .37387 .3865 L .36814 .38993 L p F P
0 g
s
.704 .171 0 r
.33705 .36803 m .36646 .37803 L p .36814 .38993 L F P
0 g
s
.745 .409 0 r
.59017 .9148 m .59491 .93827 L .5995 .95134 L p F P
0 g
s
.816 .547 .531 r
.50871 .50792 m .48559 .50022 L .48641 .47866 L p F P
0 g
s
.838 .561 .519 r
.46257 .46931 m .48641 .47866 L .48559 .50022 L p F P
0 g
s
0 0 0 r
.60648 .83606 m .58973 .84995 L .59018 .87398 L p F P
0 g
s
0 0 .347 r
.58919 .87591 m .59018 .87398 L .58973 .84995 L p F P
0 g
s
.315 .691 .979 r
.27685 .35664 m .2991 .35622 L .29139 .35238 L p F P
0 g
s
.315 .691 .979 r
.26108 .34632 m .27685 .35664 L p .29139 .35238 L F P
0 g
s
.479 .768 .994 r
.23882 .34909 m .26108 .34632 L .27685 .35664 L p F P
0 g
s
.848 .527 .443 r
.4334 .4362 m .4131 .42707 L .41804 .41081 L p F P
0 g
s
.854 .517 .413 r
.40454 .40534 m .41804 .41081 L .4131 .42707 L p F P
0 g
s
.689 .434 .533 r
.61602 .5457 m .64343 .54555 L .64426 .56741 L p F P
0 g
s
.689 .434 .533 r
.64426 .56741 m .61657 .56747 L .61602 .5457 L p F P
0 g
s
.711 .451 .531 r
.5896 .54445 m .61602 .5457 L .61657 .56747 L p F P
0 g
s
.713 .802 .92 r
.72861 .20681 m .72494 .20873 L .71378 .19455 L p F P
0 g
s
.712 .797 .917 r
.68898 .20648 m .71378 .19455 L .72494 .20873 L p F P
0 g
s
.678 .427 .536 r
.64343 .54555 m .64678 .54544 L .64765 .56731 L p F P
0 g
s
.678 .427 .536 r
.64765 .56731 m .64426 .56741 L .64343 .54555 L p F P
0 g
s
.675 .425 .536 r
.64765 .56731 m .64678 .54544 L .67692 .54438 L p F P
0 g
s
.731 .807 .912 r
.77279 .75486 m .74795 .76514 L .73695 .7553 L p F P
0 g
s
.732 .845 .934 r
.71221 .76778 m .73695 .7553 L .74795 .76514 L p F P
0 g
s
.391 .783 .988 r
.19562 .71442 m .17385 .71487 L .15678 .71011 L p F P
0 g
s
.459 .888 .847 r
.6903 .78058 m .6876 .77975 L .66312 .79109 L p F P
0 g
s
.79 .955 .923 r
.6876 .77975 m .66312 .79109 L .65176 .79332 L p F P
0 g
s
0 0 0 r
.66312 .79109 m .65176 .79332 L p .63249 .80768 L F P
0 g
s
.713 .802 .92 r
.74289 .18777 m .72861 .20681 L p .71378 .19455 L F P
0 g
s
.72 .81 .921 r
.72861 .20681 m .74289 .18777 L .74968 .19632 L closepath p F P
0 g
s
.711 .451 .531 r
.61657 .56747 m .5905 .56618 L .5896 .54445 L p F P
0 g
s
.725 .462 .529 r
.58353 .54395 m .5896 .54445 L .5905 .56618 L p F P
0 g
s
.661 .417 .539 r
.67809 .56638 m .67692 .54438 L .70635 .54239 L p F P
0 g
s
.675 .425 .536 r
.67692 .54438 m .67809 .56638 L .64765 .56731 L p F P
0 g
s
0 0 0 r
.38193 .88224 m .37001 .89779 L .35299 .90914 L p F P
0 g
s
.11 0 .196 r
.37196 .89651 m .38706 .88602 L .39336 .86599 L p F P
0 g
s
.11 0 .196 r
.39336 .86599 m .39338 .86595 L p .39302 .86645 L F P
0 g
s
.149 0 .221 r
.39285 .86672 m .38193 .88224 L .37012 .89763 L p F P
0 g
s
.149 0 .221 r
.37384 .89257 m .39285 .86672 L .37012 .89763 L F
.37012 .89763 m .37001 .89779 L p .37384 .89257 L F P
0 g
s
.149 0 .221 r
.37001 .89779 m .37196 .89651 L .39285 .86672 L p F P
0 g
s
.11 0 .196 r
.39338 .86595 m .39285 .86672 L .37196 .89651 L p F P
0 g
s
.11 0 .196 r
.37196 .89651 m .39336 .86599 L .39302 .86645 L F
.637 .386 .521 r
.82255 .53128 m .82089 .51027 L .84966 .50703 L p F P
0 g
s
.641 .391 .523 r
.82089 .51027 m .82255 .53128 L .79356 .53435 L p F P
0 g
s
.725 .462 .529 r
.5905 .56618 m .58376 .56562 L .58353 .54395 L p F P
0 g
s
.745 .478 .527 r
.54836 .53922 m .58353 .54395 L .58376 .56562 L p F P
0 g
s
.683 .943 .962 r
.6876 .77975 m .69756 .7748 L .6903 .78058 L closepath p F P
0 g
s
.589 .909 .979 r
.71221 .76778 m .69756 .7748 L .6903 .78058 L p F P
0 g
s
.234 .404 .827 r
.4224 .13797 m .41983 .13172 L p .44693 .16292 L F P
0 g
s
.781 .515 .534 r
.51487 .5097 m .51444 .53145 L .54836 .53922 L p F P
0 g
s
.802 .532 .53 r
.50871 .50792 m .51487 .5097 L .51444 .53145 L p F P
0 g
s
.641 .691 .881 r
.56649 .21403 m .54231 .22273 L .52934 .20211 L p F P
0 g
s
.612 .667 .879 r
.50529 .20821 m .52934 .20211 L .54231 .22273 L p F P
0 g
s
.66 .153 .03 r
.36469 .74262 m .34275 .7377 L .3324 .7302 L p F P
0 g
s
.659 .148 .016 r
.34275 .7377 m .32258 .73297 L .3324 .7302 L closepath p F P
0 g
s
.873 .659 .131 r
.59058 .90002 m .59017 .9148 L .59491 .93827 L p F P
0 g
s
0 0 .105 r
.59017 .9148 m .59058 .90002 L .58919 .87591 L p F P
0 g
s
.701 .739 .88 r
.91975 .73162 m .89429 .74154 L .88409 .72635 L p F P
0 g
s
.701 .752 .891 r
.85874 .73712 m .88409 .72635 L .89429 .74154 L p F P
0 g
s
.664 .421 .542 r
.70635 .54239 m .71171 .54203 L .71202 .56424 L p F P
0 g
s
.664 .421 .542 r
.71202 .56424 m .70781 .56449 L .70635 .54239 L p F P
0 g
s
.661 .417 .539 r
.70635 .54239 m .70781 .56449 L .67809 .56638 L p F P
0 g
s
.658 .416 .542 r
.71171 .54203 m .73562 .5401 L .73738 .56233 L p F P
0 g
s
.658 .416 .542 r
.73738 .56233 m .71202 .56424 L .71171 .54203 L p F P
0 g
s
.839 .431 .269 r
.40223 .77258 m .38558 .76516 L .37577 .74502 L p F P
0 g
s
.451 0 0 r
.36469 .74262 m .37577 .74502 L .38558 .76516 L p F P
0 g
s
.802 .532 .53 r
.51444 .53145 m .50883 .52983 L .50871 .50792 L p F P
0 g
s
.817 .544 .526 r
.48559 .50022 m .50871 .50792 L .50883 .52983 L p F P
0 g
s
.697 .762 .901 r
.68898 .20648 m .66436 .21826 L .65246 .20147 L p F P
0 g
s
.694 .751 .895 r
.62783 .21248 m .65246 .20147 L .66436 .21826 L p F P
0 g
s
.301 .737 .967 r
.2562 .71972 m .2342 .71767 L .21767 .71395 L p F P
0 g
s
.121 .664 .835 r
.2342 .71767 m .21767 .71395 L .19562 .71442 L p F P
0 g
s
.495 .601 .888 r
.49204 .1863 m .46829 .18801 L .45482 .16476 L p F P
0 g
s
.711 .759 .89 r
.84938 .74091 m .83351 .74721 L .82293 .73317 L p F P
0 g
s
.706 .77 .902 r
.79778 .74417 m .82293 .73317 L .83351 .74721 L p F P
0 g
s
.637 .386 .521 r
.84966 .50703 m .85149 .52798 L .82255 .53128 L p F P
0 g
s
.854 .517 .413 r
.4131 .42707 m .40806 .42468 L .40454 .40534 L p F P
0 g
s
.849 .485 .364 r
.37786 .39408 m .40454 .40534 L .40806 .42468 L p F P
0 g
s
.81 .387 .242 r
.40454 .40534 m .37786 .39408 L .37387 .3865 L p F P
0 g
s
.677 .728 .888 r
.62783 .21248 m .60339 .22318 L .59089 .20446 L p F P
0 g
s
.669 .715 .883 r
.56649 .21403 m .59089 .20446 L .60339 .22318 L p F P
0 g
s
.565 .629 .875 r
.51617 .18116 m .52934 .20211 L .50529 .20821 L p F P
0 g
s
.565 .629 .875 r
.4956 .18561 m .51617 .18116 L p .50529 .20821 L F P
0 g
s
.565 .629 .875 r
.50529 .20821 m .49471 .19057 L .4956 .18561 L p F P
0 g
s
.651 .413 .545 r
.73738 .56233 m .73562 .5401 L .76467 .5374 L p F P
0 g
s
.422 .742 .993 r
.26108 .34632 m .23882 .34909 L .22273 .33726 L p F P
0 g
s
.546 .77 .981 r
.2005 .34154 m .22273 .33726 L .23882 .34909 L p F P
0 g
s
.777 .898 .928 r
.69756 .7748 m .6876 .77975 L .67626 .77593 L p F P
0 g
s
.79 .955 .923 r
.65176 .79332 m .67626 .77593 L .6876 .77975 L p F P
0 g
s
.965 .932 .7 r
.42447 .81047 m .40782 .79885 L p .40762 .8264 L F P
0 g
s
.965 .932 .7 r
.40762 .8264 m .41895 .82088 L .42447 .81047 L p F P
0 g
s
.927 .657 .509 r
.42447 .81047 m .40782 .79885 L .40867 .77524 L p F P
0 g
s
.451 0 0 r
.3544 .74598 m .36469 .74262 L p .38558 .76516 L F P
0 g
s
.655 .145 .02 r
.3544 .74598 m .34275 .7377 L .36469 .74262 L closepath p F P
0 g
s
.745 .478 .527 r
.58376 .56562 m .54899 .56097 L .54836 .53922 L p F P
0 g
s
.763 .493 .525 r
.54899 .56097 m .54826 .56084 L .54836 .53922 L closepath p F P
0 g
s
.781 .508 .524 r
.51444 .53145 m .54836 .53922 L .54826 .56084 L p F P
0 g
s
.727 .776 .892 r
.79778 .74417 m .77279 .75486 L .76183 .74269 L p F P
0 g
s
.731 .807 .912 r
.73695 .7553 m .76183 .74269 L .77279 .75486 L p F P
0 g
s
.234 .404 .827 r
.41983 .13172 m .44117 .14133 L p .44693 .16292 L F P
0 g
s
.846 .553 .493 r
.45972 .46809 m .43401 .45694 L .4334 .4362 L p F P
0 g
s
.861 .556 .47 r
.4131 .42707 m .4334 .4362 L .43401 .45694 L p F P
0 g
s
.765 .311 0 r
.40223 .77258 m .40867 .77524 L .40782 .79885 L p F P
0 g
s
.704 .171 0 r
.33675 .36797 m .33705 .36803 L p .36814 .38993 L F P
0 g
s
.469 0 0 r
.33675 .36797 m .33648 .36783 L .33705 .36803 L closepath p F P
0 g
s
.519 0 0 r
.33648 .36783 m .33675 .36797 L .32095 .36609 L p F P
0 g
s
.101 .591 .904 r
.3061 .35755 m .33648 .36783 L p .33063 .36601 L F P
0 g
s
.101 .591 .904 r
.2991 .35622 m .3061 .35755 L p .33063 .36601 L F P
0 g
s
.055 .563 .881 r
.3061 .35755 m .29139 .35238 L .2991 .35622 L closepath p F P
0 g
s
.451 0 0 r
.31422 .36546 m .2918 .35261 L .3061 .35755 L F
.29139 .35238 m .3061 .35755 L p .2918 .35261 L F P
0 g
s
.519 0 0 r
.32095 .36609 m .3061 .35755 L .33648 .36783 L p F P
0 g
s
.649 .412 .547 r
.76467 .5374 m .79356 .53435 L .79261 .55716 L p F P
0 g
s
.649 .412 .547 r
.79261 .55716 m .7667 .55973 L .76467 .5374 L p F P
0 g
s
.651 .413 .545 r
.76467 .5374 m .7667 .55973 L .73738 .56233 L p F P
0 g
s
.811 .387 .239 r
.37786 .39408 m .36814 .38993 L .37387 .3865 L closepath p F P
0 g
s
.711 .759 .89 r
.82293 .73317 m .82737 .73113 L .84938 .74091 L p F P
0 g
s
.694 .742 .889 r
.84817 .72133 m .82737 .73113 L .84938 .74091 L p F P
0 g
s
.694 .742 .889 r
.84938 .74091 m .85874 .73712 L .84817 .72133 L p F P
0 g
s
.704 .171 0 r
.36814 .38993 m .35138 .38248 L .33675 .36797 L p F P
0 g
s
.702 .166 0 r
.35138 .38248 m .33675 .36797 L .32095 .36609 L p F P
0 g
s
.777 .898 .928 r
.70552 .76318 m .69756 .7748 L p .67626 .77593 L F P
0 g
s
.717 .881 .957 r
.69756 .7748 m .70552 .76318 L .71221 .76778 L closepath p F P
0 g
s
.838 .561 .519 r
.48559 .50022 m .46211 .49074 L .46257 .46931 L p F P
0 g
s
.85 .57 .515 r
.45972 .46809 m .46257 .46931 L .46211 .49074 L p F P
0 g
s
.972 .917 .686 r
.41059 .83796 m .40762 .8264 L .41895 .82088 L closepath p F P
0 g
s
.363 .51 .871 r
.45482 .16476 m .44693 .16292 L .44201 .14272 L closepath p F P
0 g
s
.234 .404 .827 r
.44117 .14133 m .44201 .14272 L .44693 .16292 L p F P
0 g
s
0 0 .057 r
.59018 .87398 m .58919 .87591 L .59058 .90002 L p F P
0 g
s
.701 .739 .88 r
.88409 .72635 m .9096 .71532 L .91975 .73162 L p F P
0 g
s
.85 .57 .515 r
.46211 .49074 m .45931 .4895 L .45972 .46809 L p F P
0 g
s
.851 .565 .503 r
.43401 .45694 m .45972 .46809 L .45931 .4895 L p F P
0 g
s
0 0 0 r
.64686 .79679 m .63249 .80768 L p .64642 .7973 L F P
0 g
s
0 0 0 r
.65176 .79332 m .64686 .79679 L p .64642 .7973 L F P
0 g
s
0 0 0 r
.64686 .79679 m .65011 .79364 L p .6475 .79606 L F P
0 g
s
0 0 0 r
.62741 .8134 m .64686 .79679 L .63249 .80768 L closepath p F P
0 g
s
0 0 0 r
.6217 .82002 m .62741 .8134 L .64686 .79679 L p F P
0 g
s
0 0 0 r
.6217 .82002 m .64686 .79679 L .6475 .79606 L F
.62741 .8134 m .63249 .80768 L p .60648 .83606 L F P
0 g
s
.276 0 0 r
.32258 .73297 m .31037 .73002 L .29444 .72525 L p F P
0 g
s
.158 0 0 r
.29444 .72525 m .27852 .72199 L .2562 .71972 L p F P
0 g
s
.263 0 0 r
.31037 .73002 m .29444 .72525 L .27852 .72199 L closepath p F P
0 g
s
.332 .066 .351 r
.37001 .89779 m .35299 .90914 L .34493 .92849 L p F P
0 g
s
.032 0 .01 r
.35299 .90914 m .34493 .92849 L .32572 .93783 L p F P
0 g
s
.7 .772 .907 r
.71378 .19455 m .68898 .20648 L .67729 .1902 L p F P
0 g
s
.697 .762 .901 r
.65246 .20147 m .67729 .1902 L .68898 .20648 L p F P
0 g
s
.712 .732 .867 r
.88409 .72635 m .85874 .73712 L .84817 .72133 L p F P
0 g
s
.657 .707 .884 r
.59089 .20446 m .56649 .21403 L .55365 .19419 L p F P
0 g
s
.641 .691 .881 r
.52934 .20211 m .55365 .19419 L .56649 .21403 L p F P
0 g
s
.765 .311 0 r
.39132 .77687 m .40223 .77258 L p .40782 .79885 L F P
0 g
s
.838 .43 .267 r
.39132 .77687 m .38558 .76516 L .40223 .77258 L closepath p F P
0 g
s
.647 .413 .55 r
.79587 .55681 m .79356 .53435 L .82255 .53128 L p F P
0 g
s
.645 .411 .55 r
.79587 .55681 m .79261 .55716 L .79356 .53435 L closepath p F P
0 g
s
.817 .544 .526 r
.50883 .52983 m .48512 .52196 L .48559 .50022 L p F P
0 g
s
.84 .562 .518 r
.46211 .49074 m .48559 .50022 L .48512 .52196 L p F P
0 g
s
.728 .883 .952 r
.70552 .76318 m .71221 .76778 L .73695 .7553 L p F P
0 g
s
.799 .771 .263 r
.59868 .85825 m .59018 .87398 L .59064 .89835 L p F P
0 g
s
0 0 0 r
.6034 .84671 m .60648 .83606 L p .59018 .87398 L F P
0 g
s
0 0 0 r
.59018 .87398 m .59868 .85825 L .6034 .84671 L p F P
0 g
s
0 0 .057 r
.59058 .90002 m .59064 .89835 L .59018 .87398 L p F P
0 g
s
.683 .738 .892 r
.65246 .20147 m .62783 .21248 L .61551 .19431 L p F P
0 g
s
.677 .728 .888 r
.59089 .20446 m .61551 .19431 L .62783 .21248 L p F P
0 g
s
.22 0 0 r
.34275 .7377 m .3544 .74598 L p .31669 .73178 L F P
0 g
s
.22 0 0 r
.31669 .73178 m .32258 .73297 L .34275 .7377 L p F P
0 g
s
.438 .779 .998 r
.21767 .71395 m .19562 .71442 L .17884 .70803 L p F P
0 g
s
.391 .783 .988 r
.15678 .71011 m .17884 .70803 L .19562 .71442 L p F P
0 g
s
.693 .434 .528 r
.61657 .56747 m .64426 .56741 L .64511 .58959 L p F P
0 g
s
.693 .434 .528 r
.64511 .58959 m .61695 .58932 L .61657 .56747 L p F P
0 g
s
.713 .447 .522 r
.5905 .56618 m .61657 .56747 L .61695 .58932 L p F P
0 g
s
.683 .432 .536 r
.64426 .56741 m .64765 .56731 L .64856 .58953 L p F P
0 g
s
.683 .432 .536 r
.64856 .58953 m .64511 .58959 L .64426 .56741 L p F P
0 g
s
.677 .427 .537 r
.64856 .58953 m .64765 .56731 L .67809 .56638 L p F P
0 g
s
.724 .745 .868 r
.82293 .73317 m .79778 .74417 L .78685 .72998 L p F P
0 g
s
.727 .776 .892 r
.76183 .74269 m .78685 .72998 L .79778 .74417 L p F P
0 g
s
.664 .423 .546 r
.67951 .58896 m .67809 .56638 L .70781 .56449 L p F P
0 g
s
.677 .427 .537 r
.67809 .56638 m .67951 .58896 L .64856 .58953 L p F P
0 g
s
.713 .447 .522 r
.61695 .58932 m .59233 .58794 L .5905 .56618 L p F P
0 g
s
.727 .457 .519 r
.58376 .56562 m .5905 .56618 L .59233 .58794 L p F P
0 g
s
.727 .457 .519 r
.59233 .58794 m .58359 .58716 L .58376 .56562 L p F P
0 g
s
.745 .471 .516 r
.54899 .56097 m .58376 .56562 L .58359 .58716 L p F P
0 g
s
.781 .508 .524 r
.54826 .56084 m .5147 .55328 L .51444 .53145 L p F P
0 g
s
.801 .526 .521 r
.50883 .52983 m .51444 .53145 L .5147 .55328 L p F P
0 g
s
.644 .412 .552 r
.82513 .55384 m .82255 .53128 L .85149 .52798 L p F P
0 g
s
.647 .413 .55 r
.82255 .53128 m .82513 .55384 L .79587 .55681 L p F P
0 g
s
.584 .649 .88 r
.49471 .19057 m .49204 .1863 L .4956 .18561 L closepath p F P
0 g
s
.627 .684 .884 r
.55365 .19419 m .52934 .20211 L .51617 .18116 L p F P
0 g
s
.495 .601 .888 r
.45482 .16476 m .4786 .16448 L .49204 .1863 L p F P
0 g
s
.344 .499 .869 r
.46496 .14239 m .4786 .16448 L .45482 .16476 L p F P
0 g
s
.344 .499 .869 r
.44167 .1414 m .46496 .14239 L p .45482 .16476 L F P
0 g
s
.344 .499 .869 r
.45482 .16476 m .44201 .14272 L .44167 .1414 L p F P
0 g
s
.673 .435 .552 r
.70781 .56449 m .71202 .56424 L .71036 .58736 L p F P
0 g
s
.673 .435 .552 r
.71036 .58736 m .70968 .58739 L .70781 .56449 L p F P
0 g
s
.664 .423 .546 r
.70781 .56449 m .70968 .58739 L .67951 .58896 L p F P
0 g
s
.849 .485 .364 r
.40806 .42468 m .38291 .41283 L .37786 .39408 L p F P
0 g
s
.855 .479 .336 r
.36814 .38993 m .37786 .39408 L .38291 .41283 L p F P
0 g
s
.667 .431 .553 r
.71202 .56424 m .73738 .56233 L .73974 .58561 L p F P
0 g
s
.667 .431 .553 r
.73974 .58561 m .71036 .58736 L .71202 .56424 L p F P
0 g
s
.801 .526 .521 r
.5147 .55328 m .50846 .55152 L .50883 .52983 L p F P
0 g
s
.816 .54 .52 r
.48512 .52196 m .50883 .52983 L .50846 .55152 L p F P
0 g
s
.861 .556 .47 r
.4095 .44269 m .4131 .42707 L p .43401 .45694 L F P
0 g
s
.856 .546 .463 r
.4095 .44269 m .40806 .42468 L .4131 .42707 L closepath p F P
0 g
s
0 0 .084 r
.6034 .84671 m .61243 .83023 L .60648 .83606 L closepath p F P
0 g
s
0 0 0 r
.60648 .83606 m .61243 .83023 L .62741 .8134 L p F P
0 g
s
.873 .659 .131 r
.59491 .93827 m .59149 .92462 L .59058 .90002 L p F P
0 g
s
.761 .788 .875 r
.76183 .74269 m .73695 .7553 L .72568 .7443 L p F P
0 g
s
.728 .883 .952 r
.73695 .7553 m .72568 .7443 L p .70552 .76318 L F P
0 g
s
.71 .717 .855 r
.9096 .71532 m .88409 .72635 L .87354 .70914 L p F P
0 g
s
.712 .732 .867 r
.84817 .72133 m .87354 .70914 L .88409 .72635 L p F P
0 g
s
.301 .737 .967 r
.21767 .71395 m .24003 .71346 L .2562 .71972 L p F P
0 g
s
.713 .802 .92 r
.71378 .19455 m .73877 .18248 L .74289 .18777 L p F P
0 g
s
.703 .781 .913 r
.73877 .18248 m .71378 .19455 L .70232 .17872 L p F P
0 g
s
.7 .772 .907 r
.67729 .1902 m .70232 .17872 L .71378 .19455 L p F P
0 g
s
.585 .646 .877 r
.4956 .18561 m .49204 .1863 L .4786 .16448 L p F P
0 g
s
.239 0 0 r
.31669 .73178 m .31037 .73002 L .32258 .73297 L closepath p F P
0 g
s
.657 .428 .562 r
.73974 .58561 m .73738 .56233 L .7667 .55973 L p F P
0 g
s
.451 0 0 r
.3061 .35755 m .32095 .36609 L .31422 .36546 L p F P
0 g
s
.644 .412 .552 r
.85149 .52798 m .85432 .55064 L .82513 .55384 L p F P
0 g
s
.315 .691 .979 r
.29139 .35238 m .27611 .34687 L .26108 .34632 L p F P
0 g
s
.32 .69 .979 r
.27611 .34687 m .26108 .34632 L .24497 .33579 L p F P
0 g
s
.422 .742 .993 r
.22273 .33726 m .24497 .33579 L .26108 .34632 L p F P
0 g
s
.71 .752 .885 r
.82293 .73317 m .82737 .73113 L .81951 .72825 L closepath p F P
0 g
s
.724 .745 .868 r
.81951 .72825 m .82293 .73317 L p .78685 .72998 L F P
0 g
s
.864 .539 .435 r
.40806 .42468 m .4095 .44269 L .40909 .44479 L p F P
0 g
s
.864 .539 .435 r
.38291 .41283 m .40806 .42468 L p .40909 .44479 L F P
0 g
s
.59 .654 .881 r
.4956 .18561 m .51617 .18116 L .50281 .15989 L p F P
0 g
s
.59 .654 .881 r
.50281 .15989 m .5001 .16047 L .4956 .18561 L p F P
0 g
s
.585 .646 .877 r
.4786 .16448 m .5001 .16047 L .4956 .18561 L p F P
0 g
s
.668 .719 .888 r
.61551 .19431 m .59089 .20446 L .57819 .18521 L p F P
0 g
s
.657 .707 .884 r
.55365 .19419 m .57819 .18521 L .59089 .20446 L p F P
0 g
s
.745 .471 .516 r
.58359 .58716 m .55063 .58271 L .54899 .56097 L p F P
0 g
s
.762 .484 .512 r
.54826 .56084 m .54899 .56097 L .55063 .58271 L p F P
0 g
s
.762 .484 .512 r
.55063 .58271 m .54763 .58219 L .54826 .56084 L p F P
0 g
s
.779 .501 .514 r
.5147 .55328 m .54826 .56084 L .54763 .58219 L p F P
0 g
s
.688 .747 .897 r
.67729 .1902 m .65246 .20147 L .64033 .18375 L p F P
0 g
s
.683 .738 .892 r
.61551 .19431 m .64033 .18375 L .65246 .20147 L p F P
0 g
s
.855 .479 .336 r
.35779 .39838 m .36814 .38993 L p .38291 .41283 L F P
0 g
s
.829 .43 .294 r
.35779 .39838 m .35138 .38248 L .36814 .38993 L closepath p F P
0 g
s
.729 .744 .864 r
.83719 .70285 m .84817 .72133 L .82737 .73113 L p F P
0 g
s
.729 .744 .864 r
.81198 .71678 m .83719 .70285 L p .82737 .73113 L F P
0 g
s
.729 .744 .864 r
.82737 .73113 m .81951 .72825 L .81198 .71678 L p F P
0 g
s
.491 0 0 r
.38558 .76516 m .39132 .77687 L .37695 .7615 L p F P
0 g
s
.491 0 0 r
.37695 .7615 m .36609 .75379 L .38558 .76516 L p F P
0 g
s
.159 .542 .925 r
.36609 .75379 m .37695 .7615 L .37626 .76068 L p F P
0 g
s
.451 0 0 r
.38558 .76516 m .36609 .75379 L p .35591 .7469 L F P
0 g
s
.159 .542 .925 r
.37626 .76068 m .36244 .74418 L p .36609 .75379 L F P
0 g
s
.451 0 0 r
.36609 .75379 m .3544 .74598 L p .35591 .7469 L F P
0 g
s
.506 .787 .996 r
.17884 .70803 m .15678 .71011 L .1397 .702 L p F P
0 g
s
.661 .435 .567 r
.7667 .55973 m .79261 .55716 L .78626 .58193 L p F P
0 g
s
.661 .435 .567 r
.78626 .58193 m .76947 .5833 L .7667 .55973 L p F P
0 g
s
.657 .428 .562 r
.7667 .55973 m .76947 .5833 L .73974 .58561 L p F P
0 g
s
.965 .932 .7 r
.40782 .79885 m .40697 .8228 L .40762 .8264 L p F P
0 g
s
0 .003 .567 r
.3962 .78551 m .40782 .79885 L .40697 .8228 L p F P
0 g
s
.133 .269 .739 r
.3962 .78551 m .4074 .80614 L p .40619 .80369 L F P
0 g
s
.765 .311 0 r
.40782 .79885 m .3962 .78551 L p .39183 .77755 L F P
0 g
s
.133 .269 .739 r
.3897 .77036 m .3962 .78551 L p .40619 .80369 L F P
0 g
s
.765 .311 0 r
.3962 .78551 m .39132 .77687 L p .39183 .77755 L F P
0 g
s
0 0 0 r
.39285 .86672 m .39338 .86595 L .39401 .86472 L closepath p F P
0 g
s
.851 .565 .503 r
.45931 .4895 m .43401 .47819 L .43401 .45694 L p F P
0 g
s
.866 .572 .488 r
.40964 .44505 m .43401 .45694 L .43401 .47819 L p F P
0 g
s
.861 .556 .47 r
.43401 .45694 m .40964 .44505 L .4095 .44269 L p F P
0 g
s
.253 .694 .959 r
.31037 .73002 m .31669 .73178 L .30127 .72307 L p F P
0 g
s
.253 .694 .959 r
.30127 .72307 m .27852 .72199 L .31037 .73002 L p F P
0 g
s
.84 .562 .518 r
.48512 .52196 m .46165 .51248 L .46211 .49074 L p F P
0 g
s
.851 .573 .515 r
.45931 .4895 m .46211 .49074 L .46165 .51248 L p F P
0 g
s
.747 .75 .854 r
.78685 .72998 m .76183 .74269 L .75055 .72858 L p F P
0 g
s
.761 .788 .875 r
.72568 .7443 m .75055 .72858 L .76183 .74269 L p F P
0 g
s
0 0 0 r
.38706 .88602 m .39338 .86595 L .40483 .84903 L p F P
0 g
s
0 0 0 r
.40762 .8264 m .40483 .84903 L .39338 .86595 L p F P
0 g
s
.882 .675 .153 r
.59064 .89835 m .59058 .90002 L .59149 .92462 L p F P
0 g
s
.782 .898 .925 r
.70092 .76017 m .70688 .75628 L .70552 .76318 L closepath p F P
0 g
s
.728 .883 .952 r
.72568 .7443 m .70688 .75628 L .70552 .76318 L p F P
0 g
s
.777 .898 .928 r
.67626 .77593 m .70092 .76017 L .70552 .76318 L p F P
0 g
s
.851 .573 .515 r
.46165 .51248 m .45884 .51123 L .45931 .4895 L p F P
0 g
s
.852 .571 .512 r
.43401 .47819 m .45931 .4895 L .45884 .51123 L p F P
0 g
s
0 0 .012 r
.61243 .83023 m .6217 .82002 L p .60092 .85433 L F P
0 g
s
0 0 0 r
.6217 .82002 m .62741 .8134 L .61909 .82275 L p F P
0 g
s
0 0 0 r
.65011 .79364 m .64017 .79788 L p .6217 .82002 L F P
0 g
s
0 0 .012 r
.6217 .82002 m .6158 .8295 L p .60092 .85433 L F P
0 g
s
0 0 0 r
.6217 .82002 m .6158 .8295 L .62442 .81717 L p F P
0 g
s
0 0 0 r
.62953 .80987 m .6217 .82002 L p .62748 .81309 L F P
0 g
s
0 0 0 r
.64017 .79788 m .62953 .80987 L p .62748 .81309 L F P
0 g
s
0 0 0 r
.62953 .80987 m .63508 .80139 L p .63198 .80602 L F P
0 g
s
0 0 0 r
.62442 .81717 m .62953 .80987 L .6217 .82002 L p F P
0 g
s
0 0 0 r
.6127 .83483 m .6158 .8295 L .62953 .80987 L p F P
0 g
s
0 0 0 r
.6127 .83483 m .62953 .80987 L .63198 .80602 L F
.61909 .82275 m .61243 .83023 L .6217 .82002 L p F P
0 g
s
0 .465 .79 r
.28319 .3488 m .27611 .34687 L .29139 .35238 L closepath p F P
0 g
s
.451 0 0 r
.28319 .3488 m .29139 .35238 L p .31422 .36546 L F P
0 g
s
.22 0 0 r
.3544 .74598 m .33937 .73776 L .31669 .73178 L p F P
0 g
s
.456 0 0 r
.36609 .75379 m .3544 .74598 L .33937 .73776 L p F P
0 g
s
.71 .717 .855 r
.87354 .70914 m .89906 .69676 L .9096 .71532 L p F P
0 g
s
.676 .977 .841 r
.64686 .79679 m .65011 .79364 L .65176 .79332 L closepath p F P
0 g
s
.658 .438 .574 r
.79261 .55716 m .79587 .55681 L .7991 .58075 L p F P
0 g
s
.658 .438 .574 r
.7991 .58075 m .78626 .58193 L .79261 .55716 L p F P
0 g
s
.724 .745 .868 r
.78685 .72998 m .80207 .72206 L .81951 .72825 L p F P
0 g
s
.727 .743 .865 r
.81951 .72825 m .81198 .71678 L .80207 .72206 L closepath p F P
0 g
s
.655 .436 .576 r
.7991 .58075 m .79587 .55681 L .82513 .55384 L p F P
0 g
s
.676 .977 .841 r
.65011 .79364 m .65176 .79332 L .67626 .77593 L p F P
0 g
s
.703 .781 .913 r
.70232 .17872 m .72754 .16705 L .73877 .18248 L p F P
0 g
s
0 0 .012 r
.60092 .85433 m .6034 .84671 L .61243 .83023 L p F P
0 g
s
.816 .54 .52 r
.50846 .55152 m .485 .5439 L .48512 .52196 L p F P
0 g
s
.838 .561 .519 r
.46165 .51248 m .48512 .52196 L .485 .5439 L p F P
0 g
s
.493 .759 .99 r
.21767 .71395 m .24003 .71346 L .22898 .70676 L p F P
0 g
s
.493 .759 .99 r
.20119 .70582 m .21767 .71395 L p .22898 .70676 L F P
0 g
s
.438 .779 .998 r
.17884 .70803 m .20119 .70582 L .21767 .71395 L p F P
0 g
s
.72 .703 .833 r
.87354 .70914 m .84817 .72133 L .83719 .70285 L p F P
0 g
s
.799 .771 .263 r
.59064 .89835 m .59236 .88456 L .59868 .85825 L p F P
0 g
s
.882 .675 .153 r
.59149 .92462 m .59111 .92308 L .59064 .89835 L p F P
0 g
s
.91 .771 .283 r
.59236 .88456 m .59064 .89835 L .59111 .92308 L p F P
0 g
s
.647 .701 .886 r
.57819 .18521 m .55365 .19419 L .5406 .17395 L p F P
0 g
s
.627 .684 .884 r
.51617 .18116 m .5406 .17395 L .55365 .19419 L p F P
0 g
s
.693 .439 .535 r
.64511 .58959 m .64856 .58953 L .64951 .61211 L p F P
0 g
s
.693 .439 .535 r
.64951 .61211 m .64597 .61209 L .64511 .58959 L p F P
0 g
s
.701 .436 .521 r
.61695 .58932 m .64511 .58959 L .64597 .61209 L p F P
0 g
s
.682 .432 .537 r
.64951 .61211 m .64856 .58953 L .67951 .58896 L p F P
0 g
s
.087 0 .126 r
.36918 .89982 m .37196 .89651 L .37001 .89779 L closepath p F P
0 g
s
.332 .066 .351 r
.36918 .89982 m .37001 .89779 L p .34493 .92849 L F P
0 g
s
.701 .436 .521 r
.64597 .61209 m .61707 .61122 L .61695 .58932 L p F P
0 g
s
.717 .444 .511 r
.59233 .58794 m .61695 .58932 L .61707 .61122 L p F P
0 g
s
.395 .669 .97 r
.33937 .73776 m .31669 .73178 L .30127 .72307 L p F P
0 g
s
.682 .443 .553 r
.67951 .58896 m .70968 .58739 L p .70599 .61161 L F P
0 g
s
.682 .443 .553 r
.70599 .61161 m .68126 .61223 L .67951 .58896 L p F P
0 g
s
.682 .432 .537 r
.67951 .58896 m .68126 .61223 L .64951 .61211 L p F P
0 g
s
.841 .885 .872 r
.70092 .76017 m .67626 .77593 L .66472 .77373 L p F P
0 g
s
.676 .977 .841 r
.67626 .77593 m .66472 .77373 L p .65011 .79364 L F P
0 g
s
.405 .545 .882 r
.44201 .14272 m .44117 .14133 L .44167 .1414 L closepath p F P
0 g
s
.691 .756 .901 r
.70232 .17872 m .67729 .1902 L .66535 .17286 L p F P
0 g
s
.688 .747 .897 r
.64033 .18375 m .66535 .17286 L .67729 .1902 L p F P
0 g
s
.832 .399 .208 r
.35138 .38248 m .35779 .39838 L .35659 .39957 L p F P
0 g
s
.832 .399 .208 r
.32521 .37051 m .35138 .38248 L p .35659 .39957 L F P
0 g
s
.702 .166 0 r
.32095 .36609 m .32521 .37051 L .35138 .38248 L p F P
0 g
s
.652 .439 .581 r
.82873 .57807 m .82513 .55384 L .85432 .55064 L p F P
0 g
s
.655 .436 .576 r
.82513 .55384 m .82873 .57807 L .7991 .58075 L p F P
0 g
s
.717 .444 .511 r
.61707 .61122 m .59523 .60969 L .59233 .58794 L p F P
0 g
s
.73 .451 .506 r
.58359 .58716 m .59233 .58794 L .59523 .60969 L p F P
0 g
s
.761 .987 .756 r
.64017 .79788 m .6612 .77686 L .65011 .79364 L closepath p F P
0 g
s
.676 .977 .841 r
.66472 .77373 m .6612 .77686 L .65011 .79364 L p F P
0 g
s
.317 .044 .332 r
.37196 .89651 m .38706 .88602 L p .36428 .9189 L F P
0 g
s
.317 .044 .332 r
.36428 .9189 m .36918 .89982 L .37196 .89651 L p F P
0 g
s
.675 .729 .891 r
.64033 .18375 m .61551 .19431 L .60297 .17551 L p F P
0 g
s
.668 .719 .888 r
.57819 .18521 m .60297 .17551 L .61551 .19431 L p F P
0 g
s
.779 .501 .514 r
.54763 .58219 m .51573 .57519 L .5147 .55328 L p F P
0 g
s
.798 .517 .511 r
.50846 .55152 m .5147 .55328 L .51573 .57519 L p F P
0 g
s
.723 .742 .867 r
.78685 .72998 m .80207 .72206 L .77555 .71314 L closepath p F P
0 g
s
.747 .75 .854 r
.75055 .72858 m .77555 .71314 L .78685 .72998 L p F P
0 g
s
.332 .066 .351 r
.34493 .92849 m .34689 .92756 L .36918 .89982 L p F P
0 g
s
.304 .033 .327 r
.34689 .92756 m .36428 .9189 L .36918 .89982 L closepath p F P
0 g
s
.676 .445 .564 r
.70995 .59009 m .71036 .58736 L .70968 .58739 L closepath p F P
0 g
s
.682 .443 .553 r
.70968 .58739 m .70995 .59009 L .70599 .61161 L p F P
0 g
s
.694 .462 .567 r
.71036 .58736 m .73974 .58561 L p .7122 .61136 L F P
0 g
s
.694 .462 .567 r
.7122 .61136 m .70995 .59009 L .71036 .58736 L p F P
0 g
s
.73 .451 .506 r
.59523 .60969 m .58294 .60847 L .58359 .58716 L p F P
0 g
s
.746 .462 .501 r
.55063 .58271 m .58359 .58716 L .58294 .60847 L p F P
0 g
s
0 .432 .76 r
.27611 .34687 m .28319 .3488 L .26684 .34201 L p F P
0 g
s
0 .432 .76 r
.26684 .34201 m .24634 .33586 L .27611 .34687 L p F P
0 g
s
.32 .69 .979 r
.24497 .33579 m .24634 .33586 L .27611 .34687 L p F P
0 g
s
0 0 0 r
.59868 .85825 m .60092 .85433 L .6034 .84671 L closepath p F P
0 g
s
.613 .677 .887 r
.5406 .17395 m .51617 .18116 L .50281 .15989 L p F P
0 g
s
.678 .451 .569 r
.7122 .61136 m .70995 .59009 L .70599 .61161 L closepath p F P
0 g
s
0 0 .344 r
.40697 .8228 m .40762 .8264 L .40483 .84903 L p F P
0 g
s
.798 .517 .511 r
.51573 .57519 m .50758 .57298 L .50846 .55152 L p F P
0 g
s
.813 .533 .515 r
.485 .5439 m .50846 .55152 L .50758 .57298 L p F P
0 g
s
.665 .45 .582 r
.74293 .61018 m .73974 .58561 L .76947 .5833 L p F P
0 g
s
.694 .462 .567 r
.73974 .58561 m .74293 .61018 L .7122 .61136 L p F P
0 g
s
.8 .337 0 r
.3962 .78551 m .39132 .77687 L .37695 .7615 L p F P
0 g
s
.829 .867 .873 r
.70688 .75628 m .70092 .76017 L .68936 .75184 L p F P
0 g
s
.841 .885 .872 r
.66472 .77373 m .68936 .75184 L .70092 .76017 L p F P
0 g
s
.579 .644 .879 r
.5001 .16047 m .4786 .16448 L .46496 .14239 L p F P
0 g
s
.652 .439 .581 r
.85432 .55064 m .85828 .57513 L .82873 .57807 L p F P
0 g
s
.715 .686 .821 r
.89906 .69676 m .87354 .70914 L .86254 .68882 L p F P
0 g
s
.72 .703 .833 r
.83719 .70285 m .86254 .68882 L .87354 .70914 L p F P
0 g
s
.864 .539 .435 r
.40909 .44479 m .38529 .43288 L .38291 .41283 L p F P
0 g
s
.871 .532 .405 r
.3584 .40046 m .38291 .41283 L .38529 .43288 L p F P
0 g
s
.855 .479 .336 r
.38291 .41283 m .3584 .40046 L .35779 .39838 L p F P
0 g
s
.75 .727 .831 r
.80055 .69641 m .81198 .71678 L .80207 .72206 L p F P
0 g
s
.75 .727 .831 r
.80207 .72206 m .77555 .71314 L .80055 .69641 L p F P
0 g
s
.328 .698 .981 r
.26275 .71229 m .27852 .72199 L .30127 .72307 L p F P
0 g
s
.433 .75 .994 r
.26275 .71229 m .24894 .71307 L .27852 .72199 L closepath p F P
0 g
s
.416 .745 .993 r
.27852 .72199 m .24894 .71307 L .24003 .71346 L p F P
0 g
s
.829 .867 .873 r
.68936 .75184 m .70162 .74145 L .70688 .75628 L p F P
0 g
s
.767 .805 .884 r
.71408 .73116 m .70162 .74145 L .70688 .75628 L p F P
0 g
s
.767 .805 .884 r
.70688 .75628 m .72568 .7443 L .71408 .73116 L p F P
0 g
s
.858 .553 .471 r
.40964 .44505 m .40909 .44479 L .4095 .44269 L closepath p F P
0 g
s
.53 .774 .987 r
.20119 .70582 m .17884 .70803 L .16202 .69863 L p F P
0 g
s
.506 .787 .996 r
.1397 .702 m .16202 .69863 L .17884 .70803 L p F P
0 g
s
.678 .466 .591 r
.76947 .5833 m .78626 .58193 L .77545 .6083 L p F P
0 g
s
.678 .466 .591 r
.77545 .6083 m .77324 .60841 L .76947 .5833 L p F P
0 g
s
.665 .45 .582 r
.76947 .5833 m .77324 .60841 L .74293 .61018 L p F P
0 g
s
.69 .72 .201 r
.60092 .85433 m .59868 .85825 L .59236 .88456 L p F P
0 g
s
.732 .684 .804 r
.83719 .70285 m .81198 .71678 L .80055 .69641 L p F P
0 g
s
.746 .462 .501 r
.58294 .60847 m .55352 .60441 L .55063 .58271 L p F P
0 g
s
.761 .473 .497 r
.54763 .58219 m .55063 .58271 L .55352 .60441 L p F P
0 g
s
.712 .182 0 r
.32521 .37051 m .31422 .36546 L .32095 .36609 L closepath p F P
0 g
s
.866 .572 .488 r
.43401 .47819 m .40997 .46618 L .40964 .44505 L p F P
0 g
s
.865 .57 .488 r
.40909 .44479 m .40964 .44505 L .40997 .46618 L p F P
0 g
s
.865 .57 .488 r
.40997 .46618 m .40652 .46448 L .40909 .44479 L p F P
0 g
s
.871 .569 .473 r
.38529 .43288 m .40909 .44479 L .40652 .46448 L p F P
0 g
s
.761 .473 .497 r
.55352 .60441 m .54635 .60316 L .54763 .58219 L p F P
0 g
s
.776 .49 .501 r
.51573 .57519 m .54763 .58219 L .54635 .60316 L p F P
0 g
s
.675 .468 .598 r
.78626 .58193 m .7991 .58075 L .80359 .60659 L p F P
0 g
s
.675 .468 .598 r
.80359 .60659 m .77545 .6083 L .78626 .58193 L p F P
0 g
s
.785 .751 .822 r
.75055 .72858 m .72568 .7443 L .71408 .73116 L p F P
0 g
s
0 0 .344 r
.40483 .84903 m .4061 .8471 L .40697 .8228 L p F P
0 g
s
0 .003 .567 r
.40697 .8228 m .4074 .80614 L .3962 .78551 L p F P
0 g
s
.175 .173 .616 r
.4074 .80614 m .40697 .8228 L .4061 .8471 L p F P
0 g
s
.659 .713 .888 r
.60297 .17551 m .57819 .18521 L .56528 .16547 L p F P
0 g
s
.647 .701 .886 r
.5406 .17395 m .56528 .16547 L .57819 .18521 L p F P
0 g
s
.451 0 0 r
.31422 .36546 m .29899 .35826 L .28319 .3488 L p F P
0 g
s
.444 0 0 r
.29899 .35826 m .28319 .3488 L .26684 .34201 L p F P
0 g
s
.159 .542 .925 r
.36244 .74418 m .35095 .74085 L .36609 .75379 L p F P
0 g
s
.456 0 0 r
.33937 .73776 m .35095 .74085 L .36609 .75379 L p F P
0 g
s
.694 .764 .905 r
.72754 .16705 m .70232 .17872 L .69058 .16172 L p F P
0 g
s
.691 .756 .901 r
.66535 .17286 m .69058 .16172 L .70232 .17872 L p F P
0 g
s
.852 .571 .512 r
.45884 .51123 m .43354 .49992 L .43401 .47819 L p F P
0 g
s
.867 .583 .505 r
.40997 .46618 m .43401 .47819 L .43354 .49992 L p F P
0 g
s
.838 .561 .519 r
.485 .5439 m .46118 .53453 L .46165 .51248 L p F P
0 g
s
.85 .571 .517 r
.45884 .51123 m .46165 .51248 L .46118 .53453 L p F P
0 g
s
.665 .466 .606 r
.80359 .60659 m .7991 .58075 L .82873 .57807 L p F P
0 g
s
.68 .737 .894 r
.66535 .17286 m .64033 .18375 L .62796 .16531 L p F P
0 g
s
.675 .729 .891 r
.60297 .17551 m .62796 .16531 L .64033 .18375 L p F P
0 g
s
.85 .571 .517 r
.46118 .53453 m .45833 .5333 L .45884 .51123 L p F P
0 g
s
.85 .574 .52 r
.43354 .49992 m .45884 .51123 L .45833 .5333 L p F P
0 g
s
.715 .686 .821 r
.86254 .68882 m .88801 .67472 L .89906 .69676 L p F P
0 g
s
.421 .744 .993 r
.24894 .71307 m .22898 .70676 L .24003 .71346 L closepath p F P
0 g
s
.8 .337 0 r
.37695 .7615 m .3897 .77036 L .3962 .78551 L p F P
0 g
s
.762 .695 .788 r
.77555 .71314 m .75055 .72858 L .73885 .71078 L p F P
0 g
s
.785 .751 .822 r
.71408 .73116 m .73885 .71078 L .75055 .72858 L p F P
0 g
s
.713 .636 .769 r
.86254 .68882 m .83719 .70285 L .82566 .6798 L p F P
0 g
s
.732 .684 .804 r
.80055 .69641 m .82566 .6798 L .83719 .70285 L p F P
0 g
s
0 0 .012 r
.6158 .8295 m .60958 .83982 L .60092 .85433 L p F P
0 g
s
.69 .72 .201 r
.59236 .88456 m .59547 .87326 L .60092 .85433 L p F P
0 g
s
.698 .793 .321 r
.60958 .83982 m .60092 .85433 L .59547 .87326 L p F P
0 g
s
.813 .533 .515 r
.50758 .57298 m .48524 .56605 L .485 .5439 L p F P
0 g
s
.833 .556 .52 r
.46118 .53453 m .485 .5439 L .48524 .56605 L p F P
0 g
s
.91 .771 .283 r
.59111 .92308 m .58925 .91036 L .59236 .88456 L p F P
0 g
s
.672 .478 .614 r
.82873 .57807 m .85828 .57513 L p .85143 .60312 L F P
0 g
s
.672 .478 .614 r
.85143 .60312 m .83374 .60442 L .82873 .57807 L p F P
0 g
s
.665 .466 .606 r
.82873 .57807 m .83374 .60442 L .80359 .60659 L p F P
0 g
s
.704 .467 .564 r
.68126 .61223 m .70599 .61161 L .69972 .63671 L p F P
0 g
s
.704 .467 .564 r
.69972 .63671 m .68352 .63638 L .68126 .61223 L p F P
0 g
s
.692 .441 .538 r
.68126 .61223 m .68352 .63638 L .65052 .63508 L p F P
0 g
s
.692 .441 .538 r
.65052 .63508 m .64951 .61211 L .68126 .61223 L p F P
0 g
s
.709 .452 .534 r
.64597 .61209 m .64951 .61211 L .65052 .63508 L p F P
0 g
s
.709 .452 .534 r
.65052 .63508 m .64684 .63492 L .64597 .61209 L p F P
0 g
s
.714 .441 .51 r
.61707 .61122 m .64597 .61209 L .64684 .63492 L p F P
0 g
s
.832 .399 .208 r
.35659 .39957 m .33364 .38789 L .32521 .37051 L p F P
0 g
s
.829 .384 .173 r
.31422 .36546 m .32521 .37051 L .33364 .38789 L p F P
0 g
s
.7 .479 .584 r
.70599 .61161 m .7122 .61136 L .71573 .63681 L p F P
0 g
s
.7 .479 .584 r
.71573 .63681 m .69972 .63671 L .70599 .61161 L p F P
0 g
s
.56 .776 .979 r
.16202 .69863 m .1397 .702 L .12252 .6917 L p F P
0 g
s
.637 .695 .887 r
.56528 .16547 m .5406 .17395 L .52734 .15333 L p F P
0 g
s
.613 .677 .887 r
.50281 .15989 m .52734 .15333 L .5406 .17395 L p F P
0 g
s
.683 .471 .592 r
.71573 .63681 m .7122 .61136 L .74293 .61018 L p F P
0 g
s
.714 .441 .51 r
.64684 .63492 m .61682 .63302 L .61707 .61122 L p F P
0 g
s
.726 .442 .496 r
.59523 .60969 m .61707 .61122 L .61682 .63302 L p F P
0 g
s
.698 .494 .608 r
.74293 .61018 m .77324 .60841 L p .75898 .63658 L F P
0 g
s
.698 .494 .608 r
.75898 .63658 m .74747 .63667 L .74293 .61018 L p F P
0 g
s
.683 .471 .592 r
.74293 .61018 m .74747 .63667 L .71573 .63681 L p F P
0 g
s
.776 .49 .501 r
.54635 .60316 m .51772 .59712 L .51573 .57519 L p F P
0 g
s
.793 .504 .5 r
.50758 .57298 m .51573 .57519 L .51772 .59712 L p F P
0 g
s
.59 .654 .881 r
.50281 .15989 m .5001 .16047 L .5008 .15666 L closepath p F P
0 g
s
.579 .644 .879 r
.48924 .13856 m .5008 .15666 L .5001 .16047 L p F P
0 g
s
.579 .644 .879 r
.46496 .14239 m .48924 .13856 L p .5001 .16047 L F P
0 g
s
.726 .442 .496 r
.61682 .63302 m .59941 .63141 L .59523 .60969 L p F P
0 g
s
.735 .444 .487 r
.58294 .60847 m .59523 .60969 L .59941 .63141 L p F P
0 g
s
.672 .478 .614 r
.85828 .57513 m .86113 .58931 L .85143 .60312 L p F P
0 g
s
.852 .477 .34 r
.3584 .40046 m .35659 .39957 L .35779 .39838 L closepath p F P
0 g
s
.162 0 .34 r
.38348 .90883 m .38706 .88602 L .40339 .87321 L p F P
0 g
s
0 0 0 r
.40483 .84903 m .40339 .87321 L .38706 .88602 L p F P
0 g
s
.317 .044 .332 r
.38706 .88602 m .38348 .90883 L .36428 .9189 L p F P
0 g
s
.762 .695 .788 r
.73885 .71078 m .74583 .70494 L .77555 .71314 L p F P
0 g
s
.719 .609 .733 r
.80055 .69641 m .77555 .71314 L .7636 .68971 L p F P
0 g
s
.764 .693 .785 r
.77555 .71314 m .7636 .68971 L .74583 .70494 L closepath p F P
0 g
s
.694 .764 .905 r
.69058 .16172 m .71602 .15035 L .72754 .16705 L p F P
0 g
s
.51 .763 .988 r
.24894 .71307 m .26275 .71229 L p .22386 .7033 L F P
0 g
s
.51 .763 .988 r
.22386 .7033 m .22898 .70676 L .24894 .71307 L p F P
0 g
s
.193 .558 .934 r
.35095 .74085 m .33937 .73776 L .32433 .7245 L p F P
0 g
s
.395 .669 .97 r
.30127 .72307 m .32433 .7245 L .33937 .73776 L p F P
0 g
s
.706 .661 .802 r
.8873 .67316 m .88801 .67472 L .86254 .68882 L p F P
0 g
s
.706 .661 .802 r
.86254 .68882 m .85472 .67215 L .8873 .67316 L p F P
0 g
s
.713 .636 .769 r
.85472 .67215 m .86254 .68882 L p .82566 .6798 L F P
0 g
s
.589 .653 .881 r
.51388 .13233 m .52734 .15333 L .50281 .15989 L p F P
0 g
s
.589 .653 .881 r
.5046 .13475 m .51388 .13233 L p .50281 .15989 L F P
0 g
s
.589 .653 .881 r
.50281 .15989 m .5008 .15666 L .5046 .13475 L p F P
0 g
s
.667 .722 .89 r
.62796 .16531 m .60297 .17551 L .59021 .15616 L p F P
0 g
s
.659 .713 .888 r
.56528 .16547 m .59021 .15616 L .60297 .17551 L p F P
0 g
s
.735 .444 .487 r
.59941 .63141 m .58155 .62934 L .58294 .60847 L p F P
0 g
s
.747 .45 .48 r
.55352 .60441 m .58294 .60847 L .58155 .62934 L p F P
0 g
s
.682 .488 .617 r
.77379 .61138 m .77545 .6083 L .77324 .60841 L closepath p F P
0 g
s
.698 .494 .608 r
.77324 .60841 m .77379 .61138 L .75898 .63658 L p F P
0 g
s
.705 .515 .629 r
.77545 .6083 m .80359 .60659 L p .77895 .6362 L F P
0 g
s
.705 .515 .629 r
.77895 .6362 m .77379 .61138 L .77545 .6083 L p F P
0 g
s
.871 .532 .405 r
.38529 .43288 m .36148 .42023 L .3584 .40046 L p F P
0 g
s
.873 .531 .401 r
.35659 .39957 m .3584 .40046 L .36148 .42023 L p F P
0 g
s
.684 .745 .897 r
.69058 .16172 m .66535 .17286 L .65317 .15472 L p F P
0 g
s
.68 .737 .894 r
.62796 .16531 m .65317 .15472 L .66535 .17286 L p F P
0 g
s
.493 .759 .99 r
.22898 .70676 m .21983 .70379 L .20119 .70582 L p F P
0 g
s
.492 .76 .99 r
.21983 .70379 m .20119 .70582 L .18463 .69504 L p F P
0 g
s
.53 .774 .987 r
.16202 .69863 m .18463 .69504 L .20119 .70582 L p F P
0 g
s
.836 .791 .293 r
.59547 .87326 m .59236 .88456 L .58925 .91036 L p F P
0 g
s
.829 .384 .173 r
.30456 .36605 m .31422 .36546 L p .33364 .38789 L F P
0 g
s
.778 .292 .073 r
.30456 .36605 m .29899 .35826 L .31422 .36546 L closepath p F P
0 g
s
.793 .504 .5 r
.51772 .59712 m .50612 .59417 L .50758 .57298 L p F P
0 g
s
.806 .523 .509 r
.48524 .56605 m .50758 .57298 L .50612 .59417 L p F P
0 g
s
.696 .51 .631 r
.77895 .6362 m .77379 .61138 L .75898 .63658 L closepath p F P
0 g
s
.873 .531 .401 r
.36148 .42023 m .34797 .41297 L .35659 .39957 L p F P
0 g
s
.874 .515 .363 r
.33364 .38789 m .35659 .39957 L .34797 .41297 L p F P
0 g
s
.517 .693 .948 r
.32433 .7245 m .30127 .72307 L .2858 .7107 L p F P
0 g
s
.328 .698 .981 r
.30127 .72307 m .2858 .7107 L .26275 .71229 L p F P
0 g
s
0 .28 .777 r
.3897 .77036 m .37695 .7615 L .36244 .74418 L p F P
0 g
s
.603 .667 .884 r
.5008 .15666 m .48924 .13856 L .5046 .13475 L closepath p F P
0 g
s
.244 .087 .459 r
.4061 .8471 m .40483 .84903 L .40339 .87321 L p F P
0 g
s
.694 .517 .644 r
.80359 .60659 m .83374 .60442 L p .82317 .635 L F P
0 g
s
.694 .517 .644 r
.82317 .635 m .81016 .63536 L .80359 .60659 L p F P
0 g
s
.705 .515 .629 r
.80359 .60659 m .81016 .63536 L .77895 .6362 L p F P
0 g
s
.716 .644 .775 r
.82183 .6708 m .82566 .6798 L .80055 .69641 L p F P
0 g
s
.716 .644 .775 r
.80055 .69641 m .78854 .66902 L .82183 .6708 L p F P
0 g
s
.719 .609 .733 r
.78854 .66902 m .80055 .69641 L p .7636 .68971 L F P
0 g
s
.871 .569 .473 r
.40652 .46448 m .38604 .45385 L .38529 .43288 L p F P
0 g
s
.877 .568 .459 r
.36148 .42023 m .38529 .43288 L .38604 .45385 L p F P
0 g
s
.672 .489 .629 r
.86387 .6021 m .86113 .58931 L .85143 .60312 L closepath p F P
0 g
s
.867 .583 .505 r
.43354 .49992 m .40948 .48792 L .40997 .46618 L p F P
0 g
s
.866 .582 .504 r
.40652 .46448 m .40997 .46618 L .40948 .48792 L p F P
0 g
s
.679 .511 .652 r
.83731 .6194 m .85143 .60312 L .83374 .60442 L closepath p F P
0 g
s
.694 .517 .644 r
.83374 .60442 m .83731 .6194 L .82317 .635 L p F P
0 g
s
.244 .087 .459 r
.40339 .87321 m .40522 .87176 L .4061 .8471 L p F P
0 g
s
.308 .217 .586 r
.41607 .83126 m .4061 .8471 L .40522 .87176 L p F P
0 g
s
.175 .173 .616 r
.41352 .8184 m .4074 .80614 L p .4061 .8471 L F P
0 g
s
.175 .173 .616 r
.4061 .8471 m .41607 .83126 L .41352 .8184 L p F P
0 g
s
.747 .45 .48 r
.58155 .62934 m .55806 .62594 L .55352 .60441 L p F P
0 g
s
.758 .458 .476 r
.54635 .60316 m .55352 .60441 L .55806 .62594 L p F P
0 g
s
.85 .574 .52 r
.45833 .5333 m .43265 .52211 L .43354 .49992 L p F P
0 g
s
.865 .589 .52 r
.40948 .48792 m .43354 .49992 L .43265 .52211 L p F P
0 g
s
.833 .556 .52 r
.48524 .56605 m .4607 .5569 L .46118 .53453 L p F P
0 g
s
.844 .567 .519 r
.45833 .5333 m .46118 .53453 L .4607 .5569 L p F P
0 g
s
.718 .628 .757 r
.87588 .64383 m .8873 .67316 L .85472 .67215 L p F P
0 g
s
.713 .636 .769 r
.82566 .6798 m .83796 .67152 L .85472 .67215 L p F P
0 g
s
.715 .639 .771 r
.82566 .6798 m .83796 .67152 L .82183 .6708 L closepath p F P
0 g
s
.656 .931 .653 r
.6612 .77686 m .66238 .77328 L p .63508 .80139 L F P
0 g
s
.656 .931 .653 r
.63508 .80139 m .64017 .79788 L .6612 .77686 L p F P
0 g
s
.838 .974 .881 r
.6612 .77686 m .66238 .77328 L .66472 .77373 L closepath p F P
0 g
s
.838 .974 .881 r
.66238 .77328 m .66472 .77373 L .68936 .75184 L p F P
0 g
s
.866 .582 .504 r
.40948 .48792 m .40506 .48572 L .40652 .46448 L p F P
0 g
s
.873 .586 .499 r
.38604 .45385 m .40652 .46448 L .40506 .48572 L p F P
0 g
s
.758 .458 .476 r
.55806 .62594 m .54418 .62356 L .54635 .60316 L p F P
0 g
s
.771 .474 .483 r
.51772 .59712 m .54635 .60316 L .54418 .62356 L p F P
0 g
s
.698 .539 .669 r
.85143 .60312 m .86387 .6021 L p .84127 .63434 L F P
0 g
s
.698 .539 .669 r
.84127 .63434 m .83731 .6194 L .85143 .60312 L p F P
0 g
s
.867 .809 .791 r
.70162 .74145 m .68936 .75184 L .67755 .74291 L p F P
0 g
s
.838 .974 .881 r
.68936 .75184 m .67755 .74291 L p .66238 .77328 L F P
0 g
s
.651 .707 .889 r
.59021 .15616 m .56528 .16547 L .55216 .1453 L p F P
0 g
s
.637 .695 .887 r
.52734 .15333 m .55216 .1453 L .56528 .16547 L p F P
0 g
s
.558 .728 .954 r
.2858 .7107 m .26275 .71229 L .24687 .69997 L p F P
0 g
s
.51 .763 .988 r
.26275 .71229 m .24687 .69997 L .22386 .7033 L p F P
0 g
s
.718 .628 .757 r
.85472 .67215 m .85078 .6623 L .87588 .64383 L p F P
0 g
s
.715 .627 .758 r
.85472 .67215 m .85078 .6623 L .83796 .67152 L closepath p F P
0 g
s
.844 .567 .519 r
.4607 .5569 m .45776 .5557 L .45833 .5333 L p F P
0 g
s
.845 .574 .529 r
.43265 .52211 m .45833 .5333 L .45776 .5557 L p F P
0 g
s
.506 .761 .988 r
.22386 .7033 m .21983 .70379 L .22898 .70676 L closepath p F P
0 g
s
.867 .809 .791 r
.67755 .74291 m .68928 .72829 L .70162 .74145 L p F P
0 g
s
.784 .747 .819 r
.70201 .71291 m .68928 .72829 L .70162 .74145 L p F P
0 g
s
.784 .747 .819 r
.70162 .74145 m .71408 .73116 L .70201 .71291 L p F P
0 g
s
.729 .955 .664 r
.62953 .80987 m .63508 .80139 L .64017 .79788 L closepath p F P
0 g
s
.698 .539 .669 r
.86387 .6021 m .87228 .63311 L .84127 .63434 L p F P
0 g
s
.731 .532 .623 r
.71573 .63681 m .74747 .63667 L p .73854 .6662 L F P
0 g
s
.731 .532 .623 r
.73854 .6662 m .72131 .66495 L .71573 .63681 L p F P
0 g
s
.734 .519 .601 r
.69972 .63671 m .71573 .63681 L .72131 .66495 L p F P
0 g
s
.72 .598 .719 r
.84127 .63434 m .85078 .6623 L .83796 .67152 L p F P
0 g
s
.72 .598 .719 r
.82317 .635 m .84127 .63434 L p .83796 .67152 L F P
0 g
s
.72 .598 .719 r
.81295 .645 m .82317 .635 L p .83796 .67152 L F P
0 g
s
.72 .598 .719 r
.83796 .67152 m .82183 .6708 L .81295 .645 L p F P
0 g
s
.779 .654 .725 r
.73885 .71078 m .71408 .73116 L .70201 .71291 L p F P
0 g
s
.734 .519 .601 r
.72131 .66495 m .69214 .66248 L .69972 .63671 L p F P
0 g
s
.736 .506 .58 r
.68352 .63638 m .69972 .63671 L .69214 .66248 L p F P
0 g
s
.415 .64 .949 r
.35095 .74085 m .36244 .74418 L .34772 .72617 L p F P
0 g
s
.415 .64 .949 r
.34772 .72617 m .34205 .7257 L .35095 .74085 L p F P
0 g
s
.193 .558 .934 r
.32433 .7245 m .34205 .7257 L .35095 .74085 L p F P
0 g
s
.702 .524 .645 r
.75036 .64959 m .75898 .63658 L .74747 .63667 L closepath p F P
0 g
s
.731 .532 .623 r
.74747 .63667 m .75036 .64959 L .73854 .6662 L p F P
0 g
s
.724 .564 .672 r
.75898 .63658 m .77895 .6362 L p .7879 .66899 L F P
0 g
s
.724 .564 .672 r
.75036 .64959 m .75898 .63658 L p .7879 .66899 L F P
0 g
s
.575 .764 .968 r
.18463 .69504 m .16202 .69863 L .14508 .68725 L p F P
0 g
s
.56 .776 .979 r
.12252 .6917 m .14508 .68725 L .16202 .69863 L p F P
0 g
s
.736 .506 .58 r
.69214 .66248 m .68678 .66198 L .68352 .63638 L p F P
0 g
s
.709 .456 .54 r
.68352 .63638 m .68678 .66198 L .65166 .65849 L p F P
0 g
s
.709 .456 .54 r
.65166 .65849 m .65052 .63508 L .68352 .63638 L p F P
0 g
s
.693 .537 .67 r
.84127 .63434 m .83731 .6194 L .82317 .635 L closepath p F P
0 g
s
.698 .556 .69 r
.78837 .66856 m .77895 .6362 L .81016 .63536 L p F P
0 g
s
.724 .564 .672 r
.77895 .6362 m .78837 .66856 L .7879 .66899 L p F P
0 g
s
.773 .269 0 r
.29899 .35826 m .30456 .36605 L .29463 .36725 L p F P
0 g
s
.773 .269 0 r
.27277 .34572 m .29899 .35826 L p .29463 .36725 L F P
0 g
s
.444 0 0 r
.26684 .34201 m .27277 .34572 L .29899 .35826 L p F P
0 g
s
.727 .605 .721 r
.81295 .645 m .82183 .6708 L .78854 .66902 L p F P
0 g
s
.687 .751 .901 r
.71602 .15035 m .69058 .16172 L .6786 .14383 L p F P
0 g
s
.684 .745 .897 r
.65317 .15472 m .6786 .14383 L .69058 .16172 L p F P
0 g
s
.673 .73 .893 r
.65317 .15472 m .62796 .16531 L .61537 .14626 L p F P
0 g
s
.667 .722 .89 r
.59021 .15616 m .61537 .14626 L .62796 .16531 L p F P
0 g
s
.761 .692 .786 r
.73885 .71078 m .74583 .70494 L .73423 .70187 L closepath p F P
0 g
s
.779 .654 .725 r
.73423 .70187 m .73885 .71078 L p .70201 .71291 L F P
0 g
s
.695 .582 .725 r
.87228 .63311 m .87588 .64383 L .85078 .6623 L p F P
0 g
s
.695 .582 .725 r
.85078 .6623 m .84127 .63434 L .87228 .63311 L p F P
0 g
s
.806 .523 .509 r
.50612 .59417 m .48598 .58836 L .48524 .56605 L p F P
0 g
s
.824 .548 .522 r
.4607 .5569 m .48524 .56605 L .48598 .58836 L p F P
0 g
s
.782 .654 .722 r
.7552 .66727 m .7636 .68971 L .74583 .70494 L p F P
0 g
s
.782 .654 .722 r
.73854 .6662 m .7552 .66727 L p .74583 .70494 L F P
0 g
s
.782 .654 .722 r
.72633 .68242 m .73854 .6662 L p .74583 .70494 L F P
0 g
s
.782 .654 .722 r
.74583 .70494 m .73423 .70187 L .72633 .68242 L p F P
0 g
s
.698 .554 .688 r
.81295 .645 m .82317 .635 L .81016 .63536 L closepath p F P
0 g
s
.698 .556 .69 r
.81016 .63536 m .81295 .645 L .78837 .66856 L p F P
0 g
s
.736 .474 .532 r
.64684 .63492 m .65052 .63508 L .65166 .65849 L p F P
0 g
s
.719 .609 .733 r
.7636 .68971 m .7879 .66899 L .78854 .66902 L p F P
0 g
s
.721 .612 .735 r
.7636 .68971 m .7879 .66899 L .7552 .66727 L closepath p F P
0 g
s
.736 .474 .532 r
.65166 .65849 m .64773 .65808 L .64684 .63492 L p F P
0 g
s
.736 .447 .49 r
.61682 .63302 m .64684 .63492 L .64773 .65808 L p F P
0 g
s
.727 .605 .721 r
.78854 .66902 m .78837 .66856 L .81295 .645 L p F P
0 g
s
.72 .602 .724 r
.78854 .66902 m .78837 .66856 L .7879 .66899 L closepath p F P
0 g
s
.563 .763 .972 r
.21983 .70379 m .22386 .7033 L .20757 .69079 L p F P
0 g
s
.563 .763 .972 r
.20757 .69079 m .19309 .69352 L .21983 .70379 L p F P
0 g
s
.492 .76 .99 r
.18463 .69504 m .19309 .69352 L .21983 .70379 L p F P
0 g
s
.724 .564 .672 r
.7879 .66899 m .7552 .66727 L .75036 .64959 L p F P
0 g
s
.913 .977 .775 r
.65302 .77427 m .66391 .75972 L .66238 .77328 L closepath p F P
0 g
s
.838 .974 .881 r
.67755 .74291 m .66391 .75972 L .66238 .77328 L p F P
0 g
s
.656 .931 .653 r
.66238 .77328 m .65302 .77427 L p .63508 .80139 L F P
0 g
s
.728 .566 .67 r
.7552 .66727 m .75036 .64959 L .73854 .6662 L closepath p F P
0 g
s
.627 .69 .889 r
.55216 .1453 m .52734 .15333 L .51388 .13233 L p F P
0 g
s
.736 .447 .49 r
.64773 .65808 m .61585 .65439 L .61682 .63302 L p F P
0 g
s
.74 .439 .472 r
.59941 .63141 m .61682 .63302 L .61585 .65439 L p F P
0 g
s
0 0 0 r
.60958 .83982 m .6127 .83483 L .6158 .8295 L closepath p F P
0 g
s
.583 .745 .954 r
.24687 .69997 m .22386 .7033 L .20757 .69079 L p F P
0 g
s
.779 .654 .725 r
.70201 .71291 m .71483 .69692 L .73423 .70187 L p F P
0 g
s
.779 .653 .723 r
.73423 .70187 m .72633 .68242 L .71483 .69692 L closepath p F P
0 g
s
0 .026 .569 r
.41352 .8184 m .4074 .80614 L .40853 .79944 L closepath p F P
0 g
s
.133 .269 .739 r
.39999 .7786 m .3897 .77036 L p .4074 .80614 L F P
0 g
s
.133 .269 .739 r
.4074 .80614 m .40853 .79944 L .39999 .7786 L p F P
0 g
s
.771 .474 .483 r
.54418 .62356 m .52113 .61896 L .51772 .59712 L p F P
0 g
s
.784 .487 .485 r
.50612 .59417 m .51772 .59712 L .52113 .61896 L p F P
0 g
s
.836 .791 .293 r
.58925 .91036 m .59181 .88867 L .59506 .87568 L F
.58925 .91036 m .59035 .89492 L .59181 .88867 L p F P
0 g
s
.698 .793 .321 r
.59547 .87326 m .59753 .86787 L .60958 .83982 L p F P
0 g
s
0 0 0 r
.59181 .88867 m .59753 .86787 L p .59094 .89217 L F P
0 g
s
.746 .734 .21 r
.59035 .89492 m .59063 .89331 L .59181 .88867 L closepath p F P
0 g
s
0 0 0 r
.59063 .89331 m .59181 .88867 L p .59094 .89217 L F P
0 g
s
.836 .791 .293 r
.59181 .88867 m .59547 .87326 L p .59506 .87568 L F P
0 g
s
.874 .515 .363 r
.34797 .41297 m .33772 .40727 L .33364 .38789 L p F P
0 g
s
.871 .498 .336 r
.30912 .37494 m .33364 .38789 L .33772 .40727 L p F P
0 g
s
.829 .384 .173 r
.33364 .38789 m .30912 .37494 L .30456 .36605 L p F P
0 g
s
.74 .439 .472 r
.61585 .65439 m .60522 .65301 L .59941 .63141 L p F P
0 g
s
.743 .431 .454 r
.58155 .62934 m .59941 .63141 L .60522 .65301 L p F P
0 g
s
.731 .575 .679 r
.72633 .68242 m .73854 .6662 L .72131 .66495 L closepath p F P
0 g
s
.093 .298 .778 r
.39999 .7786 m .3897 .77036 L .38872 .75675 L closepath p F P
0 g
s
0 .28 .777 r
.38586 .75195 m .38872 .75675 L .3897 .77036 L p F P
0 g
s
0 .28 .777 r
.36244 .74418 m .38586 .75195 L p .3897 .77036 L F P
0 g
s
0 0 0 r
.6127 .83483 m .60958 .83982 L .59753 .86787 L p F P
0 g
s
.591 .767 .963 r
.14508 .68725 m .12252 .6917 L .10519 .67983 L p F P
0 g
s
.791 .594 .635 r
.72131 .66495 m .72633 .68242 L .71483 .69692 L p F P
0 g
s
.791 .594 .635 r
.69214 .66248 m .72131 .66495 L p .71483 .69692 L F P
0 g
s
.162 0 .34 r
.40339 .87321 m .40223 .898 L .38348 .90883 L p F P
0 g
s
.422 .65 .953 r
.34205 .7257 m .32433 .7245 L .30916 .70905 L p F P
0 g
s
.517 .693 .948 r
.2858 .7107 m .30916 .70905 L .32433 .7245 L p F P
0 g
s
.66 .717 .89 r
.61537 .14626 m .59021 .15616 L .57724 .13632 L p F P
0 g
s
.651 .707 .889 r
.55216 .1453 m .57724 .13632 L .59021 .15616 L p F P
0 g
s
.877 .568 .459 r
.38604 .45385 m .36251 .44109 L .36148 .42023 L p F P
0 g
s
.882 .566 .446 r
.34797 .41297 m .36148 .42023 L .36251 .44109 L p F P
0 g
s
.492 .57 .863 r
.38586 .75195 m .36244 .74418 L .34772 .72617 L p F P
0 g
s
.743 .431 .454 r
.60522 .65301 m .57893 .64927 L .58155 .62934 L p F P
0 g
s
.748 .43 .445 r
.55806 .62594 m .58155 .62934 L .57893 .64927 L p F P
0 g
s
0 0 0 r
.59181 .88867 m .59753 .86787 L .59547 .87326 L closepath p F P
0 g
s
.784 .487 .485 r
.52113 .61896 m .50396 .615 L .50612 .59417 L p F P
0 g
s
.795 .507 .5 r
.48598 .58836 m .50612 .59417 L .50396 .615 L p F P
0 g
s
.356 .174 .492 r
.40522 .87176 m .40339 .87321 L .40223 .898 L p F P
0 g
s
.687 .751 .901 r
.6786 .14383 m .70424 .13268 L .71602 .15035 L p F P
0 g
s
.678 .737 .895 r
.6786 .14383 m .65317 .15472 L .64076 .13591 L p F P
0 g
s
.673 .73 .893 r
.61537 .14626 m .64076 .13591 L .65317 .15472 L p F P
0 g
s
.873 .586 .499 r
.40506 .48572 m .38557 .47558 L .38604 .45385 L p F P
0 g
s
.878 .589 .494 r
.36251 .44109 m .38604 .45385 L .38557 .47558 L p F P
0 g
s
.829 .384 .171 r
.30912 .37494 m .29463 .36725 L .30456 .36605 L closepath p F P
0 g
s
.865 .589 .52 r
.43265 .52211 m .40825 .51023 L .40948 .48792 L p F P
0 g
s
.863 .589 .521 r
.40506 .48572 m .40948 .48792 L .40825 .51023 L p F P
0 g
s
.791 .594 .635 r
.68868 .67284 m .69214 .66248 L p .71483 .69692 L F P
0 g
s
.738 .528 .609 r
.68868 .67284 m .69214 .66248 L .68678 .66198 L closepath p F P
0 g
s
.356 .174 .492 r
.40223 .898 m .40432 .89679 L .40522 .87176 L p F P
0 g
s
.366 .224 .552 r
.41925 .85948 m .40522 .87176 L .40432 .89679 L p F P
0 g
s
.308 .217 .586 r
.40522 .87176 m .41925 .85948 L .41607 .83126 L p F P
0 g
s
.777 .65 .723 r
.70201 .71291 m .71483 .69692 L .69341 .6917 L closepath p F P
0 g
s
.791 .594 .635 r
.71483 .69692 m .69341 .6917 L .68868 .67284 L p F P
0 g
s
.787 .521 .535 r
.68678 .66198 m .68868 .67284 L .68246 .68913 L p F P
0 g
s
.787 .521 .535 r
.65166 .65849 m .68678 .66198 L p .68246 .68913 L F P
0 g
s
.577 .702 .928 r
.30916 .70905 m .2858 .7107 L .27018 .69636 L p F P
0 g
s
.558 .728 .954 r
.24687 .69997 m .27018 .69636 L .2858 .7107 L p F P
0 g
s
.559 .759 .971 r
.19309 .69352 m .18463 .69504 L .16792 .68249 L closepath p F P
0 g
s
.575 .764 .968 r
.14508 .68725 m .16792 .68249 L .18463 .69504 L p F P
0 g
s
.845 .574 .529 r
.45776 .5557 m .43128 .54478 L .43265 .52211 L p F P
0 g
s
.859 .593 .535 r
.40825 .51023 m .43265 .52211 L .43128 .54478 L p F P
0 g
s
.824 .548 .522 r
.48598 .58836 m .46022 .57961 L .4607 .5569 L p F P
0 g
s
.834 .559 .522 r
.45776 .5557 m .4607 .5569 L .46022 .57961 L p F P
0 g
s
.694 .869 .47 r
.62849 .81008 m .6409 .79063 L .63508 .80139 L closepath p F P
0 g
s
.656 .931 .653 r
.65302 .77427 m .6409 .79063 L .63508 .80139 L p F P
0 g
s
0 0 0 r
.63508 .80139 m .62849 .81008 L p .6127 .83483 L F P
0 g
s
.748 .43 .445 r
.57893 .64927 m .56506 .6471 L .55806 .62594 L p F P
0 g
s
.753 .433 .442 r
.54418 .62356 m .55806 .62594 L .56506 .6471 L p F P
0 g
s
.834 .559 .522 r
.46022 .57961 m .45712 .57846 L .45776 .5557 L p F P
0 g
s
.835 .571 .54 r
.43128 .54478 m .45776 .5557 L .45712 .57846 L p F P
0 g
s
.863 .589 .521 r
.40825 .51023 m .40475 .50854 L .40506 .48572 L p F P
0 g
s
.869 .596 .522 r
.38557 .47558 m .40506 .48572 L .40475 .50854 L p F P
0 g
s
.773 .269 0 r
.29463 .36725 m .2845 .36171 L .27277 .34572 L p F P
0 g
s
.773 .649 .725 r
.68928 .72829 m .70201 .71291 L .69341 .6917 L p F P
0 g
s
0 0 0 r
.62203 .82056 m .6127 .83483 L .60573 .85228 L p F P
0 g
s
0 0 0 r
.62849 .81008 m .62203 .82056 L .6127 .83483 L p F P
0 g
s
0 0 0 r
.59753 .86787 m .60573 .85228 L .6127 .83483 L p F P
0 g
s
.643 .703 .89 r
.57724 .13632 m .55216 .1453 L .53882 .12471 L p F P
0 g
s
.627 .69 .889 r
.51388 .13233 m .53882 .12471 L .55216 .1453 L p F P
0 g
s
0 .084 .602 r
.40853 .79944 m .41153 .78803 L p .41845 .82728 L F P
0 g
s
0 .084 .602 r
.41845 .82728 m .41352 .8184 L .40853 .79944 L p F P
0 g
s
.2 .313 .756 r
.40853 .79944 m .39999 .7786 L .41153 .78803 L closepath p F P
0 g
s
.788 .593 .636 r
.69341 .6917 m .68868 .67284 L .68246 .68913 L closepath p F P
0 g
s
.753 .433 .442 r
.56506 .6471 m .5407 .64297 L .54418 .62356 L p F P
0 g
s
.761 .446 .452 r
.52113 .61896 m .54418 .62356 L .5407 .64297 L p F P
0 g
s
.596 .763 .959 r
.19309 .69352 m .20757 .69079 L .1911 .67695 L p F P
0 g
s
.596 .763 .959 r
.1911 .67695 m .16792 .68249 L .19309 .69352 L p F P
0 g
s
.787 .521 .535 r
.68246 .68913 m .65308 .68254 L .65166 .65849 L p F P
0 g
s
.783 .511 .525 r
.64773 .65808 m .65166 .65849 L .65308 .68254 L p F P
0 g
s
.795 .507 .5 r
.50396 .615 m .4875 .61077 L .48598 .58836 L p F P
0 g
s
.809 .535 .524 r
.46022 .57961 m .48598 .58836 L .4875 .61077 L p F P
0 g
s
.89 .723 .668 r
.68928 .72829 m .67755 .74291 L .66542 .73209 L p F P
0 g
s
.89 .723 .668 r
.66542 .73209 m .67169 .71634 L .68928 .72829 L p F P
0 g
s
.773 .649 .725 r
.68246 .68913 m .67169 .71634 L .68928 .72829 L p F P
0 g
s
.773 .649 .725 r
.69341 .6917 m .68246 .68913 L p .68928 .72829 L F P
0 g
s
.783 .511 .525 r
.65308 .68254 m .64863 .68159 L .64773 .65808 L p F P
0 g
s
.771 .453 .448 r
.61585 .65439 m .64773 .65808 L .64863 .68159 L p F P
0 g
s
.882 .566 .446 r
.36251 .44109 m .34176 .42946 L .34797 .41297 L p F P
0 g
s
.886 .567 .439 r
.33772 .40727 m .34797 .41297 L .34176 .42946 L p F P
0 g
s
.158 .161 .612 r
.41607 .83126 m .41352 .8184 L .41845 .82728 L closepath p F P
0 g
s
.598 .728 .935 r
.27018 .69636 m .24687 .69997 L .23083 .68602 L p F P
0 g
s
.583 .745 .954 r
.20757 .69079 m .23083 .68602 L .24687 .69997 L p F P
0 g
s
0 0 0 r
.59753 .86787 m .60573 .85228 L p .59063 .89331 L F P
0 g
s
.082 .291 .774 r
.41153 .78803 m .39999 .7786 L .38872 .75675 L p F P
0 g
s
.667 .724 .892 r
.64076 .13591 m .61537 .14626 L .60256 .12666 L p F P
0 g
s
.66 .717 .89 r
.57724 .13632 m .60256 .12666 L .61537 .14626 L p F P
0 g
s
.883 .846 .804 r
.66391 .75972 m .67755 .74291 L .66542 .73209 L p F P
0 g
s
.681 .743 .898 r
.70424 .13268 m .6786 .14383 L .66637 .12521 L p F P
0 g
s
.678 .737 .895 r
.64076 .13591 m .66637 .12521 L .6786 .14383 L p F P
0 g
s
.603 .757 .952 r
.12796 .67444 m .14508 .68725 L .16792 .68249 L p F P
0 g
s
.591 .767 .963 r
.10519 .67983 m .12796 .67444 L .14508 .68725 L p F P
0 g
s
.258 .194 .592 r
.41845 .82728 m .41607 .83126 L .41925 .85948 L p F P
0 g
s
.451 .611 .917 r
.34772 .72617 m .34205 .7257 L .34171 .71845 L closepath p F P
0 g
s
.422 .65 .953 r
.33283 .70732 m .34171 .71845 L .34205 .7257 L p F P
0 g
s
.422 .65 .953 r
.30916 .70905 m .33283 .70732 L p .34205 .7257 L F P
0 g
s
.871 .498 .336 r
.33772 .40727 m .31383 .39404 L .30912 .37494 L p F P
0 g
s
.872 .49 .316 r
.29463 .36725 m .30912 .37494 L .31383 .39404 L p F P
0 g
s
.819 .973 .669 r
.66391 .75972 m .66012 .74403 L p .64576 .77907 L F P
0 g
s
.819 .973 .669 r
.64576 .77907 m .65302 .77427 L .66391 .75972 L p F P
0 g
s
.883 .846 .804 r
.66542 .73209 m .66012 .74403 L .66391 .75972 L p F P
0 g
s
.771 .453 .448 r
.64863 .68159 m .61324 .67434 L .61585 .65439 L p F P
0 g
s
.735 .418 .444 r
.61324 .67434 m .60522 .65301 L .61585 .65439 L closepath p F P
0 g
s
.761 .446 .452 r
.5407 .64297 m .52691 .64044 L .52113 .61896 L p F P
0 g
s
.769 .461 .465 r
.50396 .615 m .52113 .61896 L .52691 .64044 L p F P
0 g
s
.88 .607 .521 r
.65308 .68254 m .68246 .68913 L .67169 .71634 L p F P
0 g
s
.886 .567 .439 r
.34176 .42946 m .33916 .42795 L .33772 .40727 L p F P
0 g
s
.882 .557 .429 r
.31383 .39404 m .33772 .40727 L .33916 .42795 L p F P
0 g
s
.751 .398 .386 r
.57893 .64927 m .60522 .65301 L .61324 .67434 L p F P
0 g
s
.611 .741 .938 r
.23083 .68602 m .20757 .69079 L .1911 .67695 L p F P
0 g
s
.492 .57 .863 r
.34772 .72617 m .37147 .72782 L .38586 .75195 L p F P
0 g
s
.542 .654 .908 r
.35683 .70513 m .37147 .72782 L .34772 .72617 L p F P
0 g
s
.542 .654 .908 r
.34706 .70592 m .35683 .70513 L p .34772 .72617 L F P
0 g
s
.542 .654 .908 r
.34772 .72617 m .34171 .71845 L .34706 .70592 L p F P
0 g
s
.824 .973 .668 r
.6409 .79063 m .64576 .77907 L .65302 .77427 L closepath p F P
0 g
s
.878 .589 .494 r
.38557 .47558 m .362 .46282 L .36251 .44109 L p F P
0 g
s
.884 .591 .488 r
.34176 .42946 m .36251 .44109 L .362 .46282 L p F P
0 g
s
.593 .673 .895 r
.33283 .70732 m .30916 .70905 L .2938 .69236 L p F P
0 g
s
.577 .702 .928 r
.27018 .69636 m .2938 .69236 L .30916 .70905 L p F P
0 g
s
.258 .194 .592 r
.41925 .85948 m .42924 .84896 L .41845 .82728 L p F P
0 g
s
.267 .243 .646 r
.42692 .81243 m .41845 .82728 L .42924 .84896 L p F P
0 g
s
0 .084 .602 r
.42346 .80043 m .42692 .81243 L .41845 .82728 L p F P
0 g
s
0 .084 .602 r
.41153 .78803 m .42346 .80043 L p .41845 .82728 L F P
0 g
s
.869 .596 .522 r
.40475 .50854 m .38396 .49802 L .38557 .47558 L p F P
0 g
s
.875 .603 .524 r
.362 .46282 m .38557 .47558 L .38396 .49802 L p F P
0 g
s
.654 .712 .89 r
.60256 .12666 m .57724 .13632 L .56404 .11602 L p F P
0 g
s
.643 .703 .89 r
.53882 .12471 m .56404 .11602 L .57724 .13632 L p F P
0 g
s
.082 .291 .774 r
.38872 .75675 m .38925 .75307 L p .41153 .78803 L F P
0 g
s
.35 .494 .862 r
.38872 .75675 m .38586 .75195 L .38925 .75307 L closepath p F P
0 g
s
.859 .593 .535 r
.43128 .54478 m .40617 .53315 L .40825 .51023 L p F P
0 g
s
.856 .591 .537 r
.40475 .50854 m .40825 .51023 L .40617 .53315 L p F P
0 g
s
.366 .224 .552 r
.40432 .89679 m .42055 .88638 L .41925 .85948 L p F P
0 g
s
.835 .571 .54 r
.45712 .57846 m .42926 .568 L .43128 .54478 L p F P
0 g
s
.846 .596 .56 r
.40617 .53315 m .43128 .54478 L .42926 .568 L p F P
0 g
s
.611 .76 .95 r
.12796 .67444 m .10519 .67983 L .08765 .66677 L p F P
0 g
s
.769 .461 .465 r
.52691 .64044 m .5009 .6353 L .50396 .615 L p F P
0 g
s
.777 .48 .485 r
.4875 .61077 m .50396 .615 L .5009 .6353 L p F P
0 g
s
.809 .535 .524 r
.4875 .61077 m .45972 .60265 L .46022 .57961 L p F P
0 g
s
.818 .545 .526 r
.45712 .57846 m .46022 .57961 L .45972 .60265 L p F P
0 g
s
0 0 0 r
.6255 .81547 m .62849 .81008 L .6409 .79063 L p F P
0 g
s
0 0 0 r
.6409 .79063 m .64576 .77907 L p .6255 .81547 L F P
0 g
s
.35 .494 .862 r
.38925 .75307 m .38586 .75195 L .37147 .72782 L p F P
0 g
s
.672 .731 .894 r
.66637 .12521 m .64076 .13591 L .62812 .11651 L p F P
0 g
s
.667 .724 .892 r
.60256 .12666 m .62812 .11651 L .64076 .13591 L p F P
0 g
s
.856 .591 .537 r
.40617 .53315 m .4056 .53289 L .40475 .50854 L p F P
0 g
s
.862 .602 .545 r
.38396 .49802 m .40475 .50854 L .4056 .53289 L p F P
0 g
s
.681 .743 .898 r
.66637 .12521 m .69222 .11421 L .70424 .13268 L p F P
0 g
s
.751 .398 .386 r
.57464 .665 m .57893 .64927 L p .61324 .67434 L F P
0 g
s
.737 .387 .387 r
.57464 .665 m .56506 .6471 L .57893 .64927 L closepath p F P
0 g
s
.872 .49 .316 r
.28733 .37031 m .29463 .36725 L p .31383 .39404 L F P
0 g
s
.859 .46 .281 r
.28733 .37031 m .2845 .36171 L .29463 .36725 L closepath p F P
0 g
s
.818 .545 .526 r
.45972 .60265 m .45637 .60159 L .45712 .57846 L p F P
0 g
s
.819 .565 .555 r
.42926 .568 m .45712 .57846 L .45637 .60159 L p F P
0 g
s
.614 .708 .912 r
.2938 .69236 m .27018 .69636 L .25438 .68078 L p F P
0 g
s
.598 .728 .935 r
.23083 .68602 m .25438 .68078 L .27018 .69636 L p F P
0 g
s
.185 .089 .505 r
.42055 .88638 m .41925 .85948 L .42924 .84896 L p F P
0 g
s
.55 .662 .911 r
.34171 .71845 m .33283 .70732 L .34706 .70592 L closepath p F P
0 g
s
.082 .291 .774 r
.38925 .75307 m .40966 .76217 L p .41153 .78803 L F P
0 g
s
.356 .433 .803 r
.40966 .76217 m .38925 .75307 L .39756 .73533 L closepath p F P
0 g
s
.35 .494 .862 r
.39552 .73122 m .39756 .73533 L .38925 .75307 L p F P
0 g
s
.35 .494 .862 r
.37147 .72782 m .39552 .73122 L p .38925 .75307 L F P
0 g
s
.88 .607 .521 r
.67169 .71634 m .6558 .70835 L .65308 .68254 L p F P
0 g
s
.87 .584 .5 r
.64863 .68159 m .65308 .68254 L .6558 .70835 L p F P
0 g
s
.599 .755 .953 r
.15103 .66863 m .16792 .68249 L .1911 .67695 L p F P
0 g
s
.606 .757 .951 r
.15103 .66863 m .14882 .6692 L .16792 .68249 L closepath p F P
0 g
s
.603 .757 .952 r
.16792 .68249 m .14882 .6692 L .12796 .67444 L p F P
0 g
s
.744 .393 .388 r
.56506 .6471 m .57464 .665 L .57404 .66719 L p F P
0 g
s
.744 .393 .388 r
.5407 .64297 m .56506 .6471 L p .57404 .66719 L F P
0 g
s
.185 .259 .708 r
.42346 .80043 m .41153 .78803 L .41572 .77707 L closepath p F P
0 g
s
.082 .291 .774 r
.40966 .76217 m .41572 .77707 L .41153 .78803 L p F P
0 g
s
0 0 0 r
.60405 .85813 m .59655 .87779 L .59063 .89331 L p F P
0 g
s
0 0 0 r
.60573 .85228 m .60405 .85813 L p .59063 .89331 L F P
0 g
s
.87 .584 .5 r
.6558 .70835 m .64954 .70544 L .64863 .68159 L p F P
0 g
s
.821 .446 .346 r
.61324 .67434 m .64863 .68159 L .64954 .70544 L p F P
0 g
s
0 0 0 r
.62203 .82056 m .6255 .81547 L .62849 .81008 L closepath p F P
0 g
s
.777 .48 .485 r
.5009 .6353 m .49043 .63309 L .4875 .61077 L p F P
0 g
s
.786 .515 .527 r
.45972 .60265 m .4875 .61077 L .49043 .63309 L p F P
0 g
s
.858 .682 .662 r
.66542 .73209 m .67169 .71634 L .6558 .70835 L closepath p F P
0 g
s
0 0 0 r
.60573 .85228 m .60756 .84951 L .62203 .82056 L p F P
0 g
s
0 0 0 r
.6255 .81547 m .62203 .82056 L .60756 .84951 L p F P
0 g
s
.625 .728 .921 r
.25438 .68078 m .23083 .68602 L .21458 .67095 L p F P
0 g
s
.611 .741 .938 r
.1911 .67695 m .21458 .67095 L .23083 .68602 L p F P
0 g
s
.662 .72 .892 r
.62812 .11651 m .60256 .12666 L .58952 .10657 L p F P
0 g
s
.654 .712 .89 r
.56404 .11602 m .58952 .10657 L .60256 .12666 L p F P
0 g
s
.744 .393 .388 r
.53581 .65848 m .5407 .64297 L p .57404 .66719 L F P
0 g
s
.749 .396 .383 r
.53581 .65848 m .52691 .64044 L .5407 .64297 L closepath p F P
0 g
s
.676 .736 .896 r
.69222 .11421 m .66637 .12521 L .65391 .10595 L p F P
0 g
s
.672 .731 .894 r
.62812 .11651 m .65391 .10595 L .66637 .12521 L p F P
0 g
s
.884 .591 .488 r
.362 .46282 m .33865 .44968 L .34176 .42946 L p F P
0 g
s
.886 .594 .488 r
.33865 .44968 m .33916 .42795 L .34176 .42946 L closepath p F P
0 g
s
.882 .557 .429 r
.33916 .42795 m .31552 .41461 L .31383 .39404 L p F P
0 g
s
.886 .554 .416 r
.29 .38046 m .31383 .39404 L .31552 .41461 L p F P
0 g
s
.872 .49 .316 r
.31383 .39404 m .29 .38046 L .28733 .37031 L p F P
0 g
s
.603 .758 .953 r
.14882 .6692 m .12796 .67444 L .11063 .66054 L p F P
0 g
s
.611 .76 .95 r
.08765 .66677 m .11063 .66054 L .12796 .67444 L p F P
0 g
s
.847 .677 .672 r
.66012 .74403 m .66542 .73209 L .6558 .70835 L p F P
0 g
s
.552 .656 .904 r
.34706 .70592 m .33283 .70732 L .31774 .68776 L p F P
0 g
s
.593 .673 .895 r
.2938 .69236 m .31774 .68776 L .33283 .70732 L p F P
0 g
s
.571 .573 .817 r
.39552 .73122 m .37147 .72782 L .35683 .70513 L p F P
0 g
s
.765 .44 .435 r
.52691 .64044 m .53581 .65848 L p .49663 .65479 L F P
0 g
s
.765 .44 .435 r
.49663 .65479 m .5009 .6353 L .52691 .64044 L p F P
0 g
s
.884 .59 .486 r
.31552 .41461 m .33916 .42795 L .33865 .44968 L p F P
0 g
s
.875 .603 .524 r
.38396 .49802 m .36006 .48539 L .362 .46282 L p F P
0 g
s
.879 .61 .527 r
.33865 .44968 m .362 .46282 L .36006 .48539 L p F P
0 g
s
0 0 0 r
.60405 .85813 m .60756 .84951 L .60573 .85228 L closepath p F P
0 g
s
.862 .602 .545 r
.4056 .53289 m .38107 .52123 L .38396 .49802 L p F P
0 g
s
.868 .614 .552 r
.36006 .48539 m .38396 .49802 L .38107 .52123 L p F P
0 g
s
.846 .596 .56 r
.40582 .53582 m .40617 .53315 L p .42926 .568 L F P
0 g
s
.855 .599 .551 r
.40582 .53582 m .40617 .53315 L .4056 .53289 L closepath p F P
0 g
s
.837 .585 .558 r
.4056 .53289 m .38107 .52123 L p .40275 .55683 L F P
0 g
s
.837 .585 .558 r
.40275 .55683 m .40582 .53582 L .4056 .53289 L p F P
0 g
s
.821 .446 .346 r
.64954 .70544 m .62232 .69578 L .61324 .67434 L p F P
0 g
s
.799 .437 .372 r
.62232 .69578 m .60764 .69152 L .61324 .67434 L closepath p F P
0 g
s
.755 .336 .254 r
.5759 .66751 m .61324 .67434 L .60764 .69152 L p F P
0 g
s
.751 .398 .386 r
.61324 .67434 m .5759 .66751 L .57464 .665 L p F P
0 g
s
.819 .565 .555 r
.45637 .60159 m .42619 .59188 L .42926 .568 L p F P
0 g
s
.826 .589 .58 r
.40802 .55915 m .42926 .568 L .42619 .59188 L p F P
0 g
s
.846 .596 .56 r
.42926 .568 m .40802 .55915 L .40582 .53582 L p F P
0 g
s
.631 .687 .884 r
.31774 .68776 m .2938 .69236 L .27824 .67485 L p F P
0 g
s
.614 .708 .912 r
.25438 .68078 m .27824 .67485 L .2938 .69236 L p F P
0 g
s
.631 .739 .926 r
.21458 .67095 m .1911 .67695 L .17442 .66213 L p F P
0 g
s
.599 .755 .953 r
.1911 .67695 m .17442 .66213 L .15103 .66863 L p F P
0 g
s
.185 .089 .505 r
.43648 .86623 m .43724 .8729 L .42055 .88638 L p F P
0 g
s
.185 .089 .505 r
.42924 .84896 m .43648 .86623 L p .42055 .88638 L F P
0 g
s
0 0 .164 r
.63623 .80038 m .6255 .81547 L .61978 .83408 L p F P
0 g
s
0 0 0 r
.64148 .78837 m .63623 .80038 L .6255 .81547 L p F P
0 g
s
0 0 0 r
.64576 .77907 m .64148 .78837 L p .6331 .80182 L F P
0 g
s
.735 .807 .333 r
.64148 .78837 m .64804 .77212 L .64576 .77907 L closepath p F P
0 g
s
0 0 0 r
.64148 .78837 m .64804 .77212 L p .64307 .78582 L F P
0 g
s
0 0 0 r
.63929 .79623 m .64148 .78837 L p .64307 .78582 L F P
0 g
s
0 0 0 r
.6255 .81547 m .6331 .80182 L .64148 .78837 L F
.60756 .84951 m .61978 .83408 L .6255 .81547 L p F P
0 g
s
.853 .601 .557 r
.40802 .55915 m .40582 .53582 L .40275 .55683 L closepath p F P
0 g
s
.786 .515 .527 r
.49043 .63309 m .45922 .62604 L .45972 .60265 L p F P
0 g
s
.791 .523 .532 r
.45637 .60159 m .45972 .60265 L .45922 .62604 L p F P
0 g
s
.819 .973 .669 r
.66012 .74403 m .64804 .77212 L .64576 .77907 L p F P
0 g
s
0 0 .191 r
.65047 .72966 m .66012 .74403 L .64804 .77212 L p F P
0 g
s
.847 .677 .672 r
.64954 .70544 m .65047 .72966 L .66012 .74403 L p F P
0 g
s
.847 .677 .672 r
.6558 .70835 m .64954 .70544 L p .66012 .74403 L F P
0 g
s
.791 .523 .532 r
.45922 .62604 m .4554 .62512 L .45637 .60159 L p F P
0 g
s
.793 .555 .577 r
.42619 .59188 m .45637 .60159 L .4554 .62512 L p F P
0 g
s
0 0 .018 r
.60756 .84951 m .61978 .83408 L p .60043 .87193 L F P
0 g
s
0 0 .018 r
.60043 .87193 m .60405 .85813 L .60756 .84951 L p F P
0 g
s
.2 .15 .574 r
.43648 .86623 m .42924 .84896 L .43349 .84379 L closepath p F P
0 g
s
.267 .243 .646 r
.42924 .84896 m .43349 .84379 L .42692 .81243 L p F P
0 g
s
.627 .755 .939 r
.11063 .66054 m .08765 .66677 L .06989 .65276 L p F P
0 g
s
.667 .726 .893 r
.65391 .10595 m .62812 .11651 L .61525 .09657 L p F P
0 g
s
.662 .72 .892 r
.58952 .10657 m .61525 .09657 L .62812 .11651 L p F P
0 g
s
.22 .258 .689 r
.42692 .81243 m .42346 .80043 L .42971 .80729 L closepath p F P
0 g
s
.158 .242 .701 r
.42971 .80729 m .42346 .80043 L .41572 .77707 L p F P
0 g
s
.771 .446 .437 r
.49663 .65479 m .49043 .63309 L .5009 .6353 L closepath p F P
0 g
s
.158 .242 .701 r
.41572 .77707 m .42011 .76819 L p .42971 .80729 L F P
0 g
s
.32 .389 .777 r
.41572 .77707 m .40966 .76217 L .42011 .76819 L closepath p F P
0 g
s
.553 .615 .869 r
.35683 .70513 m .34706 .70592 L .35328 .69953 L closepath p F P
0 g
s
.552 .656 .904 r
.34201 .68211 m .35328 .69953 L .34706 .70592 L p F P
0 g
s
.552 .656 .904 r
.31774 .68776 m .34201 .68211 L p .34706 .70592 L F P
0 g
s
.203 .204 .637 r
.42971 .80729 m .42692 .81243 L .43349 .84379 L p F P
0 g
s
.64 .713 .9 r
.27824 .67485 m .25438 .68078 L .23836 .6643 L p F P
0 g
s
.625 .728 .921 r
.21458 .67095 m .23836 .6643 L .25438 .68078 L p F P
0 g
s
.676 .736 .896 r
.65391 .10595 m .67995 .09508 L .69222 .11421 L p F P
0 g
s
.817 .342 0 r
.62232 .69578 m .64954 .70544 L .65047 .72966 L p F P
0 g
s
0 0 0 r
.59655 .87779 m .60043 .87193 L .60405 .85813 L closepath p F P
0 g
s
.748 .397 .389 r
.5759 .66751 m .57404 .66719 L .57464 .665 L closepath p F P
0 g
s
.608 .748 .944 r
.15103 .66863 m .14882 .6692 L .14536 .66374 L closepath p F P
0 g
s
.603 .758 .953 r
.13391 .65385 m .14536 .66374 L .14882 .6692 L p F P
0 g
s
.603 .758 .953 r
.11063 .66054 m .13391 .65385 L p .14882 .6692 L F P
0 g
s
.289 .392 .794 r
.42011 .76819 m .40966 .76217 L .39756 .73533 L p F P
0 g
s
.749 .483 .529 r
.45922 .62604 m .49043 .63309 L .49663 .65479 L p F P
0 g
s
.634 .756 .936 r
.1575 .64652 m .17442 .66213 L .15103 .66863 L p F P
0 g
s
.634 .756 .936 r
.14961 .64898 m .1575 .64652 L p .15103 .66863 L F P
0 g
s
.634 .756 .936 r
.15103 .66863 m .14536 .66374 L .14961 .64898 L p F P
0 g
s
.755 .336 .254 r
.60764 .69152 m .59064 .68722 L .5759 .66751 L p F P
0 g
s
.74 .336 .285 r
.57404 .66719 m .5759 .66751 L .59064 .68722 L p F P
0 g
s
.74 .336 .285 r
.59064 .68722 m .56582 .68212 L .57404 .66719 L p F P
0 g
s
.715 .307 .272 r
.53706 .66099 m .57404 .66719 L .56582 .68212 L p F P
0 g
s
.744 .393 .388 r
.57404 .66719 m .53706 .66099 L .53581 .65848 L p F P
0 g
s
.571 .573 .817 r
.35683 .70513 m .38118 .70233 L .39552 .73122 L p F P
0 g
s
.604 .638 .858 r
.374 .68838 m .38118 .70233 L .35683 .70513 L p F P
0 g
s
.604 .638 .858 r
.35683 .70513 m .35328 .69953 L .374 .68838 L p F P
0 g
s
.826 .589 .58 r
.42619 .59188 m .41154 .58679 L .40802 .55915 L p F P
0 g
s
.831 .597 .584 r
.40275 .55683 m .40802 .55915 L .41154 .58679 L p F P
0 g
s
.229 .171 .581 r
.43349 .84379 m .44384 .82824 L p .43883 .87146 L F P
0 g
s
.229 .171 .581 r
.43883 .87146 m .43648 .86623 L .43349 .84379 L p F P
0 g
s
.203 .204 .637 r
.43349 .84379 m .44384 .82824 L .42971 .80729 L p F P
0 g
s
.886 .554 .416 r
.31552 .41461 m .29191 .40093 L .29 .38046 L p F P
0 g
s
.645 .728 .91 r
.23836 .6643 m .21458 .67095 L .19811 .65504 L p F P
0 g
s
.631 .739 .926 r
.17442 .66213 m .19811 .65504 L .21458 .67095 L p F P
0 g
s
0 0 .191 r
.64804 .77212 m .65141 .75424 L .65047 .72966 L p F P
0 g
s
0 0 0 r
.64804 .77212 m .65141 .75424 L p .63929 .79623 L F P
0 g
s
.652 .663 .848 r
.34201 .68211 m .31774 .68776 L .30244 .66785 L p F P
0 g
s
.631 .687 .884 r
.27824 .67485 m .30244 .66785 L .31774 .68776 L p F P
0 g
s
.155 .186 .642 r
.43734 .79245 m .42971 .80729 L .44384 .82824 L p F P
0 g
s
.158 .242 .701 r
.43372 .7802 m .43734 .79245 L .42971 .80729 L p F P
0 g
s
.158 .242 .701 r
.42011 .76819 m .43372 .7802 L p .42971 .80729 L F P
0 g
s
.884 .59 .486 r
.33865 .44968 m .31495 .43635 L .31552 .41461 L p F P
0 g
s
.887 .592 .481 r
.29191 .40093 m .31552 .41461 L .31495 .43635 L p F P
0 g
s
.289 .392 .794 r
.39756 .73533 m .40038 .73191 L p .42011 .76819 L F P
0 g
s
.476 .523 .827 r
.39756 .73533 m .39552 .73122 L .40038 .73191 L closepath p F P
0 g
s
.837 .585 .558 r
.38107 .52123 m .37642 .54534 L .40275 .55683 L p F P
0 g
s
.857 .624 .584 r
.35651 .50883 m .38107 .52123 L .37642 .54534 L p F P
0 g
s
.868 .614 .552 r
.38107 .52123 m .35651 .50883 L .36006 .48539 L p F P
0 g
s
.638 .656 .852 r
.36665 .67442 m .374 .68838 L .35328 .69953 L p F P
0 g
s
.638 .656 .852 r
.35328 .69953 m .34201 .68211 L .36665 .67442 L p F P
0 g
s
.831 .597 .584 r
.41154 .58679 m .3972 .58154 L .40275 .55683 L p F P
0 g
s
.833 .614 .606 r
.37642 .54534 m .40275 .55683 L .3972 .58154 L p F P
0 g
s
.869 .622 .563 r
.33897 .47387 m .36006 .48539 L .35651 .50883 L p F P
0 g
s
.879 .61 .527 r
.36006 .48539 m .33897 .47387 L .33865 .44968 L p F P
0 g
s
.633 .755 .936 r
.14536 .66374 m .13391 .65385 L .14961 .64898 L closepath p F P
0 g
s
.883 .614 .525 r
.33897 .47387 m .33634 .47238 L .33865 .44968 L closepath p F P
0 g
s
.88 .612 .529 r
.31495 .43635 m .33865 .44968 L .33634 .47238 L p F P
0 g
s
.671 .731 .895 r
.67995 .09508 m .65391 .10595 L .64122 .08613 L p F P
0 g
s
.667 .726 .893 r
.61525 .09657 m .64122 .08613 L .65391 .10595 L p F P
0 g
s
.793 .555 .577 r
.4554 .62512 m .42106 .61674 L .42619 .59188 L p F P
0 g
s
.795 .573 .601 r
.41154 .58679 m .42619 .59188 L .42106 .61674 L p F P
0 g
s
.476 .523 .827 r
.40038 .73191 m .39552 .73122 L .38118 .70233 L p F P
0 g
s
.741 .392 .391 r
.53706 .66099 m .53517 .66068 L .53581 .65848 L closepath p F P
0 g
s
.765 .44 .435 r
.53581 .65848 m .53517 .66068 L .49663 .65479 L p F P
0 g
s
.637 .748 .929 r
.13391 .65385 m .11063 .66054 L .09307 .64577 L p F P
0 g
s
.627 .755 .939 r
.06989 .65276 m .09307 .64577 L .11063 .66054 L p F P
0 g
s
.659 .697 .874 r
.30244 .66785 m .27824 .67485 L .26246 .6567 L p F P
0 g
s
.64 .713 .9 r
.23836 .6643 m .26246 .6567 L .27824 .67485 L p F P
0 g
s
.749 .483 .529 r
.49663 .65479 m .45872 .64978 L .45922 .62604 L p F P
0 g
s
.746 .487 .539 r
.4554 .62512 m .45922 .62604 L .45872 .64978 L p F P
0 g
s
.715 .307 .272 r
.56582 .68212 m .55355 .68008 L .53706 .66099 L p F P
0 g
s
.704 .312 .304 r
.53517 .66068 m .53706 .66099 L .55355 .68008 L p F P
0 g
s
.277 .305 .711 r
.43372 .7802 m .42011 .76819 L .42674 .75728 L closepath p F P
0 g
s
.289 .392 .794 r
.41987 .73751 m .42674 .75728 L .42011 .76819 L p F P
0 g
s
.289 .392 .794 r
.40038 .73191 m .41987 .73751 L p .42011 .76819 L F P
0 g
s
.746 .487 .539 r
.45872 .64978 m .45386 .64918 L .4554 .62512 L p F P
0 g
s
.747 .554 .634 r
.42106 .61674 m .4554 .62512 L .45386 .64918 L p F P
0 g
s
.704 .312 .304 r
.55355 .68008 m .52752 .67675 L .53517 .66068 L p F P
0 g
s
.704 .359 .391 r
.49663 .65479 m .53517 .66068 L .52752 .67675 L p F P
0 g
s
0 0 0 r
.63623 .80038 m .63929 .79623 L .64148 .78837 L closepath p F P
0 g
s
.457 .445 .756 r
.41987 .73751 m .40038 .73191 L .41367 .71984 L closepath p F P
0 g
s
.476 .523 .827 r
.40586 .69906 m .41367 .71984 L .40038 .73191 L p F P
0 g
s
.476 .523 .827 r
.38118 .70233 m .40586 .69906 L p .40038 .73191 L F P
0 g
s
.647 .738 .916 r
.19811 .65504 m .17442 .66213 L .1575 .64652 L p F P
0 g
s
.817 .342 0 r
.65047 .72966 m .63481 .71669 L .62232 .69578 L p F P
0 g
s
.603 .036 0 r
.60764 .69152 m .62232 .69578 L .63481 .71669 L p F P
0 g
s
.283 .197 .579 r
.43724 .8729 m .43648 .86623 L .43883 .87146 L closepath p F P
0 g
s
.795 .573 .601 r
.42106 .61674 m .41581 .61542 L .41154 .58679 L p F P
0 g
s
.797 .59 .622 r
.3972 .58154 m .41154 .58679 L .41581 .61542 L p F P
0 g
s
0 .151 .679 r
.63481 .71669 m .65047 .72966 L .65141 .75424 L p F P
0 g
s
.661 .717 .89 r
.26246 .6567 m .23836 .6643 L .22212 .64713 L p F P
0 g
s
.645 .728 .91 r
.19811 .65504 m .22212 .64713 L .23836 .6643 L p F P
0 g
s
0 0 .164 r
.61978 .83408 m .62479 .8288 L .63623 .80038 L p F P
0 g
s
.047 0 .27 r
.63929 .79623 m .63623 .80038 L .62479 .8288 L p F P
0 g
s
0 0 .018 r
.61717 .8505 m .61472 .85713 L .60043 .87193 L p F P
0 g
s
0 0 .018 r
.61978 .83408 m .61717 .8505 L p .60043 .87193 L F P
0 g
s
.639 .752 .931 r
.09307 .64577 m .06989 .65276 L .05188 .63798 L p F P
0 g
s
.229 .171 .581 r
.44729 .83495 m .45137 .85664 L .43883 .87146 L p F P
0 g
s
.229 .171 .581 r
.44384 .82824 m .44729 .83495 L p .43883 .87146 L F P
0 g
s
.678 .636 .801 r
.36665 .67442 m .34201 .68211 L .32699 .65902 L p F P
0 g
s
.652 .663 .848 r
.30244 .66785 m .32699 .65902 L .34201 .68211 L p F P
0 g
s
.633 .611 .811 r
.39911 .68093 m .40586 .69906 L .38118 .70233 L p F P
0 g
s
.633 .611 .811 r
.38118 .70233 m .374 .68838 L .39911 .68093 L p F P
0 g
s
.671 .731 .895 r
.64122 .08613 m .66744 .07534 L .67995 .09508 L p F P
0 g
s
.603 .036 0 r
.60111 .69553 m .60764 .69152 L p .63481 .71669 L F P
0 g
s
.679 .175 .037 r
.60111 .69553 m .59064 .68722 L .60764 .69152 L closepath p F P
0 g
s
.704 .359 .391 r
.52752 .67675 m .50871 .67513 L .49663 .65479 L p F P
0 g
s
.69 .356 .404 r
.50871 .67513 m .49176 .67417 L .49663 .65479 L closepath p F P
0 g
s
.749 .483 .529 r
.49663 .65479 m .49176 .67417 L .4582 .67388 L p F P
0 g
s
.749 .483 .529 r
.4582 .67388 m .45872 .64978 L .49663 .65479 L p F P
0 g
s
0 0 .209 r
.61717 .8505 m .62479 .8288 L .61978 .83408 L closepath p F P
0 g
s
.634 .748 .93 r
.14961 .64898 m .13391 .65385 L .11656 .63823 L p F P
0 g
s
.637 .748 .929 r
.09307 .64577 m .11656 .63823 L .13391 .65385 L p F P
0 g
s
.683 .678 .839 r
.32699 .65902 m .30244 .66785 L .28692 .64762 L p F P
0 g
s
.659 .697 .874 r
.26246 .6567 m .28692 .64762 L .30244 .66785 L p F P
0 g
s
.869 .622 .563 r
.35651 .50883 m .34257 .50171 L .33897 .47387 L p F P
0 g
s
.873 .626 .562 r
.33634 .47238 m .33897 .47387 L .34257 .50171 L p F P
0 g
s
.797 .59 .622 r
.41581 .61542 m .38728 .60797 L .3972 .58154 L p F P
0 g
s
.793 .628 .676 r
.36885 .57074 m .3972 .58154 L .38728 .60797 L p F P
0 g
s
.833 .614 .606 r
.3972 .58154 m .36885 .57074 L .37642 .54534 L p F P
0 g
s
.829 .632 .636 r
.35075 .53335 m .37642 .54534 L .36885 .57074 L p F P
0 g
s
.857 .624 .584 r
.37642 .54534 m .35075 .53335 L .35651 .50883 L p F P
0 g
s
.747 .554 .634 r
.41776 .62702 m .42106 .61674 L p .45386 .64918 L F P
0 g
s
.794 .578 .609 r
.41776 .62702 m .42106 .61674 L .41581 .61542 L closepath p F P
0 g
s
.852 .626 .595 r
.34257 .50171 m .35651 .50883 L .35075 .53335 L p F P
0 g
s
.26 .113 .483 r
.65236 .7792 m .63929 .79623 L .63659 .81781 L p F P
0 g
s
0 0 0 r
.65141 .75424 m .65236 .7792 L .63929 .79623 L p F P
0 g
s
.047 0 .27 r
.62479 .8288 m .63659 .81781 L .63929 .79623 L p F P
0 g
s
.681 .637 .799 r
.39175 .66169 m .39911 .68093 L .374 .68838 L p F P
0 g
s
.681 .637 .799 r
.374 .68838 m .36665 .67442 L .39175 .66169 L p F P
0 g
s
.887 .592 .481 r
.31495 .43635 m .29128 .42267 L .29191 .40093 L p F P
0 g
s
.873 .626 .562 r
.34257 .50171 m .33199 .49612 L .33634 .47238 L p F P
0 g
s
.872 .629 .568 r
.31231 .45917 m .33634 .47238 L .33199 .49612 L p F P
0 g
s
.88 .612 .529 r
.33634 .47238 m .31231 .45917 L .31495 .43635 L p F P
0 g
s
.883 .617 .53 r
.29128 .42267 m .31495 .43635 L .31231 .45917 L p F P
0 g
s
.657 .741 .912 r
.21178 .63592 m .22212 .64713 L .19811 .65504 L p F P
0 g
s
.657 .741 .912 r
.19811 .65504 m .1814 .63844 L .21178 .63592 L p F P
0 g
s
.647 .738 .916 r
.1575 .64652 m .1814 .63844 L .19811 .65504 L p F P
0 g
s
.737 .61 .717 r
.41581 .61542 m .41776 .62702 L .40891 .64413 L p F P
0 g
s
.737 .61 .717 r
.38728 .60797 m .41581 .61542 L p .40891 .64413 L F P
0 g
s
.487 0 0 r
.59064 .68722 m .60111 .69553 L .59073 .69725 L p F P
0 g
s
.487 0 0 r
.56582 .68212 m .59064 .68722 L p .59073 .69725 L F P
0 g
s
.664 .425 .549 r
.45386 .64918 m .45872 .64978 L .4582 .67388 L p F P
0 g
s
.68 .718 .878 r
.28692 .64762 m .26246 .6567 L .24646 .63803 L p F P
0 g
s
.661 .717 .89 r
.22212 .64713 m .24646 .63803 L .26246 .6567 L p F P
0 g
s
.182 .242 .69 r
.42674 .75728 m .43508 .74599 L p .43994 .78712 L F P
0 g
s
.182 .242 .69 r
.43994 .78712 m .43372 .7802 L .42674 .75728 L p F P
0 g
s
.361 .383 .749 r
.42674 .75728 m .41987 .73751 L .43508 .74599 L closepath p F P
0 g
s
.664 .425 .549 r
.4582 .67388 m .44971 .6744 L .45386 .64918 L p F P
0 g
s
.673 .509 .654 r
.42128 .64544 m .45386 .64918 L .44971 .6744 L p F P
0 g
s
.747 .554 .634 r
.45386 .64918 m .42128 .64544 L .41776 .62702 L p F P
0 g
s
.635 .739 .924 r
.1575 .64652 m .14961 .64898 L .15588 .64497 L closepath p F P
0 g
s
.634 .748 .93 r
.14036 .63 m .15588 .64497 L .14961 .64898 L p F P
0 g
s
.634 .748 .93 r
.11656 .63823 m .14036 .63 L p .14961 .64898 L F P
0 g
s
.744 .552 .635 r
.42128 .64544 m .41776 .62702 L .40891 .64413 L closepath p F P
0 g
s
.196 .246 .688 r
.43734 .79245 m .43372 .7802 L .43994 .78712 L closepath p F P
0 g
s
.078 0 .285 r
.62479 .8288 m .63659 .81781 L p .61651 .85565 L F P
0 g
s
.078 0 .285 r
.61651 .85565 m .61717 .8505 L .62479 .8288 L p F P
0 g
s
.724 .655 .781 r
.39175 .66169 m .36665 .67442 L .35197 .64658 L p F P
0 g
s
.678 .636 .801 r
.32699 .65902 m .35197 .64658 L .36665 .67442 L p F P
0 g
s
.359 .384 .751 r
.43508 .74599 m .41987 .73751 L .41367 .71984 L p F P
0 g
s
.649 .746 .921 r
.11656 .63823 m .09307 .64577 L .07526 .63026 L p F P
0 g
s
.639 .752 .931 r
.05188 .63798 m .07526 .63026 L .09307 .64577 L p F P
0 g
s
.056 .112 .605 r
.43994 .78712 m .43734 .79245 L .44536 .82536 L p F P
0 g
s
.155 .186 .642 r
.44384 .82824 m .44536 .82536 L .43734 .79245 L p F P
0 g
s
.105 .124 .596 r
.44729 .83495 m .44384 .82824 L .44536 .82536 L closepath p F P
0 g
s
.359 .384 .751 r
.41367 .71984 m .43388 .70761 L p .43508 .74599 L F P
0 g
s
.592 .536 .76 r
.43089 .69401 m .43388 .70761 L .41367 .71984 L p F P
0 g
s
.592 .536 .76 r
.41367 .71984 m .40586 .69906 L .43089 .69401 L p F P
0 g
s
.707 .687 .828 r
.34781 .63858 m .35197 .64658 L .32699 .65902 L p F P
0 g
s
.707 .687 .828 r
.32699 .65902 m .31176 .63598 L .34781 .63858 L p F P
0 g
s
.683 .678 .839 r
.28692 .64762 m .31176 .63598 L .32699 .65902 L p F P
0 g
s
.647 .743 .919 r
.1575 .64652 m .1814 .63844 L .15588 .64497 L closepath p F P
0 g
s
.656 .57 .746 r
.42736 .67623 m .43089 .69401 L .40586 .69906 L p F P
0 g
s
.656 .57 .746 r
.40586 .69906 m .39911 .68093 L .42736 .67623 L p F P
0 g
s
.487 0 0 r
.56167 .68469 m .56582 .68212 L p .59073 .69725 L F P
0 g
s
.605 .084 0 r
.56167 .68469 m .55355 .68008 L .56582 .68212 L closepath p F P
0 g
s
.135 .065 .505 r
.65137 .75027 m .65141 .75424 L .65236 .7792 L p F P
0 g
s
0 .151 .679 r
.64095 .72427 m .63481 .71669 L p .65141 .75424 L F P
0 g
s
0 .151 .679 r
.65141 .75424 m .65137 .75027 L .64095 .72427 L p F P
0 g
s
.852 .626 .595 r
.35075 .53335 m .34886 .53248 L .34257 .50171 L p F P
0 g
s
.856 .633 .601 r
.33199 .49612 m .34257 .50171 L .34886 .53248 L p F P
0 g
s
.673 .509 .654 r
.44971 .6744 m .42736 .67623 L .42128 .64544 L p F P
0 g
s
.74 .617 .721 r
.42128 .64544 m .42736 .67623 L .39911 .68093 L p F P
0 g
s
.74 .617 .721 r
.40891 .64413 m .42128 .64544 L p .39911 .68093 L F P
0 g
s
.647 .741 .918 r
.1814 .63844 m .15588 .64497 L .14036 .63 L p F P
0 g
s
.053 .088 .579 r
.44536 .82536 m .45205 .8088 L p .45469 .8506 L F P
0 g
s
.053 .088 .579 r
.45469 .8506 m .44729 .83495 L .44536 .82536 L p F P
0 g
s
.056 .112 .605 r
.44536 .82536 m .45205 .8088 L .43994 .78712 L p F P
0 g
s
.74 .617 .721 r
.39911 .68093 m .39175 .66169 L .40891 .64413 L p F P
0 g
s
.603 .036 0 r
.61304 .70519 m .60111 .69553 L p .61717 .70561 L F P
0 g
s
.603 .036 0 r
.63481 .71669 m .61304 .70519 L p .61717 .70561 L F P
0 g
s
0 .283 .668 r
.62803 .71256 m .62359 .71076 L .63481 .71669 L p F P
0 g
s
.25 0 0 r
.61304 .70519 m .62803 .71256 L p .60883 .70476 L F P
0 g
s
.487 0 0 r
.59073 .69725 m .58428 .69549 L p .58642 .6957 L F P
0 g
s
0 .489 .772 r
.58807 .69632 m .58428 .69549 L .59073 .69725 L closepath p F P
0 g
s
.232 0 0 r
.58428 .69549 m .58807 .69632 L p .58133 .69521 L F P
0 g
s
.232 0 0 r
.54807 .68973 m .58428 .69549 L .58133 .69521 L F
.487 0 0 r
.58428 .69549 m .57946 .69319 L p .58642 .6957 L F P
0 g
s
.487 0 0 r
.57946 .69319 m .56167 .68469 L p .59073 .69725 L F P
0 g
s
.25 0 0 r
.59073 .69725 m .61304 .70519 L p .59499 .69878 L F P
0 g
s
.25 0 0 r
.58807 .69632 m .59073 .69725 L p .59499 .69878 L F P
0 g
s
.25 0 0 r
.58807 .69632 m .61304 .70519 L .60883 .70476 L F
0 .283 .668 r
.63481 .71669 m .64095 .72427 L .62803 .71256 L p F P
0 g
s
.666 .73 .897 r
.24362 .63461 m .24646 .63803 L .22212 .64713 L p F P
0 g
s
.666 .73 .897 r
.22212 .64713 m .21178 .63592 L .24362 .63461 L p F P
0 g
s
.737 .612 .718 r
.39175 .66169 m .40891 .64413 L .38431 .64172 L closepath p F P
0 g
s
.737 .61 .717 r
.37761 .62356 m .38728 .60797 L p .40891 .64413 L F P
0 g
s
.737 .61 .717 r
.40891 .64413 m .38431 .64172 L .37761 .62356 L p F P
0 g
s
.792 .632 .683 r
.37761 .62356 m .38728 .60797 L .37049 .60335 L closepath p F P
0 g
s
.793 .628 .676 r
.36357 .58276 m .36885 .57074 L p .38728 .60797 L F P
0 g
s
.793 .628 .676 r
.38728 .60797 m .37049 .60335 L .36357 .58276 L p F P
0 g
s
.497 0 0 r
.55355 .68008 m .56167 .68469 L .55005 .68985 L p F P
0 g
s
.497 0 0 r
.52752 .67675 m .55355 .68008 L p .55005 .68985 L F P
0 g
s
.091 .106 .582 r
.45137 .85664 m .44729 .83495 L .45469 .8506 L closepath p F P
0 g
s
.724 .655 .781 r
.38431 .64172 m .39175 .66169 L p .35197 .64658 L F P
0 g
s
.827 .639 .649 r
.36357 .58276 m .36885 .57074 L .35852 .56676 L closepath p F P
0 g
s
.829 .632 .636 r
.34983 .53619 m .35075 .53335 L p .36885 .57074 L F P
0 g
s
.829 .632 .636 r
.36885 .57074 m .35852 .56676 L .34983 .53619 L p F P
0 g
s
.67 .129 0 r
.61304 .70519 m .59073 .69725 L .60111 .69553 L closepath p F P
0 g
s
0 0 .511 r
.44726 .77117 m .43994 .78712 L .45205 .8088 L p F P
0 g
s
.182 .242 .69 r
.44433 .75763 m .44726 .77117 L .43994 .78712 L p F P
0 g
s
.182 .242 .69 r
.43508 .74599 m .44433 .75763 L p .43994 .78712 L F P
0 g
s
.69 .704 .858 r
.28692 .64762 m .31176 .63598 L .27741 .63504 L closepath p F P
0 g
s
.68 .718 .878 r
.27741 .63504 m .28692 .64762 L p .24646 .63803 L F P
0 g
s
.107 0 .296 r
.61472 .85713 m .61651 .85565 L .61717 .8505 L closepath p F P
0 g
s
.849 .637 .616 r
.34983 .53619 m .35075 .53335 L .34886 .53248 L closepath p F P
0 g
s
0 0 .087 r
.65405 .77708 m .65137 .75027 L .65032 .73722 L p F P
0 g
s
0 .086 .638 r
.65137 .75027 m .64095 .72427 L .65032 .73722 L closepath p F P
0 g
s
.135 .065 .505 r
.65236 .7792 m .65405 .77708 L .65137 .75027 L p F P
0 g
s
.724 .655 .781 r
.35197 .64658 m .3616 .6397 L .38431 .64172 L p F P
0 g
s
.734 .609 .718 r
.38431 .64172 m .37761 .62356 L .3616 .6397 L closepath p F P
0 g
s
.826 .625 .631 r
.34886 .53248 m .32481 .52115 L p .3407 .55961 L F P
0 g
s
.826 .625 .631 r
.3407 .55961 m .34983 .53619 L .34886 .53248 L p F P
0 g
s
.856 .633 .601 r
.34886 .53248 m .32481 .52115 L .33199 .49612 L p F P
0 g
s
.858 .644 .612 r
.30733 .48314 m .33199 .49612 L .32481 .52115 L p F P
0 g
s
.872 .629 .568 r
.33199 .49612 m .30733 .48314 L .31231 .45917 L p F P
0 g
s
.834 .635 .633 r
.35852 .56676 m .34983 .53619 L .3407 .55961 L closepath p F P
0 g
s
.723 .653 .779 r
.35197 .64658 m .3616 .6397 L .34781 .63858 L closepath p F P
0 g
s
.497 0 0 r
.52201 .68247 m .52752 .67675 L p .55005 .68985 L F P
0 g
s
.606 .13 .099 r
.52201 .68247 m .50871 .67513 L .52752 .67675 L closepath p F P
0 g
s
.723 .65 .776 r
.37049 .60335 m .37761 .62356 L .3616 .6397 L p F P
0 g
s
.66 .74 .909 r
.14036 .63 m .11656 .63823 L .09896 .62194 L p F P
0 g
s
.649 .746 .921 r
.07526 .63026 m .09896 .62194 L .11656 .63823 L p F P
0 g
s
.874 .636 .575 r
.28832 .44561 m .31231 .45917 L .30733 .48314 L p F P
0 g
s
.883 .617 .53 r
.31231 .45917 m .28832 .44561 L .29128 .42267 L p F P
0 g
s
.673 .509 .655 r
.43089 .69401 m .44971 .6744 L .42736 .67623 L closepath p F P
0 g
s
.723 .65 .776 r
.35427 .59873 m .37049 .60335 L p .3616 .6397 L F P
0 g
s
.723 .65 .776 r
.33718 .61778 m .35427 .59873 L p .3616 .6397 L F P
0 g
s
.723 .65 .776 r
.3616 .6397 m .34781 .63858 L .33718 .61778 L p F P
0 g
s
.797 .63 .675 r
.37049 .60335 m .36357 .58276 L .35427 .59873 L closepath p F P
0 g
s
.786 .668 .734 r
.35852 .56676 m .36357 .58276 L .35427 .59873 L p F P
0 g
s
.786 .668 .734 r
.3407 .55961 m .35852 .56676 L p .35427 .59873 L F P
0 g
s
.674 .307 .342 r
.50871 .67513 m .52201 .68247 L p .485 .69219 L F P
0 g
s
.674 .307 .342 r
.485 .69219 m .49176 .67417 L .50871 .67513 L p F P
0 g
s
.721 .649 .777 r
.31176 .63598 m .33718 .61778 L .34781 .63858 L closepath p F P
0 g
s
.663 .726 .896 r
.1814 .63844 m .20565 .62919 L .21178 .63592 L closepath p F P
0 g
s
.678 .725 .885 r
.20565 .62919 m .1814 .63844 L .16449 .62082 L p F P
0 g
s
.647 .741 .918 r
.14036 .63 m .16449 .62082 L .1814 .63844 L p F P
0 g
s
.683 .524 .664 r
.44971 .6744 m .4582 .67388 L p .43388 .70761 L F P
0 g
s
.683 .524 .664 r
.43388 .70761 m .43089 .69401 L .44971 .6744 L p F P
0 g
s
.078 0 .285 r
.63659 .81781 m .63557 .84155 L .61651 .85565 L p F P
0 g
s
.711 .218 0 r
.65032 .73722 m .64095 .72427 L .62803 .71256 L p F P
0 g
s
.555 .007 0 r
.58428 .69549 m .55005 .68985 L .56167 .68469 L closepath p F P
0 g
s
.693 .436 .53 r
.49176 .67417 m .485 .69219 L .45768 .69836 L p F P
0 g
s
.693 .436 .53 r
.45768 .69836 m .4582 .67388 L .49176 .67417 L p F P
0 g
s
.683 .524 .664 r
.4582 .67388 m .45768 .69836 L .43388 .70761 L p F P
0 g
s
.283 .247 .64 r
.44433 .75763 m .43508 .74599 L .44066 .7394 L closepath p F P
0 g
s
.359 .384 .751 r
.43388 .70761 m .44066 .7394 L .43508 .74599 L p F P
0 g
s
.68 .718 .878 r
.24646 .63803 m .25423 .63469 L .27741 .63504 L p F P
0 g
s
.68 .716 .876 r
.24646 .63803 m .25423 .63469 L .24362 .63461 L closepath p F P
0 g
s
.354 .181 .504 r
.65333 .80454 m .63659 .81781 L .63557 .84155 L p F P
0 g
s
.26 .113 .483 r
.63659 .81781 m .65333 .80454 L .65236 .7792 L p F P
0 g
s
.768 .698 .786 r
.33718 .61778 m .31176 .63598 L .29642 .6114 L p F P
0 g
s
.691 .701 .854 r
.2712 .62668 m .29642 .6114 L .31176 .63598 L p F P
0 g
s
.691 .701 .854 r
.31176 .63598 m .27741 .63504 L .2712 .62668 L p F P
0 g
s
.686 .733 .886 r
.23027 .61828 m .24362 .63461 L .21178 .63592 L p F P
0 g
s
.686 .733 .886 r
.21178 .63592 m .20565 .62919 L .23027 .61828 L p F P
0 g
s
.783 .673 .743 r
.33718 .61778 m .35427 .59873 L .32255 .58924 L closepath p F P
0 g
s
.786 .668 .734 r
.32226 .58865 m .3407 .55961 L p .35427 .59873 L F P
0 g
s
.786 .668 .734 r
.35427 .59873 m .32255 .58924 L .32226 .58865 L p F P
0 g
s
.689 .7 .855 r
.27741 .63504 m .2712 .62668 L .25423 .63469 L closepath p F P
0 g
s
.557 .439 .674 r
.44066 .7394 m .43388 .70761 L .45768 .69836 L p F P
0 g
s
.681 .713 .873 r
.25532 .60474 m .2712 .62668 L .25423 .63469 L p F P
0 g
s
.681 .713 .873 r
.23027 .61828 m .25532 .60474 L p .25423 .63469 L F P
0 g
s
.681 .713 .873 r
.25423 .63469 m .24362 .63461 L .23027 .61828 L p F P
0 g
s
.307 .158 .51 r
.65405 .77708 m .65236 .7792 L .65333 .80454 L p F P
0 g
s
.768 .698 .786 r
.32255 .58924 m .33718 .61778 L p .29642 .6114 L F P
0 g
s
.674 .733 .895 r
.16449 .62082 m .14036 .63 L .12297 .61283 L p F P
0 g
s
.66 .74 .909 r
.09896 .62194 m .12297 .61283 L .14036 .63 L p F P
0 g
s
.821 .672 .698 r
.3407 .55961 m .32226 .58865 L .30737 .5568 L p F P
0 g
s
.821 .672 .698 r
.30737 .5568 m .31284 .5481 L .3407 .55961 L p F P
0 g
s
.826 .625 .631 r
.32481 .52115 m .31284 .5481 L .3407 .55961 L p F P
0 g
s
.053 .088 .579 r
.45783 .82677 m .45919 .83408 L .45469 .8506 L p F P
0 g
s
.053 .088 .579 r
.45205 .8088 m .45783 .82677 L p .45469 .8506 L F P
0 g
s
.098 .008 .454 r
.65552 .80295 m .65405 .77708 L .66965 .7579 L p F P
0 g
s
0 0 .087 r
.66906 .75557 m .66965 .7579 L .65405 .77708 L p F P
0 g
s
0 0 .087 r
.65032 .73722 m .66906 .75557 L p .65405 .77708 L F P
0 g
s
.307 .158 .51 r
.65333 .80454 m .65552 .80295 L .65405 .77708 L p F P
0 g
s
.698 .716 .863 r
.23027 .61828 m .20565 .62919 L .18898 .61034 L p F P
0 g
s
.678 .725 .885 r
.16449 .62082 m .18898 .61034 L .20565 .62919 L p F P
0 g
s
.735 .687 .805 r
.29642 .6114 m .2712 .62668 L .25532 .60474 L p F P
0 g
s
.826 .664 .681 r
.29908 .50857 m .32481 .52115 L .31284 .5481 L p F P
0 g
s
.858 .644 .612 r
.32481 .52115 m .29908 .50857 L .30733 .48314 L p F P
0 g
s
.106 .125 .595 r
.44066 .7394 m .45715 .72321 L p .44918 .76675 L F P
0 g
s
.106 .125 .595 r
.44918 .76675 m .44433 .75763 L .44066 .7394 L p F P
0 g
s
.557 .439 .674 r
.45768 .69836 m .45715 .72321 L .44066 .7394 L p F P
0 g
s
.497 0 0 r
.55005 .68985 m .54283 .68935 L .52201 .68247 L p F P
0 g
s
.53 .047 .053 r
.54283 .68935 m .51569 .68919 L .52201 .68247 L closepath p F P
0 g
s
.674 .307 .342 r
.52201 .68247 m .51569 .68919 L .485 .69219 L p F P
0 g
s
.854 .656 .635 r
.28271 .46982 m .30733 .48314 L .29908 .50857 L p F P
0 g
s
.874 .636 .575 r
.30733 .48314 m .28271 .46982 L .28832 .44561 L p F P
0 g
s
.306 .537 .91 r
.65032 .73722 m .66906 .75557 L .65539 .72382 L p F P
0 g
s
.306 .537 .91 r
.65539 .72382 m .64535 .7209 L .65032 .73722 L p F P
0 g
s
.711 .218 0 r
.62803 .71256 m .64535 .7209 L .65032 .73722 L p F P
0 g
s
.064 .105 .594 r
.44726 .77117 m .44433 .75763 L .44918 .76675 L closepath p F P
0 g
s
0 0 .475 r
.45783 .82677 m .45205 .8088 L .45362 .80289 L closepath p F P
0 g
s
0 0 .511 r
.45205 .8088 m .45362 .80289 L .44726 .77117 L p F P
0 g
s
.768 .698 .786 r
.29642 .6114 m .32192 .58905 L .32255 .58924 L p F P
0 g
s
.768 .693 .779 r
.32192 .58905 m .29642 .6114 L .28087 .5867 L p F P
0 g
s
.735 .687 .805 r
.25532 .60474 m .28087 .5867 L .29642 .6114 L p F P
0 g
s
.788 .669 .732 r
.32255 .58924 m .32226 .58865 L .32192 .58905 L closepath p F P
0 g
s
.783 .661 .728 r
.32192 .58905 m .32226 .58865 L .30737 .5568 L p F P
0 g
s
.768 .693 .779 r
.28087 .5867 m .28911 .57927 L .32192 .58905 L p F P
0 g
s
.783 .661 .728 r
.30737 .5568 m .28911 .57927 L .32192 .58905 L p F P
0 g
s
0 0 0 r
.485 .69219 m .45768 .69836 L .45715 .72321 L p F P
0 g
s
.691 .726 .877 r
.18898 .61034 m .16449 .62082 L .14733 .60265 L p F P
0 g
s
.674 .733 .895 r
.12297 .61283 m .14733 .60265 L .16449 .62082 L p F P
0 g
s
0 0 .411 r
.44918 .76675 m .44726 .77117 L .45362 .80289 L p F P
0 g
s
.722 .706 .834 r
.25532 .60474 m .23027 .61828 L .21387 .59792 L p F P
0 g
s
.698 .716 .863 r
.18898 .61034 m .21387 .59792 L .23027 .61828 L p F P
0 g
s
.232 0 0 r
.54807 .68973 m .55005 .68985 L .58428 .69549 L p F P
0 g
s
0 .359 .783 r
.64535 .7209 m .62803 .71256 L .61488 .70219 L p F P
0 g
s
.25 0 0 r
.62803 .71256 m .61488 .70219 L .58807 .69632 L p F P
0 g
s
.354 .181 .504 r
.63557 .84155 m .65431 .83027 L .65333 .80454 L p F P
0 g
s
.387 .211 .517 r
.65552 .80295 m .65333 .80454 L .65431 .83027 L p F P
0 g
s
.821 .673 .699 r
.30737 .5568 m .31284 .5481 L .30114 .54326 L closepath p F P
0 g
s
.826 .664 .681 r
.29252 .52258 m .29908 .50857 L p .31284 .5481 L F P
0 g
s
.826 .664 .681 r
.31284 .5481 m .30114 .54326 L .29252 .52258 L p F P
0 g
s
.362 .718 .987 r
.61488 .70219 m .58807 .69632 L .57457 .69164 L p F P
0 g
s
.232 0 0 r
.58807 .69632 m .57457 .69164 L .54807 .68973 L p F P
0 g
s
0 0 .411 r
.45362 .80289 m .4557 .79019 L .44918 .76675 L p F P
0 g
s
0 0 0 r
.45661 .74845 m .44918 .76675 L .4557 .79019 L p F P
0 g
s
.106 .125 .595 r
.45715 .72321 m .45661 .74845 L .44918 .76675 L p F P
0 g
s
.303 .15 .5 r
.65675 .82893 m .65552 .80295 L .67555 .78851 L p F P
0 g
s
.098 .008 .454 r
.66965 .7579 m .67555 .78851 L .65552 .80295 L p F P
0 g
s
.387 .211 .517 r
.65431 .83027 m .65675 .82893 L .65552 .80295 L p F P
0 g
s
0 0 .389 r
.45362 .80289 m .4557 .79019 L p .45932 .83233 L F P
0 g
s
0 0 .389 r
.45932 .83233 m .45783 .82677 L .45362 .80289 L p F P
0 g
s
.775 .69 .77 r
.30114 .54326 m .30737 .5568 L .28911 .57927 L p F P
0 g
s
.756 .713 .812 r
.28087 .5867 m .25532 .60474 L .23921 .58248 L p F P
0 g
s
.722 .706 .834 r
.21387 .59792 m .23921 .58248 L .25532 .60474 L p F P
0 g
s
.521 .107 .196 r
.48164 .69833 m .485 .69219 L .51569 .68919 L p F P
0 g
s
0 0 0 r
.48164 .69833 m .485 .69219 L p .45715 .72321 L F P
0 g
s
.848 .668 .659 r
.29252 .52258 m .29908 .50857 L .28388 .50109 L closepath p F P
0 g
s
.854 .656 .635 r
.27797 .48349 m .28271 .46982 L p .29908 .50857 L F P
0 g
s
.854 .656 .635 r
.29908 .50857 m .28388 .50109 L .27797 .48349 L p F P
0 g
s
.711 .718 .855 r
.21387 .59792 m .18898 .61034 L .17207 .59099 L p F P
0 g
s
.691 .726 .877 r
.14733 .60265 m .17207 .59099 L .18898 .61034 L p F P
0 g
s
.775 .69 .77 r
.28492 .53633 m .30114 .54326 L p .28911 .57927 L F P
0 g
s
.83 .665 .679 r
.30114 .54326 m .29252 .52258 L .28492 .53633 L closepath p F P
0 g
s
.057 0 0 r
.54807 .68973 m .54283 .68935 L .55005 .68985 L closepath p F P
0 g
s
.77 .696 .781 r
.28087 .5867 m .28911 .57927 L .27322 .57436 L closepath p F P
0 g
s
.756 .713 .812 r
.27322 .57436 m .28087 .5867 L p .23921 .58248 L F P
0 g
s
.775 .69 .77 r
.26521 .56082 m .28492 .53633 L p .28911 .57927 L F P
0 g
s
.775 .69 .77 r
.28911 .57927 m .27322 .57436 L .26521 .56082 L p F P
0 g
s
.351 0 0 r
.54283 .68935 m .54807 .68973 L p .50769 .69285 L F P
0 g
s
.351 0 0 r
.50769 .69285 m .51569 .68919 L .54283 .68935 L p F P
0 g
s
.521 .107 .196 r
.51569 .68919 m .50769 .69285 L .48164 .69833 L p F P
0 g
s
0 0 .369 r
.45919 .83408 m .45783 .82677 L .45932 .83233 L closepath p F P
0 g
s
.826 .66 .677 r
.28492 .53633 m .29252 .52258 L .28388 .50109 L p F P
0 g
s
.351 0 0 r
.54807 .68973 m .53404 .68888 L .50769 .69285 L p F P
0 g
s
.412 .807 .986 r
.57457 .69164 m .54807 .68973 L .53404 .68888 L p F P
0 g
s
0 0 .07 r
.46149 .71985 m .45715 .72321 L .45661 .74845 L p F P
0 g
s
0 0 0 r
.45715 .72321 m .46149 .71985 L .48164 .69833 L p F P
0 g
s
.737 .71 .826 r
.23921 .58248 m .21387 .59792 L .19722 .57715 L p F P
0 g
s
.711 .718 .855 r
.17207 .59099 m .19722 .57715 L .21387 .59792 L p F P
0 g
s
.826 .66 .677 r
.28388 .50109 m .27324 .49571 L p .28492 .53633 L F P
0 g
s
.858 .658 .631 r
.28388 .50109 m .27797 .48349 L .27324 .49571 L closepath p F P
0 g
s
.756 .713 .812 r
.23921 .58248 m .2567 .56912 L .27322 .57436 L p F P
0 g
s
.777 .69 .768 r
.27322 .57436 m .26521 .56082 L .2567 .56912 L closepath p F P
0 g
s
0 0 .389 r
.4557 .79019 m .4589 .81502 L .45932 .83233 L p F P
0 g
s
.384 0 .167 r
.47653 .70914 m .48164 .69833 L .50769 .69285 L p F P
0 g
s
0 0 0 r
.46149 .71985 m .47653 .70914 L .48164 .69833 L closepath p F P
0 g
s
.299 .284 .674 r
.66965 .7579 m .66906 .75557 L .67039 .757 L closepath p F P
0 g
s
0 .2 .714 r
.67039 .757 m .66906 .75557 L .65539 .72382 L p F P
0 g
s
.43 .335 .646 r
.67039 .757 m .66965 .7579 L .67555 .78851 L p F P
0 g
s
.433 .662 .957 r
.64535 .7209 m .65539 .72382 L .64212 .70593 L p F P
0 g
s
.433 .662 .957 r
.64212 .70593 m .63556 .7056 L .64535 .7209 L p F P
0 g
s
0 .359 .783 r
.61488 .70219 m .63556 .7056 L .64535 .7209 L p F P
0 g
s
.811 .695 .737 r
.28492 .53633 m .26521 .56082 L .24944 .53371 L p F P
0 g
s
.811 .695 .737 r
.24944 .53371 m .25696 .52427 L .28492 .53633 L p F P
0 g
s
.826 .66 .677 r
.27324 .49571 m .25696 .52427 L .28492 .53633 L p F P
0 g
s
.43 .335 .646 r
.67555 .78851 m .69441 .77627 L .67039 .757 L p F P
0 g
s
.493 .44 .726 r
.6859 .73848 m .67039 .757 L .69441 .77627 L p F P
0 g
s
0 .2 .714 r
.68319 .73185 m .6859 .73848 L .67039 .757 L p F P
0 g
s
0 .2 .714 r
.65539 .72382 m .68319 .73185 L p .67039 .757 L F P
0 g
s
0 0 .07 r
.45661 .74845 m .45749 .74615 L .46149 .71985 L p F P
0 g
s
.772 .876 .452 r
.47653 .70914 m .46149 .71985 L .45749 .74615 L p F P
0 g
s
.759 .713 .809 r
.2567 .56912 m .23921 .58248 L .22287 .55989 L p F P
0 g
s
.737 .71 .826 r
.19722 .57715 m .22287 .55989 L .23921 .58248 L p F P
0 g
s
.303 .15 .5 r
.67555 .78851 m .67898 .81676 L .65675 .82893 L p F P
0 g
s
.775 .687 .766 r
.2567 .56912 m .26521 .56082 L .24944 .53371 L p F P
0 g
s
.759 .713 .809 r
.22287 .55989 m .22448 .55863 L .2567 .56912 L p F P
0 g
s
.775 .687 .766 r
.24944 .53371 m .22448 .55863 L .2567 .56912 L p F P
0 g
s
.891 .698 .183 r
.45606 .77408 m .4557 .79019 L .4589 .81502 L p F P
0 g
s
.808 .674 .127 r
.45749 .74615 m .45661 .74845 L .45606 .77408 L p F P
0 g
s
.772 .876 .452 r
.4662 .72313 m .47653 .70914 L p .45749 .74615 L F P
0 g
s
0 0 0 r
.4557 .79019 m .45606 .77408 L .45659 .74961 L p F P
0 g
s
0 0 0 r
.4557 .79019 m .45659 .74961 L .45661 .74871 L F
.808 .674 .127 r
.45606 .77408 m .45595 .77209 L .45749 .74615 L p F P
0 g
s
.772 .876 .452 r
.46511 .72524 m .4662 .72313 L p .45877 .74276 L F P
0 g
s
.772 .876 .452 r
.45749 .74615 m .46511 .72524 L p .45877 .74276 L F P
0 g
s
.952 .901 .519 r
.46511 .72524 m .45749 .74615 L .4562 .76791 L p F P
0 g
s
.952 .901 .519 r
.45613 .77117 m .46511 .72524 L .4562 .76791 L F
0 0 0 r
.45659 .74961 m .45661 .74845 L p .45661 .74871 L F P
0 g
s
.952 .901 .519 r
.4562 .76791 m .45595 .77209 L p .45613 .77117 L F P
0 g
s
.952 .901 .519 r
.45595 .77209 m .45476 .75396 L .46511 .72524 L p F P
0 g
s
.976 .907 .569 r
.46511 .72524 m .45476 .75396 L p .46546 .72427 L F P
0 g
s
.774 .878 .454 r
.46511 .72524 m .46546 .72425 L .4662 .72313 L closepath p F P
0 g
s
.976 .907 .569 r
.46546 .72425 m .46511 .72524 L p .46546 .72427 L F P
0 g
s
.203 .621 .949 r
.63556 .7056 m .61488 .70219 L .60147 .692 L p F P
0 g
s
.362 .718 .987 r
.57457 .69164 m .60147 .692 L .61488 .70219 L p F P
0 g
s
.492 .583 .874 r
.68319 .73185 m .65539 .72382 L .64212 .70593 L p F P
0 g
s
.384 .253 .576 r
.67898 .81676 m .67555 .78851 L .69441 .77627 L p F P
0 g
s
.384 0 .167 r
.49837 .69692 m .47653 .70914 L p .49045 .70186 L F P
0 g
s
.384 0 .167 r
.50769 .69285 m .49837 .69692 L p .49045 .70186 L F P
0 g
s
.055 0 0 r
.49837 .69692 m .50769 .69285 L .53404 .68888 L p F P
0 g
s
.431 .873 .859 r
.49837 .69692 m .52311 .68708 L p .50343 .69376 L F P
0 g
s
.431 .873 .859 r
.49293 .69732 m .49837 .69692 L p .50343 .69376 L F P
0 g
s
.488 .785 .997 r
.60147 .692 m .57457 .69164 L .56073 .68525 L p F P
0 g
s
.412 .807 .986 r
.53404 .68888 m .56073 .68525 L .57457 .69164 L p F P
0 g
s
0 0 0 r
.4662 .72313 m .47653 .70914 L .49837 .69692 L p F P
0 g
s
.497 .726 .974 r
.63556 .7056 m .64212 .70593 L .62875 .6913 L p F P
0 g
s
.497 .726 .974 r
.62875 .6913 m .61861 .69204 L .63556 .7056 L p F P
0 g
s
.203 .621 .949 r
.60147 .692 m .61861 .69204 L .63556 .7056 L p F P
0 g
s
.384 .253 .576 r
.69763 .77816 m .70223 .80508 L .67898 .81676 L p F P
0 g
s
.384 .253 .576 r
.69441 .77627 m .69763 .77816 L p .67898 .81676 L F P
0 g
s
.891 .698 .183 r
.4589 .81502 m .45551 .80012 L .45606 .77408 L p F P
0 g
s
.275 .77 .894 r
.52311 .68708 m .53404 .68888 L .56073 .68525 L p F P
0 g
s
.055 0 0 r
.53404 .68888 m .52311 .68708 L .49837 .69692 L p F P
0 g
s
.492 .583 .874 r
.64212 .70593 m .66975 .70772 L .68319 .73185 L p F P
0 g
s
.522 .676 .934 r
.66975 .70772 m .64212 .70593 L .62875 .6913 L p F P
0 g
s
.455 .365 .665 r
.69763 .77816 m .69441 .77627 L .69687 .77476 L closepath p F P
0 g
s
.493 .44 .726 r
.69441 .77627 m .69687 .77476 L .6859 .73848 L p F P
0 g
s
.356 .354 .719 r
.69687 .77476 m .6859 .73848 L .6899 .73385 L p F P
0 g
s
.437 .471 .797 r
.6859 .73848 m .68319 .73185 L .6899 .73385 L closepath p F P
0 g
s
.367 .512 .871 r
.6899 .73385 m .68319 .73185 L .66975 .70772 L p F P
0 g
s
.445 .359 .665 r
.69687 .77476 m .71882 .76099 L p .7238 .79474 L F P
0 g
s
.445 .359 .665 r
.7238 .79474 m .69763 .77816 L .69687 .77476 L p F P
0 g
s
.356 .354 .719 r
.71142 .73772 m .71882 .76099 L .69687 .77476 L p F P
0 g
s
.356 .354 .719 r
.6899 .73385 m .71142 .73772 L p .69687 .77476 L F P
0 g
s
.369 .724 .989 r
.61861 .69204 m .60147 .692 L .58777 .68174 L p F P
0 g
s
.488 .785 .997 r
.56073 .68525 m .58777 .68174 L .60147 .692 L p F P
0 g
s
.48 .348 .624 r
.70223 .80508 m .69763 .77816 L .7238 .79474 L closepath p F P
0 g
s
.94 .732 .258 r
.45595 .77209 m .45606 .77408 L .45551 .80012 L p F P
0 g
s
.94 .732 .258 r
.45551 .80012 m .45492 .79828 L .45595 .77209 L p F P
0 g
s
.985 .828 .437 r
.45476 .75396 m .45595 .77209 L .45492 .79828 L p F P
0 g
s
0 0 0 r
.49837 .69692 m .49293 .69732 L .4662 .72313 L p F P
0 g
s
.469 .516 .824 r
.71142 .73772 m .6899 .73385 L .703 .71902 L closepath p F P
0 g
s
.367 .512 .871 r
.6978 .70888 m .703 .71902 L .6899 .73385 L p F P
0 g
s
.367 .512 .871 r
.66975 .70772 m .6978 .70888 L p .6899 .73385 L F P
0 g
s
.414 .804 .988 r
.55183 .68097 m .56073 .68525 L .58777 .68174 L p F P
0 g
s
.275 .77 .894 r
.56073 .68525 m .55183 .68097 L .52311 .68708 L p F P
0 g
s
.533 .765 .983 r
.61861 .69204 m .62875 .6913 L .61516 .67783 L p F P
0 g
s
.533 .765 .983 r
.61516 .67783 m .59046 .68148 L .61861 .69204 L p F P
0 g
s
.369 .724 .989 r
.58777 .68174 m .59046 .68148 L .61861 .69204 L p F P
0 g
s
.541 .647 .903 r
.6978 .70888 m .66975 .70772 L .6564 .68965 L p F P
0 g
s
.522 .676 .934 r
.62875 .6913 m .6564 .68965 L .66975 .70772 L p F P
0 g
s
.431 .873 .859 r
.52311 .68708 m .51961 .68575 L .49293 .69732 L p F P
0 g
s
.771 .946 .935 r
.51961 .68575 m .49293 .69732 L .47776 .69843 L p F P
0 g
s
0 0 0 r
.46546 .72425 m .4662 .72313 L .49293 .69732 L p F P
0 g
s
0 0 0 r
.49293 .69732 m .47776 .69843 L p .46546 .72425 L F P
0 g
s
.553 .728 .956 r
.6564 .68965 m .62875 .6913 L .61516 .67783 L p F P
0 g
s
.507 .866 .988 r
.51961 .68575 m .52311 .68708 L .55183 .68097 L p F P
0 g
s
.946 .935 .753 r
.47244 .70389 m .46546 .72425 L .4521 .73796 L p F P
0 g
s
0 0 0 r
.47776 .69843 m .47244 .70389 L .46546 .72425 L p F P
0 g
s
.976 .907 .569 r
.45476 .75396 m .4521 .73796 L .46546 .72425 L p F P
0 g
s
.508 .459 .737 r
.71882 .76099 m .71142 .73772 L .74011 .74254 L p F P
0 g
s
.474 .519 .824 r
.72625 .70923 m .74011 .74254 L .71142 .73772 L p F P
0 g
s
.474 .519 .824 r
.71165 .70951 m .72625 .70923 L p .71142 .73772 L F P
0 g
s
.474 .519 .824 r
.71142 .73772 m .703 .71902 L .71165 .70951 L p F P
0 g
s
.465 .373 .667 r
.72624 .79361 m .71882 .76099 L .74169 .74754 L p F P
0 g
s
.508 .459 .737 r
.74011 .74254 m .74169 .74754 L .71882 .76099 L p F P
0 g
s
.445 .359 .665 r
.71882 .76099 m .72624 .79361 L .7238 .79474 L p F P
0 g
s
.985 .828 .437 r
.45492 .79828 m .44951 .78154 L .45476 .75396 L p F P
0 g
s
.443 .778 .998 r
.59046 .68148 m .5864 .6808 L .58777 .68174 L closepath p F P
0 g
s
.414 .804 .988 r
.58777 .68174 m .5864 .6808 L .55183 .68097 L p F P
0 g
s
.507 .866 .988 r
.55183 .68097 m .54653 .67765 L .51961 .68575 L p F P
0 g
s
.673 .884 .976 r
.54653 .67765 m .51961 .68575 L .50482 .68049 L p F P
0 g
s
.771 .946 .935 r
.47776 .69843 m .50482 .68049 L .51961 .68575 L p F P
0 g
s
.51 .787 .995 r
.59046 .68148 m .61516 .67783 L p .57376 .6709 L F P
0 g
s
.51 .787 .995 r
.57376 .6709 m .5864 .6808 L .59046 .68148 L p F P
0 g
s
.509 .573 .856 r
.703 .71902 m .6978 .70888 L .71165 .70951 L closepath p F P
0 g
s
.506 .817 1 r
.54653 .67765 m .55183 .68097 L .5864 .6808 L p F P
0 g
s
.506 .817 1 r
.5864 .6808 m .57376 .6709 L .54653 .67765 L p F P
0 g
s
.465 .373 .667 r
.74169 .74754 m .75075 .78209 L .72624 .79361 L p F P
0 g
s
.996 .862 .56 r
.4521 .73796 m .45476 .75396 L .44951 .78154 L p F P
0 g
s
.483 .617 .907 r
.71165 .70951 m .6978 .70888 L .68443 .68772 L p F P
0 g
s
.541 .647 .903 r
.6564 .68965 m .68443 .68772 L .6978 .70888 L p F P
0 g
s
.563 .704 .936 r
.68443 .68772 m .6564 .68965 L .6429 .67385 L p F P
0 g
s
.553 .728 .956 r
.61516 .67783 m .6429 .67385 L .6564 .68965 L p F P
0 g
s
.632 .838 .979 r
.57376 .6709 m .54653 .67765 L .532 .66891 L p F P
0 g
s
.673 .884 .976 r
.50482 .68049 m .532 .66891 L .54653 .67765 L p F P
0 g
s
.581 .76 .963 r
.6429 .67385 m .61516 .67783 L .60131 .6648 L p F P
0 g
s
.51 .787 .995 r
.61516 .67783 m .60131 .6648 L .57376 .6709 L p F P
0 g
s
.531 .605 .873 r
.72625 .70923 m .71165 .70951 L .72094 .69951 L closepath p F P
0 g
s
.483 .617 .907 r
.71286 .68558 m .72094 .69951 L .71165 .70951 L p F P
0 g
s
.483 .617 .907 r
.68443 .68772 m .71286 .68558 L p .71165 .70951 L F P
0 g
s
.505 .456 .736 r
.74169 .74754 m .74011 .74254 L .74775 .74393 L closepath p F P
0 g
s
.478 .503 .806 r
.74775 .74393 m .74011 .74254 L .72625 .70923 L p F P
0 g
s
.48 .404 .694 r
.75075 .78209 m .74169 .74754 L .74775 .74393 L p F P
0 g
s
.48 .404 .694 r
.74775 .74393 m .76922 .74613 L p .75075 .78209 L F P
0 g
s
.521 .482 .754 r
.76922 .74613 m .74775 .74393 L .76508 .73397 L closepath p F P
0 g
s
.478 .503 .806 r
.75509 .70888 m .76508 .73397 L .74775 .74393 L p F P
0 g
s
.478 .503 .806 r
.72625 .70923 m .75509 .70888 L p .74775 .74393 L F P
0 g
s
.48 .404 .694 r
.76922 .74613 m .77588 .77064 L .75075 .78209 L p F P
0 g
s
.996 .862 .56 r
.45029 .73908 m .4521 .73796 L p .44951 .78154 L F P
0 g
s
.996 .862 .56 r
.44951 .78154 m .4426 .76479 L .45029 .73908 L p F P
0 g
s
.685 .979 .881 r
.47409 .69876 m .47776 .69843 L .50482 .68049 L p F P
0 g
s
.855 .993 .833 r
.47244 .70389 m .47409 .69876 L .47776 .69843 L closepath p F P
0 g
s
.946 .935 .753 r
.4521 .73796 m .45166 .73593 L .47244 .70389 L p F P
0 g
s
.937 .938 .771 r
.47409 .69876 m .47244 .70389 L .45166 .73593 L p F P
0 g
s
.568 .684 .918 r
.71286 .68558 m .68443 .68772 L .67102 .66984 L p F P
0 g
s
.563 .704 .936 r
.6429 .67385 m .67102 .66984 L .68443 .68772 L p F P
0 g
s
.614 .805 .973 r
.60131 .6648 m .57376 .6709 L .55943 .65981 L p F P
0 g
s
.632 .838 .979 r
.532 .66891 m .55943 .65981 L .57376 .6709 L p F P
0 g
s
.533 .607 .873 r
.74168 .68319 m .75509 .70888 L .72625 .70923 L p F P
0 g
s
.533 .607 .873 r
.73589 .68385 m .74168 .68319 L p .72625 .70923 L F P
0 g
s
.533 .607 .873 r
.72625 .70923 m .72094 .69951 L .73589 .68385 L p F P
0 g
s
.73 .893 .954 r
.532 .66891 m .50482 .68049 L .48965 .67445 L p F P
0 g
s
.685 .979 .881 r
.50482 .68049 m .48965 .67445 L p .47409 .69876 L F P
0 g
s
.583 .739 .95 r
.67102 .66984 m .6429 .67385 L .6292 .65904 L p F P
0 g
s
.581 .76 .963 r
.60131 .6648 m .6292 .65904 L .6429 .67385 L p F P
0 g
s
.979 .916 .627 r
.45029 .73908 m .45166 .73593 L .4521 .73796 L closepath p F P
0 g
s
.549 .632 .886 r
.72094 .69951 m .71286 .68558 L .73589 .68385 L closepath p F P
0 g
s
.837 .976 .881 r
.46219 .6972 m .4791 .6822 L .47409 .69876 L closepath p F P
0 g
s
.685 .979 .881 r
.48965 .67445 m .4791 .6822 L .47409 .69876 L p F P
0 g
s
.937 .938 .771 r
.46219 .6972 m .47409 .69876 L p .45166 .73593 L F P
0 g
s
.976 .92 .619 r
.45166 .73593 m .448 .71761 L p .43558 .74959 L F P
0 g
s
.976 .92 .619 r
.43558 .74959 m .45029 .73908 L .45166 .73593 L p F P
0 g
s
.937 .938 .771 r
.45166 .73593 m .448 .71761 L .46219 .6972 L p F P
0 g
s
.997 .856 .569 r
.4426 .76479 m .43558 .74959 L .45029 .73908 L closepath p F P
0 g
s
.531 .442 .699 r
.77588 .77064 m .76922 .74613 L .7988 .7491 L p F P
0 g
s
.524 .484 .754 r
.78911 .7204 m .7988 .7491 L .76922 .74613 L p F P
0 g
s
.524 .484 .754 r
.76922 .74613 m .76508 .73397 L .78911 .7204 L p F P
0 g
s
.547 .534 .792 r
.78437 .70832 m .78911 .7204 L .76508 .73397 L p F P
0 g
s
.547 .534 .792 r
.76508 .73397 m .75509 .70888 L .78437 .70832 L p F P
0 g
s
.605 .781 .965 r
.6292 .65904 m .60131 .6648 L .58717 .65191 L p F P
0 g
s
.614 .805 .973 r
.55943 .65981 m .58717 .65191 L .60131 .6648 L p F P
0 g
s
.672 .85 .968 r
.55943 .65981 m .532 .66891 L .51712 .6597 L p F P
0 g
s
.73 .893 .954 r
.48965 .67445 m .51712 .6597 L .532 .66891 L p F P
0 g
s
.531 .442 .699 r
.7988 .7491 m .80154 .75919 L .77588 .77064 L p F P
0 g
s
.536 .668 .922 r
.73589 .68385 m .71286 .68558 L .69951 .6658 L p F P
0 g
s
.568 .684 .918 r
.67102 .66984 m .69951 .6658 L .71286 .68558 L p F P
0 g
s
.567 .597 .843 r
.78437 .70832 m .75509 .70888 L .74168 .68319 L p F P
0 g
s
.584 .722 .938 r
.69951 .6658 m .67102 .66984 L .65744 .65346 L p F P
0 g
s
.583 .739 .95 r
.6292 .65904 m .65744 .65346 L .67102 .66984 L p F P
0 g
s
.642 .819 .968 r
.58717 .65191 m .55943 .65981 L .54479 .64849 L p F P
0 g
s
.672 .85 .968 r
.51712 .6597 m .54479 .64849 L .55943 .65981 L p F P
0 g
s
.601 .762 .956 r
.65744 .65346 m .6292 .65904 L .61524 .64467 L p F P
0 g
s
.605 .781 .965 r
.58717 .65191 m .61524 .64467 L .6292 .65904 L p F P
0 g
s
.564 .655 .897 r
.74168 .68319 m .73589 .68385 L .73972 .67993 L closepath p F P
0 g
s
.536 .668 .922 r
.72838 .66172 m .73972 .67993 L .73589 .68385 L p F P
0 g
s
.536 .668 .922 r
.69951 .6658 m .72838 .66172 L p .73589 .68385 L F P
0 g
s
.531 .441 .699 r
.80154 .75919 m .7988 .7491 L .81957 .75118 L closepath p F P
0 g
s
.522 .481 .752 r
.81957 .75118 m .7988 .7491 L .78911 .7204 L p F P
0 g
s
.865 .909 .86 r
.4791 .6822 m .46219 .6972 L .44621 .69476 L p F P
0 g
s
.936 .927 .773 r
.448 .71761 m .46219 .6972 L .44621 .69476 L p F P
0 g
s
.865 .909 .86 r
.48211 .67149 m .4791 .6822 L p .44621 .69476 L F P
0 g
s
.8 .94 .919 r
.4791 .6822 m .48211 .67149 L .48965 .67445 L closepath p F P
0 g
s
.567 .597 .843 r
.74168 .68319 m .77087 .68022 L .78437 .70832 L p F P
0 g
s
.564 .655 .897 r
.75911 .66004 m .77087 .68022 L .74168 .68319 L p F P
0 g
s
.564 .655 .897 r
.74168 .68319 m .73972 .67993 L .75911 .66004 L p F P
0 g
s
.522 .481 .752 r
.78911 .7204 m .81226 .70767 L p .81957 .75118 L F P
0 g
s
.549 .533 .79 r
.78911 .7204 m .78437 .70832 L .81226 .70767 L closepath p F P
0 g
s
.713 .932 .962 r
.48211 .67149 m .48965 .67445 L .51712 .6597 L p F P
0 g
s
.572 .668 .904 r
.75764 .65759 m .75911 .66004 L .73972 .67993 L p F P
0 g
s
.572 .668 .904 r
.73972 .67993 m .72838 .66172 L .75764 .65759 L p F P
0 g
s
.54 .582 .846 r
.81226 .70767 m .78437 .70832 L .77087 .68022 L p F P
0 g
s
.585 .707 .927 r
.72838 .66172 m .69951 .6658 L .68605 .64799 L p F P
0 g
s
.584 .722 .938 r
.65744 .65346 m .68605 .64799 L .69951 .6658 L p F P
0 g
s
.976 .92 .619 r
.448 .71761 m .43472 .7479 L .43558 .74959 L p F P
0 g
s
.963 .889 .709 r
.44317 .69916 m .448 .71761 L .43472 .7479 L p F P
0 g
s
.936 .927 .773 r
.44621 .69476 m .44317 .69916 L .448 .71761 L p F P
0 g
s
.626 .796 .964 r
.61524 .64467 m .58717 .65191 L .57274 .63901 L p F P
0 g
s
.642 .819 .968 r
.54479 .64849 m .57274 .63901 L .58717 .65191 L p F P
0 g
s
.703 .859 .957 r
.54479 .64849 m .51712 .6597 L .50189 .6501 L p F P
0 g
s
.713 .932 .962 r
.51712 .6597 m .50189 .6501 L p .48211 .67149 L F P
0 g
s
.598 .747 .948 r
.68605 .64799 m .65744 .65346 L .64364 .63781 L p F P
0 g
s
.601 .762 .956 r
.61524 .64467 m .64364 .63781 L .65744 .65346 L p F P
0 g
s
.522 .481 .752 r
.81408 .70755 m .82769 .74766 L .81957 .75118 L p F P
0 g
s
.522 .481 .752 r
.81226 .70767 m .81408 .70755 L p .81957 .75118 L F P
0 g
s
.776 .916 .933 r
.4741 .6674 m .4851 .66016 L .48211 .67149 L closepath p F P
0 g
s
.713 .932 .962 r
.50189 .6501 m .4851 .66016 L .48211 .67149 L p F P
0 g
s
.865 .909 .86 r
.44621 .69476 m .4741 .6674 L .48211 .67149 L p F P
0 g
s
.54 .582 .846 r
.77087 .68022 m .80047 .67714 L p .81226 .70767 L F P
0 g
s
.559 .648 .894 r
.78727 .65305 m .80047 .67714 L .77087 .68022 L p F P
0 g
s
.559 .648 .894 r
.76204 .65702 m .78727 .65305 L p .77087 .68022 L F P
0 g
s
.559 .648 .894 r
.77087 .68022 m .75911 .66004 L .76204 .65702 L p F P
0 g
s
.963 .889 .709 r
.43472 .7479 m .42641 .7307 L .44317 .69916 L p F P
0 g
s
.586 .693 .916 r
.75764 .65759 m .72838 .66172 L .71503 .64258 L p F P
0 g
s
.585 .707 .927 r
.68605 .64799 m .71503 .64258 L .72838 .66172 L p F P
0 g
s
.666 .83 .962 r
.57274 .63901 m .54479 .64849 L .52982 .63694 L p F P
0 g
s
.703 .859 .957 r
.50189 .6501 m .52982 .63694 L .54479 .64849 L p F P
0 g
s
.617 .779 .959 r
.64364 .63781 m .61524 .64467 L .601 .63048 L p F P
0 g
s
.626 .796 .964 r
.57274 .63901 m .601 .63048 L .61524 .64467 L p F P
0 g
s
.56 .555 .805 r
.81408 .70755 m .81226 .70767 L .81379 .70685 L closepath p F P
0 g
s
.54 .582 .846 r
.80047 .67714 m .81379 .70685 L .81226 .70767 L p F P
0 g
s
.597 .734 .94 r
.71503 .64258 m .68605 .64799 L .6724 .63118 L p F P
0 g
s
.598 .747 .948 r
.64364 .63781 m .6724 .63118 L .68605 .64799 L p F P
0 g
s
.788 .882 .915 r
.4851 .66016 m .4741 .6674 L .45818 .65946 L p F P
0 g
s
.863 .971 .861 r
.4741 .6674 m .45818 .65946 L p .44193 .69422 L F P
0 g
s
.863 .971 .861 r
.44193 .69422 m .44621 .69476 L .4741 .6674 L p F P
0 g
s
.644 .808 .962 r
.601 .63048 m .57274 .63901 L .558 .626 L p F P
0 g
s
.666 .83 .962 r
.52982 .63694 m .558 .626 L .57274 .63901 L p F P
0 g
s
.937 .93 .77 r
.44317 .69916 m .44193 .69422 L .44621 .69476 L closepath p F P
0 g
s
.788 .882 .915 r
.48944 .64225 m .4851 .66016 L p .45818 .65946 L F P
0 g
s
.756 .894 .94 r
.4851 .66016 m .48944 .64225 L .50189 .6501 L closepath p F P
0 g
s
.567 .662 .901 r
.75911 .66004 m .75764 .65759 L .76204 .65702 L closepath p F P
0 g
s
.957 .885 .719 r
.44193 .69422 m .44317 .69916 L .42641 .7307 L p F P
0 g
s
.611 .764 .953 r
.6724 .63118 m .64364 .63781 L .62959 .6225 L p F P
0 g
s
.617 .779 .959 r
.601 .63048 m .62959 .6225 L .64364 .63781 L p F P
0 g
s
.562 .681 .919 r
.76204 .65702 m .75764 .65759 L .74438 .63718 L p F P
0 g
s
.586 .693 .916 r
.71503 .64258 m .74438 .63718 L .75764 .65759 L p F P
0 g
s
.697 .883 .967 r
.48944 .64225 m .50189 .6501 L .52982 .63694 L p F P
0 g
s
.578 .679 .909 r
.78727 .65305 m .76204 .65702 L .77907 .6397 L closepath p F P
0 g
s
.562 .681 .919 r
.77412 .63178 m .77907 .6397 L .76204 .65702 L p F P
0 g
s
.562 .681 .919 r
.74438 .63718 m .77412 .63178 L p .76204 .65702 L F P
0 g
s
.596 .722 .932 r
.74438 .63718 m .71503 .64258 L .70152 .6247 L p F P
0 g
s
.597 .734 .94 r
.6724 .63118 m .70152 .6247 L .71503 .64258 L p F P
0 g
s
.919 .922 .799 r
.42982 .69091 m .43797 .68035 L .44193 .69422 L closepath p F P
0 g
s
.863 .971 .861 r
.45818 .65946 m .43797 .68035 L .44193 .69422 L p F P
0 g
s
.957 .885 .719 r
.42982 .69091 m .44193 .69422 L p .42641 .7307 L F P
0 g
s
.631 .791 .959 r
.62959 .6225 m .601 .63048 L .58647 .61629 L p F P
0 g
s
.644 .808 .962 r
.558 .626 m .58647 .61629 L .601 .63048 L p F P
0 g
s
.957 .885 .719 r
.42641 .7307 m .41742 .71324 L .42982 .69091 L p F P
0 g
s
.686 .838 .956 r
.558 .626 m .52982 .63694 L .5145 .62513 L p F P
0 g
s
.697 .883 .967 r
.52982 .63694 m .5145 .62513 L p .48944 .64225 L F P
0 g
s
.608 .752 .947 r
.70152 .6247 m .6724 .63118 L .65852 .61488 L p F P
0 g
s
.611 .764 .953 r
.62959 .6225 m .65852 .61488 L .6724 .63118 L p F P
0 g
s
.596 .711 .924 r
.77412 .63178 m .74438 .63718 L .73101 .61829 L p F P
0 g
s
.596 .722 .932 r
.70152 .6247 m .73101 .61829 L .74438 .63718 L p F P
0 g
s
.66 .817 .959 r
.58647 .61629 m .558 .626 L .54293 .61283 L p F P
0 g
s
.686 .838 .956 r
.5145 .62513 m .54293 .61283 L .558 .626 L p F P
0 g
s
.623 .777 .955 r
.65852 .61488 m .62959 .6225 L .61526 .60732 L p F P
0 g
s
.631 .791 .959 r
.58647 .61629 m .61526 .60732 L .62959 .6225 L p F P
0 g
s
.737 .875 .945 r
.48629 .64004 m .49046 .63773 L .48944 .64225 L closepath p F P
0 g
s
.697 .883 .967 r
.5145 .62513 m .49046 .63773 L .48944 .64225 L p F P
0 g
s
.788 .882 .915 r
.45818 .65946 m .48629 .64004 L .48944 .64225 L p F P
0 g
s
.812 .888 .899 r
.48629 .64004 m .45818 .65946 L .44186 .6511 L p F P
0 g
s
.875 .906 .848 r
.43797 .68035 m .45818 .65946 L .44186 .6511 L p F P
0 g
s
.92 .919 .797 r
.43797 .68035 m .42982 .69091 L .41299 .68626 L p F P
0 g
s
.92 .919 .797 r
.41299 .68626 m .43217 .66122 L .43797 .68035 L p F P
0 g
s
.875 .906 .848 r
.44186 .6511 m .43217 .66122 L .43797 .68035 L p F P
0 g
s
.605 .742 .941 r
.73101 .61829 m .70152 .6247 L .68781 .60748 L p F P
0 g
s
.608 .752 .947 r
.65852 .61488 m .68781 .60748 L .70152 .6247 L p F P
0 g
s
.955 .88 .72 r
.41742 .71324 m .42982 .69091 L .41299 .68626 L p F P
0 g
s
.743 .881 .943 r
.49046 .63773 m .48629 .64004 L .47033 .62917 L p F P
0 g
s
.812 .888 .899 r
.44186 .6511 m .47033 .62917 L .48629 .64004 L p F P
0 g
s
.743 .881 .943 r
.47033 .62917 m .49566 .61477 L .49046 .63773 L p F P
0 g
s
.726 .865 .947 r
.49883 .61306 m .49566 .61477 L .49046 .63773 L p F P
0 g
s
.726 .865 .947 r
.49046 .63773 m .5145 .62513 L .49883 .61306 L p F P
0 g
s
.644 .8 .958 r
.61526 .60732 m .58647 .61629 L .57162 .60202 L p F P
0 g
s
.66 .817 .959 r
.54293 .61283 m .57162 .60202 L .58647 .61629 L p F P
0 g
s
.596 .711 .924 r
.73101 .61829 m .76088 .61192 L .77412 .63178 L p F P
0 g
s
.617 .766 .951 r
.68781 .60748 m .65852 .61488 L .64439 .5988 L p F P
0 g
s
.623 .777 .955 r
.61526 .60732 m .64439 .5988 L .65852 .61488 L p F P
0 g
s
.955 .88 .72 r
.41299 .68626 m .40786 .69548 L .41742 .71324 L p F P
0 g
s
.704 .844 .95 r
.54293 .61283 m .5145 .62513 L .49883 .61306 L p F P
0 g
s
.604 .733 .936 r
.76088 .61192 m .73101 .61829 L .71747 .60021 L p F P
0 g
s
.605 .742 .941 r
.68781 .60748 m .71747 .60021 L .73101 .61829 L p F P
0 g
s
.633 .787 .956 r
.64439 .5988 m .61526 .60732 L .60063 .59212 L p F P
0 g
s
.644 .8 .958 r
.57162 .60202 m .60063 .59212 L .61526 .60732 L p F P
0 g
s
.674 .824 .955 r
.57162 .60202 m .54293 .61283 L .52752 .59944 L p F P
0 g
s
.704 .844 .95 r
.49883 .61306 m .52752 .59944 L .54293 .61283 L p F P
0 g
s
.614 .756 .947 r
.71747 .60021 m .68781 .60748 L .67386 .59058 L p F P
0 g
s
.617 .766 .951 r
.64439 .5988 m .67386 .59058 L .68781 .60748 L p F P
0 g
s
.813 .915 .907 r
.42616 .64295 m .44186 .6511 L .47033 .62917 L p F P
0 g
s
.877 .904 .846 r
.43217 .66122 m .42616 .64295 L .44186 .6511 L closepath p F P
0 g
s
.921 .92 .796 r
.43217 .66122 m .42616 .64295 L p .40107 .68296 L F P
0 g
s
.921 .92 .796 r
.40107 .68296 m .41299 .68626 L .43217 .66122 L p F P
0 g
s
.604 .733 .936 r
.71747 .60021 m .7475 .59302 L .76088 .61192 L p F P
0 g
s
.759 .864 .926 r
.49566 .61477 m .47033 .62917 L .45399 .61799 L p F P
0 g
s
.813 .915 .907 r
.47033 .62917 m .45399 .61799 L p .42616 .64295 L F P
0 g
s
.655 .808 .956 r
.60063 .59212 m .57162 .60202 L .55645 .5876 L p F P
0 g
s
.674 .824 .955 r
.52752 .59944 m .55645 .5876 L .57162 .60202 L p F P
0 g
s
.626 .776 .953 r
.67386 .59058 m .64439 .5988 L .62996 .58278 L p F P
0 g
s
.633 .787 .956 r
.60063 .59212 m .62996 .58278 L .64439 .5988 L p F P
0 g
s
.956 .88 .719 r
.40786 .69548 m .40107 .68296 L .41299 .68626 L closepath p F P
0 g
s
.759 .864 .926 r
.49647 .61129 m .49566 .61477 L p .45399 .61799 L F P
0 g
s
.731 .87 .946 r
.49566 .61477 m .49647 .61129 L .49883 .61306 L closepath p F P
0 g
s
.611 .748 .942 r
.7475 .59302 m .71747 .60021 L .7037 .58255 L p F P
0 g
s
.614 .756 .947 r
.67386 .59058 m .7037 .58255 L .71747 .60021 L p F P
0 g
s
.701 .864 .959 r
.49647 .61129 m .49883 .61306 L .52752 .59944 L p F P
0 g
s
.716 .856 .948 r
.4828 .60035 m .50087 .59119 L .49647 .61129 L closepath p F P
0 g
s
.701 .864 .959 r
.51175 .58583 m .50087 .59119 L .49647 .61129 L p F P
0 g
s
.701 .864 .959 r
.52752 .59944 m .51175 .58583 L p .49647 .61129 L F P
0 g
s
.759 .864 .926 r
.45399 .61799 m .4828 .60035 L .49647 .61129 L p F P
0 g
s
.643 .795 .955 r
.62996 .58278 m .60063 .59212 L .58569 .57682 L p F P
0 g
s
.655 .808 .956 r
.55645 .5876 m .58569 .57682 L .60063 .59212 L p F P
0 g
s
.621 .767 .95 r
.7037 .58255 m .67386 .59058 L .65965 .57382 L p F P
0 g
s
.626 .776 .953 r
.62996 .58278 m .65965 .57382 L .67386 .59058 L p F P
0 g
s
.687 .829 .951 r
.55645 .5876 m .52752 .59944 L .51175 .58583 L p F P
0 g
s
.611 .748 .942 r
.7037 .58255 m .73392 .57464 L .7475 .59302 L p F P
0 g
s
.857 .895 .862 r
.42513 .64234 m .42574 .64176 L .42616 .64295 L closepath p F P
0 g
s
.813 .915 .907 r
.45399 .61799 m .42574 .64176 L .42616 .64295 L p F P
0 g
s
.921 .92 .796 r
.42616 .64295 m .42513 .64234 L p .40107 .68296 L F P
0 g
s
.921 .92 .796 r
.42513 .64234 m .3979 .67737 L .40107 .68296 L p F P
0 g
s
.634 .784 .954 r
.65965 .57382 m .62996 .58278 L .61524 .56671 L p F P
0 g
s
.643 .795 .955 r
.58569 .57682 m .61524 .56671 L .62996 .58278 L p F P
0 g
s
.666 .814 .954 r
.58569 .57682 m .55645 .5876 L .54094 .57297 L p F P
0 g
s
.687 .829 .951 r
.51175 .58583 m .54094 .57297 L .55645 .5876 L p F P
0 g
s
.618 .759 .946 r
.73392 .57464 m .7037 .58255 L .68969 .5651 L p F P
0 g
s
.621 .767 .95 r
.65965 .57382 m .68969 .5651 L .7037 .58255 L p F P
0 g
s
.652 .801 .955 r
.61524 .56671 m .58569 .57682 L .57042 .56135 L p F P
0 g
s
.666 .814 .954 r
.54094 .57297 m .57042 .56135 L .58569 .57682 L p F P
0 g
s
.628 .776 .951 r
.68969 .5651 m .65965 .57382 L .64514 .55704 L p F P
0 g
s
.634 .784 .954 r
.61524 .56671 m .64514 .55704 L .65965 .57382 L p F P
0 g
s
.618 .759 .946 r
.68969 .5651 m .7201 .55653 L .73392 .57464 L p F P
0 g
s
.642 .791 .954 r
.64514 .55704 m .61524 .56671 L .60021 .5505 L p F P
0 g
s
.652 .801 .955 r
.57042 .56135 m .60021 .5505 L .61524 .56671 L p F P
0 g
s
.624 .768 .949 r
.7201 .55653 m .68969 .5651 L .6754 .54767 L p F P
0 g
s
.628 .776 .951 r
.64514 .55704 m .6754 .54767 L .68969 .5651 L p F P
0 g
s
.635 .783 .952 r
.6754 .54767 m .64514 .55704 L .63034 .54017 L p F P
0 g
s
.642 .791 .954 r
.60021 .5505 m .63034 .54017 L .64514 .55704 L p F P
0 g
s
.624 .768 .949 r
.6754 .54767 m .70602 .5385 L .7201 .55653 L p F P
0 g
s
.63 .775 .951 r
.70602 .5385 m .6754 .54767 L .66082 .53018 L p F P
0 g
s
.635 .783 .952 r
.63034 .54017 m .66082 .53018 L .6754 .54767 L p F P
0 g
s
.63 .775 .951 r
.66082 .53018 m .69167 .52042 L .70602 .5385 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001HoookJP;o00001?oonfX00ol0003ooo]ZoookJP0Coook
JP03o`000?oonf[ooo]Z09?ooo]Z003ooookJPCooo]Z0ol0001GoookJP?o000000?oZk_Uo`000?oo
nfX00ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z09?ooo]Z003ooookJP;ooo]Z
0_l0001HoookJP;o00001On[^nD01Ol0003ooo]ZoookJ_oonf[o000001Kooo]Z00?o0000oookJ_oo
nfX0T_oonfX00?oooo]Z0_l0001HoookJP;o00002?n[^nD01?l0003ooo]ZoookJ_l0000GoookJP03
o`000?oonf[ooo]Z097ooo]Z003loookJP?o0000EooonfX3o`0000[oZk_U00Co0000oookJ_oonf[o
00005ooonfX00ol0003ooo]ZoookJP2AoookJP00n_oonfX2o`0005Sooo]Z0_l0000>oj^ki@04o`00
0?oonf[ooo]Zo`0001Oooo]Z00?o0000oookJ_oonfX0T?oonfX00?Oooo]Z0ol0001HoookJP;o0000
4On[^nD00ol0003ooo]Zo`00000GoookJP03o`000?oonf[ooo]Z093ooo]Z003eoookJP;o0000F?oo
nfX3o`000003ojZii?l0003oZk_U013oZk_U00?o0000oookJ_l000006?oonfX00ol0003ooo]Zoook
JP2?oookJP00looonfX2o`0005Sooo]Z0_l00005ojZii003o`000?n[^nGoZk_U00ooZk_U0_l0000I
oookJP03o`000?oonf[ooo]Z08kooo]Z003`oookJP?o0000F?oonfX2o`0000SoZ[WT00?o0000oj^k
iOn[^nD03_n[^nD2o`0001Wooo]Z00?o0000oookJ_oonfX0S_oonfX00>kooo]Z0_l0001HoookJP?o
00002_nZ^N@00ol0003oZk_Uoj^ki@0?oj^ki@03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oo
nfX0SOoonfX00>cooo]Z0_l0001HoookJP;o00003_nZ^N@00ol0003oZk_Uoj^ki@0>oj^ki@;o0000
6_oonfX00ol0003ooo]ZoookJP2<oookJP00jOoonfX3o`0005Sooo]Z0_l0000AojZii003o`000?n[
^nGoZk_U00[oZk_U1Ol0000JoookJP03o`000?oonf[ooo]Z08cooo]Z003WoookJP;o0000F?oonfX3
o`000003ojVhi?l0003oZ[WT013oZ[WT00?o0000oj^kiOn[^nD02?n[^nD2o`0000?o[KcU00?o0000
ojfliOl000006_oonfX00ol0003ooo]ZoookJP2;oookJP00i?oonfX3o`0005Oooo]Z0ol00005ojVh
i003o`000?nZ^NCoZ[WT00ooZ[WT00?o0000oj^kiOn[^nD01On[^nD2o`0000Go[KcU00Co0000ojfl
iOn]_>Go00006OoonfX00ol0003ooo]ZoookJP2;oookJP00h_oonfX2o`0005Sooo]Z0_l00009ojVh
i003o`000?nZ^NCoZ[WT00koZ[WT00?o0000oj^kiOn[^nD00_n[^nD3o`0000Oo[KcU00Co0000ojfl
iOn]_>Go00006_oonfX00ol0003ooo]ZoookJP2:oookJP00h?oonfX2o`0005Oooo]Z0ol0000;ojVh
i003o`000?nZ^NCoZ[WT00ooZ[WT00Co0000oj^kiOl0003o00002_n]_>D01Ol0003o[KcUojfliOn]
_>Go000001[ooo]Z00?o0000oookJ_oonfX0ROoonfX00=gooo]Z0ol0001GoookJP;o00003onY^>@0
0ol0003oZ[WTojZii00?ojZii003o`000?n]_>Go[KcU00[o[KcU00Go0000ojfliOn]_>Go[KcUo`00
000JoookJP03o`000?oonf[ooo]Z08Wooo]Z003KoookJP;o0000EooonfX3o`000003ojNfhol0003o
ZKST00ooZKST00?o0000ojZii?nZ^N@02_nZ^N@3o`000003ojbki?l0003o[KcU00_o[KcU00?o0000
ojfliOn]_>D00_n]_>D00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z08Sooo]Z003Hoook
JP?o0000E_oonfX3o`0000GoYkKS00?o0000ojVhi?nY^>@03_nY^>@00ol0003oZ[WTojZii006ojZi
i0?o00001On/^n@00ol0003o[KcUojfli@09ojfli@03o`000?n]_>Go[KcU00?o[KcU00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP28oookJP00e_oonfX2o`0005Kooo]Z0ol00009ojNfh`03
o`000?nY^>CoZKST00goZKST00?o0000ojZii?nZ^N@00onZ^N@3o`0000Wo[;_T00?o0000ojfliOn]
_>D02?n]_>D00ol0003o[KcUojfli@03ojfli@03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oo
nfX0QooonfX00=Cooo]Z0_l0001EoookJP?o00003?nW]^<00ol0003oZKSTojVhi00>ojVhi003o`00
0?nZ^NCo000000;o00003?n/^n@00ol0003o[KcUojfli@08ojfli@03o`000?n]_>Go[KcU00Co[KcU
00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP26oookJP00dOoonfX3o`0005Gooo]Z0_l0
000@ojNfh`03o`000?nY^>CoZKST00koZKST00?o0000ojbki?n/^n@03_n/^n@00ol0003o[KcUojfl
i@08ojfli@03o`000?n]_>Go000000;o000000?o[[kUo`000?oonfX06OoonfX00ol0003ooo]Zoook
JP26oookJP00cooonfX2o`0005Gooo]Z0ol000000onT/n?o0000ojNfh`0@ojNfh`03o`000?nY^>Co
ZKST00[oZKST0_l000000onZ^NCo0000ojbki00?ojbki003o`000?n]_>Go[KcU00So[KcU0_l00005
ojjni@03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0QOoonfX00<gooo]Z0_l0001Doook
JP?o00001OnT/n<00ol0003oYkKSojNfh`0>ojNfh`03o`000?nY^>CoZKST00SoZKST0_l00004ojZi
i003o`000?n/^nCo[;_T00ko[;_T00?o0000ojfliOn]_>D01On]_>D3o`0000Oo[[kU00?o0000oook
J_oonfX06?oonfX00ol0003ooo]ZoookJP24oookJP00b_oonfX3o`0005Cooo]Z0_l00009ojBch`03
o`000?nW]^?oYkKS00koYkKS00?o0000ojVhi?nY^>@01?nY^>@3o`0000OoZ[WT00?o0000ojbki?n/
^n@03_n/^n@01?l0003o[KcUojfliOn]_>D3o`0000;o[[kU00?o0000ojjniOn^_^D01On^_^D00ol0
003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z08Cooo]Z0038oookJP;o0000E?oonfX3o`0000_o
Y;?S00?o0000ojNfhonW]^<03_nW]^<00ol0003oZKSTojVhi002ojVhi0;o00002_nZ^N@00ol0003o
[;_Tojbki00>ojbki004o`000?n]_>Go0000o`0000Go[[kU00?o0000ojjniOn^_^D01_n^_^D00ol0
003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z08?ooo]Z0035oookJP?o0000DooonfX3o`0000oo
Y;?S00?o0000ojNfhonW]^<03_nW]^<01?l0003oZKSTo`000?l0000=ojZii003o`000?n/^nCo[;_T
00ko[;_T00?o0000ojjniOn^_^D01On^_^D00ol0003o[[kUojjni@06ojjni@03o`000?oonf[ooo]Z
01Sooo]Z00?o0000oookJ_oonfX0PooonfX00<?ooo]Z0_l0001CoookJP?o00000_nP/><00ol0003o
Y;?SojBch`0>ojBch`03o`000?nW]^?oYkKS00koYkKS00?o0000ojZii?nZ^N@03_nZ^N@00ol0003o
[;_Tojbki00:ojbki0;o000000?o[KcUo`000?n^_^D01_n^_^D00ol0003o[[kUojjni@07ojjni@03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0P_oonfX00<7ooo]Z0_l0001BoookJP?o0000
1_nP/><00ol0003oY;?SojBch`0=ojBch`03o`000?nW]^?oYkKS00[oYkKS0ol000000onX]n?o0000
ojZii00?ojZii003o`000?n/^nCo[;_T00So[;_T0_l00004ojfli@03o`000?n^_^Go[[kU00Co[[kU
00?o0000ojjniOn^_^D02?n^_^D00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z087ooo]Z
002noookJP?o00007OoonfX2o`0003;ooo]Z0ol0000:oj2`h`03o`000?nT/n?oY;?S00goY;?S00?o
0000ojNfhonW]^<01_nW]^<3o`0000GoZ;OS00?o0000ojZii?nZ^N@03_nZ^N@00ol0003o[;_Tojbk
i004ojbki0?o00001on]_>D00ol0003o[[kUojjni@03ojjni@03o`000?n^_^Go[[kU00So[[kU00?o
0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP21oookJP00_?oonfX2o`00023ooo]Z0_lkIm<2
o`0002cooo]Z1?l0000=oj2`h`03o`000?nT/n?oY;?S00goY;?S00?o0000ojNfhonW]^<00onW]^<3
o`0000WoZ;OS00?o0000ojZii?nZ^N@03OnZ^N@00ol0003o[;_Tojbki002ojbki0;o00002_n]_>D0
0ol0003o[[kUojjni@03ojjni@03o`000?n^_^Go[[kU00Wo[[kU00?o0000oookJ_oonfX06?oonfX0
0ol0003ooo]ZoookJP20oookJP00^OoonfX3o`0002;ooo]Z00Co0000oc]WdolkIm?o>fOC0ol0000T
oookJPGo00000_nFYn400ol0003oX;3Soj2`h`0=oj2`h`03o`000?nT/n?oY;?S00goY;?S00?o0000
ojNfhol000000_l0000<ojRgh`03o`000?nZ^NCoZ[WT00koZ[WT00Co0000ojbki?l0003o00003On]
_>D00ol0003o[[kUojjni@02ojjni@03o`000?n^_^Go[[kU00Ko[[kU0_l000000on_`>Ko0000oook
JP0IoookJP03o`000?oonf[ooo]Z083ooo]Z002goookJP;o00009_oonfX00ol0003o>fOCoc]Wd`03
oc]Wd`;o00007_oonfX4o`0000;oVZ[R00?o0000oiJWhOnFYn400onFYn400ol0003oX;3Soj2`h`0=
oj2`h`03o`000?nT/n?oY;?S00goY;?S00?o0000ojRghonX]n<03_nX]n<00ol0003oZ[WTojZii00>
ojZii003o`000?n]_>Go[KcU00ko[KcU00Go0000ojjniOn^_^Go[[kUo`000006ojjni@;o00001?n_
`>H00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z07oooo]Z002eoookJP;o0000:?oonfX0
0ol0003o>fOCoc]Wd`05oc]Wd`;o00005ooonfX5o`0000KoVZ[R00?o0000oiJWhOnFYn401?nFYn40
0ol0003oX;3Soj2`h`0<oj2`h`03o`000?nT/n?oY;?S00WoY;?S0ol000000onV]>?o0000ojRgh`0?
ojRgh`03o`000?nZ^NCoZ[WT00[oZ[WT0ol000000on/^^Co0000ojfli@0@ojfli@04o`000?n^_^Go
[[kUo`0000?o[[kU0ol00007ojo0iP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0O_oo
nfX00;;ooo]Z0ol0000ZoookJP03o`000?lkIm?o>fOC00Oo>fOC2?l00008oookJPOo00000onDY>40
0ol0003oVZ[RoiZZhP05oiZZhP03o`000?nFYn7oUZOQ00CoUZOQ00?o0000oj2`honP/><03OnP/><0
0ol0003oY;?SojBch`05ojBch`?o00001OnV]><00ol0003oZ;OSojRgh`0>ojRgh`03o`000?nZ^NCo
Z[WT00KoZ[WT0ol00005ojbji003o`000?n]_>Go[KcU00ko[KcU00Go0000ojjniOn^_^Go0000ojjn
i@02o`0000_o[l3V00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1noookJP00/?oonfX2
o`0002kooo]Z00?o0000oc]WdolkIm<01_lkIm<00omHOmko0000oeQogP05oeQogPSo00002onDY>40
0ol0003oVZ[RoiZZhP03oiZZhP03o`000?nFYn7oUZOQ00KoUZOQ00?o0000oj2`honP/><03?nP/><0
0ol0003oY;?SojBch`03ojBch`;o00002OnV]><00ol0003oZ;OSojRgh`0>ojRgh`03o`000?nZ^NCo
Z[WT00;oZ[WT0ol00009ojbji003o`000?n]_>Go[KcU00ko[KcU00Co0000ojjniOl0003o00003_n_
`>H00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z07gooo]Z002^oookJP;o0000<?oonfX0
0ol0003o>fOCoc]Wd`07oc]Wd`03o`000?mHOmkoF7oN00WoF7oN00?o0000oiBThOnDY>403?nDY>40
0ol0003oVZ[RoiZZhP02oiZZhP03o`000?nFYn7oUZOQ00OoUZOQ00?o0000oj2`honP/><03?nP/><0
0ol0003oY;?So`000002o`0000_oY[CS00?o0000ojRghonX]n<03_nX]n<00ol0003oZ[WTo`000002
o`0000co[;[T00?o0000ojfliOn]_>D03on]_>D2o`0000oo[l3V00?o0000oookJ_oonfX06?oonfX0
0ol0003ooo]ZoookJP1loookJP00ZooonfX3o`0003?ooo]Z00?o0000oc]WdolkIm<01_lkIm<00omH
Omko0000oeQogP0:oeQogP03o`000?nDY>7oU:CQ00_oU:CQ00?o0000oiZZh_nJZ^800_nJZ^800ol0
003oUZOQoiJWh@07oiJWh@03o`000?nP/>?oX;3S00_oX;3S0ol0000?ojJdh`03o`000?nX]n?oZ;OS
00koZ;OS00?o0000ojbji?n/^^@03_n/^^@00ol0003o[KcUojfli@0:ojfli@?o000000?o[kkUo`00
0?l000004?n_`>H00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z07cooo]Z002YoookJP;o
0000=_oonfX2o`0000Oo>fOC0_l0000;oeQogP03o`000?nDY>7oU:CQ00coU:CQ00Go0000oiZZh_nJ
Z^;oVZ[Ro`00000:oiJWh@03o`000?nP/>?oX;3S00OoX;3S0ol00002oj>ah`03o`000?nV]>?oY[CS
00koY[CS00?o0000ojRghonX]n<02OnX]n<3o`000003ojZhhol0003o[;[T00oo[;[T00?o0000ojfl
iOn]_>D02?n]_>D2o`0000Go[kkU0_l0000@ojo0iP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oook
J_oonfX0NooonfX00:Kooo]Z0ol0000hoookJP;o00002?lkIm<00omHOmko0000oeQogP0:oeQogP03
o`000?nDY>7oU:CQ00_oU:CQ00Go0000oiZZh_nJZ^;oVZ[Ro`00000:oiJWh@03o`000?nP/>?oX;3S
00CoX;3S0ol00006oj>ah`03o`000?nV]>?oY[CS00koY[CS00?o0000ojRghonX]n<01OnX]n<3o`00
00GoZ[SS00?o0000ojbji?n/^^@03_n/^^@00ol0003o[KcUojfli@05ojfli@;o00002?n__^D00ol0
003o[l3Vojo0iP0?ojo0iP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0NooonfX00:Co
oo]Z0_l0000loookJP;o00001olkIm<2o`0000coF7oN00?o0000oiBThOnDY>402onDY>401?l0003o
VZ[RoiZZh_l0000;oiJWh@03o`000?nP/>?oX;3S00?o00002_nS/N<00ol0003oY[CSojJdh`0=ojJd
h`03o`000?nX]n?oZ;OS00?oZ;OS0_l00009ojZhh`03o`000?n/^^Co[;[T00ko[;[T00Co0000ojfl
iOn]_>Go[KcU0ol0000:ojnni@03o`000?n_`>Ko[l3V00_o[l3V0ol000000ona`nOo0000oookJP0H
oookJP03o`000?oonf[ooo]Z07[ooo]Z002RoookJP;o0000?_oonfX2o`0000Oo>fOC00?o0000oeb2
g_l000002omHOmh00ol0003oU:CQoiBTh@0<oiBTh@;o00002onFYn44o`0000goXk7S00?o0000ojJd
honV]><03_nV]><00ol0003oZ;OSo`000002o`0000_oZ[SS00?o0000ojbji?n/^^@03_n/^^@01?l0
003o[KcUo`000?l0000=ojnni@;o00002_n_`>H2o`0000Go/L?W00?o0000oookJ_oonfX05ooonfX0
0ol0003ooo]ZoookJP1ioookJP00WooonfX3o`00047ooo]Z0ol00005oc]Wd`03o`000?mLP]ko0000
00coF7oN00?o0000oiBThOnDY>402onDY>42o`0000KoUZOQ1Ol00002oib]h`03o`000?nS/N?oXk7S
00goXk7S00?o0000ojJdhonV]><03_nV]><00ol0003oZ[SSojZhh`0=ojZhh`03o`000?n/^^Co[;[T
00ko[;[T00?o0000ojnniOn__^D03On__^D00ol0003o[kkUo`000007ojo0iP;o00002?na`nL00ol0
003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z07Wooo]Z002MoookJP;o0000A?oonfX00ol0003o
?VSDociXe002o`0000?o>fOC00Co0000oeb2g_mLP]ko00002omHOmh00ol0003oU:CQoiBTh@0<oiBT
h@03o`000?nFYn7oUZOQ00Co00002?nL[N<00ol0003oXk7Soj>ah`0=oj>ah`03o`000?nV]>?oY[CS
00WoY[CS0ol000000onX]^?o0000ojZhh`0?ojZhh`03o`000?n/^^Co[;[T00Wo[;[T0ol000000on^
_>Co0000ojnni@0>ojnni@03o`000?n__^Go000000Co[l3V0ol0000:ok73i`03o`000?oonf[ooo]Z
01Oooo]Z00?o0000oookJ_oonfX0N?oonfX009[ooo]Z0ol00016oookJP03o`000?l0:kCo?VSD00;o
?VSD0_l00002oc]Wd`03o`000?mLP]ko000000coF7oN00?o0000oiBThOnDY>402onDY>43o`0000go
W:gS00?o0000oj>ahonS/N<03OnS/N<00ol0003oY[CSojJdh`05ojJdh`?o00001OnX]^<00ol0003o
Z[SSojZhh`0>ojZhh`03o`000?n/^^Co[;[T00Go[;[T0ol00005ojjli003o`000?n__^Go[kkU00co
[kkU00Go0000ojnniOn__^Go0000ojo0iP02o`0000ko/L?W00?o0000oookJ_oonfX05_oonfX00ol0
003ooo]ZoookJP1hoookJP00V?oonfX2o`0004[ooo]Z0_l00004ociXe003o`000?lkIm?o000000;o
G8;N00?o0000oeQog_mHOmh02_mHOmh00ol0003oU:CQoiBTh@06oiBTh@Co000000?oUjOQo`000?nL
[N<03OnL[N<00ol0003oXk7Soj>ah`0=oj>ah`03o`000?nV]>?oY[CS00?oY[CS0_l00009ojRfh`03
o`000?nZ^>?oZ[SS00goZ[SS00?o0000ojbji?n/^^@00on/^^@2o`0000Wo[[cT00?o0000ojnniOn_
_^D02on__^D01Ol0003o[kkUojnniOn__^Go0000017o/L?W00?o0000oookJ_oonfX05_oonfX00ol0
003ooo]ZoookJP1goookJP00U_oonfX2o`0004cooo]Z00?o0000o`0[]?l000001OlnJ=@4o`0000co
F7oN00Co0000oiBThOnDY>7oU:CQ1Ol00003oiFUh004o`000?nGYn7oUjOQo`0000koW:gS00?o0000
oj>ahonS/N<03OnS/N<00ol0003oY[CSo`000002o`0000_oZ;KS00?o0000ojZhhonZ^><03_nZ^><0
0ol0003o[;[To`000002o`0000co[[cT00?o0000ojnniOn__^D02_n__^D3o`000003ok31i_l0003o
/L?W013o/L?W00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1foookJP00TooonfX3o`00
04kooo]Z00?o0000o`0[]?l000001OlnJ=@00ol0003oGH;Noef2gP0Ao`0000SoUJGP00Co0000oiNW
hOnGYn7o00003onL[N<00ol0003oXk7Soj>ah`0=oj>ah`03o`000?nX]^?oZ;KS00goZ;KS00?o0000
ojZhhonZ^><03_nZ^><00ol0003o[[cTojjli00>ojjli003o`000?n__^Go[kkU00So[kkU0_l00004
ok31iP03o`000?na`nOo/L?W00oo/L?W00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1f
oookJP00TOoonfX2o`0005;ooo]Z00?o0000o`0[]?l000001?lnJ=@01Ol0003oGH;Noef2g_mMP]ko
000000coOYWS2onEYN001Ol0003oUjOQoiNWhOnGYn7o000000koW:gS00?o0000oj>ahonS/N<02OnS
/N<3o`000003ojFch_l0003oZ;KS00ooZ;KS00?o0000ojZhhonZ^><02_nZ^><2o`000003ojbji?l0
003o[[cT00oo[[cT00?o0000ojnniOn__^D01On__^D3o`000003ok31i_l0003o/<7V00Co/<7V00?o
0000ok73iona`nL03ona`nL00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z07Gooo]Z002?
oookJP;o0000E?oonfX01?l0003o02^do`0[]?l00004ociXe005o`000?mMP]koGH;Noef2g_l00000
3?mnVN<9oiFUh003o`000?nGYn7oUjOQ00?oUjOQ00?o0000oib]honL[N<03?nL[N<00ol0003oXk7S
oj>ah`05oj>ah`?o00001OnU/n800ol0003oZ;KSojRfh`0=ojRfh`03o`000?nZ^>?oZ[SS00SoZ[SS
0_l00004ojbji003o`000?n^_>Co[[cT00ko[[cT00?o0000ojnniOn__^D00_n__^D2o`0000Co/<7V
00?o0000ok31i_n``NH00on``NH00ol0003o/L?Wok73i`0;ok73i`?o000000?o/lOYo`000?oonfX0
6?oonfX00ol0003ooo]ZoookJP1doookJP00S?oonfX3o`0005Kooo]Z00Co0000o`0[]?l0:kCo0000
1?lnJ=@00ol0003oGH;Noef2gP02oef2gP03o`000?mnVN?oOYWS00[oOYWS2?nEYN000ol0003oUjOQ
oiNWh@03oiNWh@03o`000?nL[N?oW:gS00coW:gS00?o0000oj>ahonS/N<00onS/N<2o`0000WoYK?R
00?o0000ojRfhonX]^<03OnX]^<00ol0003oZ[SSojZhh`04ojZhh`?o00001on/^^@00ol0003o[[cT
ojjli00>ojjli004o`000?n__^Go0000o`0000Ko/<7V00?o0000ok31i_n``NH01?n``NH00ol0003o
/L?Wok73i`08ok73i`;o00001OncanT00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z07Co
oo]Z002:oookJP;o0000F_oonfX2o`000003o`0[]?l0003o?VSD00;o?VSD00?o0000oef2g_mMP]h0
0_mMP]h00ol0003oOYWSogjIh`0:ogjIh`03o`000?nEYN3oUJGP00GoUJGP00?o0000oiNWhOnGYn40
1?nGYn400ol0003oW:gSoib]h`0<oib]h`03o`000?nS/N?o000000;o00002onU/n800ol0003oZ;KS
ojRfh`0=ojRfh`03o`000?nZ^>?oZ[SS00;oZ[SS0_l0000:ojbji003o`000?n^_>Co[[cT00oo[[cT
00?o0000ok31i_n``NH01_n``NH00ol0003o/<7Vok31iP05ok31iP03o`000?na`nOo/L?W00Go/L?W
0_l00008ok?7j@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0LooonfX008Oooo]Z0ol0
001LoookJP;oAFgE0_l00004ociXe003o`000?mMP]koGH;N00;oGH;N00?o0000ogjIhomnVN<02_mn
VN<00ol0003oUJGPoiFUh004oiFUh003o`000?nGYn7oUjOQ00CoUjOQ00?o0000oib]honL[N<02onL
[N<3o`0000ooYK?R00?o0000ojRfhonX]^<03OnX]^<01?l0003oZ[SSo`000?l0000=ojbji003o`00
0?n^_>Co[[cT00_o[[cT0_l000000on`_nGo0000ok31iP07ok31iP03o`000?n``NKo/<7V00Go/<7V
00?o0000ok73iona`nL00_na`nL3o`0000_o/lOY00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP1coookJP00QOoonfX2o`00063ooo]Z0_m5KMD2o`0000?o?VSD00?o0000oef2g_mMP]h00omM
P]h00ol0003oOYWSogjIh`0:ogjIh`03o`000?nEYN3oUJGP00?oUJGP00?o0000oiNWhOnGYn401OnG
Yn400ol0003oW:gSoib]h`07oib]h`?o00000_nP[n800ol0003oYK?RojFchP0>ojFchP03o`000?nX
]^?oZ;KS00goZ;KS00?o0000ojbji?n/^^@03_n/^^@00ol0003o[[cTojjli008ojjli0;o00001?n`
_nD00ol0003o/<7Vok31iP05ok31iP03o`000?n``NKo/<7V00Ko/<7V00Co0000ok73iol0003o0000
3_ncanT00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z07;ooo]Z0023oookJP;o0000H_oo
nfX01?l0003oAFgEodE]eOl00003ociXe003o`000?mMP]koGH;N00?oGH;N00?o0000ogjIhomnVN<0
2_mnVN<00ol0003oUJGPoiFUh003oiFUh003o`000?nGYn7oUjOQ00KoUjOQ00?o0000oib]honL[N<0
0onL[N<3o`0000KoX:oR00?o0000ojFch_nU/n803OnU/n800ol0003oZ;KSojRfh`09ojRfh`?o0000
00?oZkSSo`000?n/^^@04?n/^^@00ol0003o[[cTojjli004ojjli0?o00001on`_nD00ol0003o/<7V
ok31iP04ok31iP03o`000?n``NKo/<7V00Oo/<7V00?o0000ok?7jOncanT03oncanT00ol0003ooo]Z
oookJP0FoookJP03o`000?oonf[ooo]Z077ooo]Z0020oookJP?o0000I?oonfX01?l0003oAFgEodE]
eOm5KMD2o`000003ociXe?l0003oGH;N00GoGH;N00?o0000ogjIhomnVN<02_mnVN<00ol0003oUJGP
oiFUh002oiFUh003o`000?nGYn7oUjOQ00KoUjOQ00?o0000oib]honL[N<00ol0000:oj2_hP03o`00
0?nU/n;oYK?R00goYK?R00?o0000ojRfhonX]^<01OnX]^<3o`0000GoZkSS00?o0000ojbji?n/^^@0
3_n/^^@00ol0003o[[cTojjli002ojjli0;o00002_n`_nD00ol0003o/<7Vok31iP04ok31iP03o`00
0?n``NKo/<7V00Co/<7V0_l000000oncaNSo0000ok?7j@0Aok?7j@03o`000?oonf[ooo]Z01Gooo]Z
00?o0000oookJ_oonfX0LOoonfX007kooo]Z0_l0001XoookJP08o`000?m5KMGoAFgEo`000?lnJ=Co
0000ociXe?l00006oef2gP03o`000?mnVN?oOYWS00WoOYWS00Go0000oiFUh?nEYN3oUJGPo`000007
oiNWh@Go00003OnP[n800ol0003oYK?RojFchP0=ojFchP03o`000?nX]^?oZ;KS00?oZ;KS0_l00009
oj^hh`03o`000?n/^^Co[;[T00ko[;[T00Co0000ojjli?l0003o00003On`_nD00ol0003o/<7Vok31
iP04ok31iP04o`000?n``NKo/<7Vok31iP;o00001?ncaNP00ol0003o/lOYok?7j@0@ok?7j@03o`00
0?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0L?oonfX007_ooo]Z0ol0001ZoookJP05o`000?m5
KMGoAFgEodE]eOl000000_lnJ=@3o`0000CoGH;N00?o0000ogjIhomnVN<02_mnVN<01?l0003oUJGP
oiFUh?l00002oiNWh@Go00000on@XMl00ol0003oX:oRoj2_hP0=oj2_hP03o`000?nU/n;oYK?R00go
YK?R00?o0000ojRfhol000000_l0000;oj^hh`03o`000?n/^^Co[;[T00oo[;[T00?o0000ok2oiOn`
_nD03_n`_nD00ol0003o/<7Vok31iP03ok31iPCo00001oncaNP00ol0003o/lOYok?7j@0<ok?7j@;o
000000?o]/g[o`000?oonfX05_oonfX00ol0003ooo]ZoookJP1`oookJP00NOoonfX2o`0006kooo]Z
00Co0000odE]eOm5KMGo00000_lnJ=@00ol0003o8e?9ob=Cb@06o`0000KoOYWS2ol00009oi2Qg`03
o`000?nP[n;oX:oR00goX:oR00?o0000ojFch_nU/n802onU/n800ol0003oYK?Ro`00000?oj^hh`03
o`000?n/^^Co[;[T00[o[;[T0ol000000on^_>Co0000ok2oi@0?ok2oi@03o`000?n``NKo/<7V00;o
/<7V0_l0000;ok?5j003o`000?ncanWo/lOY00Wo/lOY0_l00004okK=j`03o`000?oonf[ooo]Z01Go
oo]Z00?o0000oookJ_oonfX0KooonfX007Oooo]Z0_l0001`oookJP07o`000?m5KMGoAFgEodE]eOl0
003o?VSDo`000007ob=Cb@Oo00001_n;Vmd00ol0003oUJKQo`00000<oi2Qg`03o`000?nP[n;oX:oR
00goX:oR00?o0000ojFch_nU/n801onU/n83o`0000;oZ;CR00?o0000oj^hhon[^><03_n[^><00ol0
003o[;[Tojbji006ojbji0?o00001On^_>@00ol0003o/;oUok2oi@0>ok2oi@06o`000?n``NKo0000
o`000?ncaNSo00003?ncaNP00ol0003o/lOYok?7j@06ok?7j@;o00001onfcN/00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z06kooo]Z001doookJP?o0000L_oonfX01ol0003oAFgEodE]eOm5
KMGo0000ociXe?l000002?lSDlT00ol0003oRi_Moh^Kg@0:oh^Kg@;o00003?n@XMl00ol0003oX:oR
oj2_hP0=oj2_hP03o`000?nU/n;oYK?R00CoYK?R0ol00006ojRdhP03o`000?n[^>?oZkSS00goZkSS
00?o0000ojbji?n/^^@00on/^^@3o`0000Wo[[cT00?o0000ok2oiOn`_nD03_n`_nD01Ol0003o/lGX
ok?5j?ncaNSo000000co/lGX00?o0000ok?7jOncanT01OncanT00ol0003o]/g[okK=j`07okK=j`03
o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0K_oonfX007;ooo]Z0_l0001foookJP04o`00
0?m5KMGoAFgEodE]e@;o00002OlSDlT00ol0003oRi_Moh^Kg@0:oh^Kg@03o`000?n@XMooT:7O00_o
T:7O00?o0000oj2_h_nP[n803OnP[n800ol0003oYK?RojFchP03o`0000[oZ;CR00?o0000oj^hhon[
^><03On[^><00ol0003o[;[To`000002o`0000co[[cT00?o0000ok2oiOn`_nD02on`_nD2o`000003
ok;3i_l0003o/lGX00;o/lGX00?o0000ok?5j?ncaNP02oncaNP00ol0003o/lOYok?7j@02ok?7j@;o
00002OnfcN/00ol0003o^<o[o`00000GoookJP03o`000?oonf[ooo]Z06gooo]Z001`oookJP;o0000
N?oonfX01ol0;K?o0000odE]eOm5KMGo0000ociXe?l000002?lSDlT00ol0003oRi_Moh^Kg@0:oh^K
g@03o`000?n@XMooT:7O00coT:7O00?o0000oj2_h_nP[n803OnP[n82o`0000goZ;CR00?o0000oj^h
hon[^><03_n[^><00ol0003o[[cTojjli00>ojjli003o`000?n`_nGo/;oU00So/;oU0_l00004ok;3
iP04o`000?ncaNSo/lGXo`0000ko/lGX00Co0000ok?7jOl0003o00002_nfcN/01Ol0003o^<o[okS?
jonhcn_o000001Oooo]Z00?o0000oookJ_oonfX0K?oonfX006gooo]Z0ol0001koookJP04o`0]/ol0
003oAFgEodE]e@;o00002OlSDlT00ol0003oRi_Moh^Kg@09oh^Kg@;o00003On@XMl00ol0003oX:oR
oj2_hP09oj2_hP?o000000?oY;3Qo`000?nX]>803_nX]>800ol0003oZkSSoj^hh`0:oj^hh`;o0000
00?o[K[So`000?n^_>@04?n^_>@00ol0003o/;oUok2oi@04ok2oi@?o00001onb`nH00ol0003o/lGX
o`00000?ok?5j003o`000?nfcN_o]/g[00Wo]/g[00?o0000okS?jonhcn/00onhcn/00ol0003ooo]Z
oookJP0DoookJP03o`000?oonf[ooo]Z06cooo]Z001[oookJP;o0000O_oonfX2o`0]/`04o`000?m5
KMGo0000o`0000[o8e?900?o0000oh^KgOn;Vmd01on;Vmd00ol0003oTJ7Oo`00000>oi2Qg`03o`00
0?nP[n;oX:oR00GoX:oR0ol00005ojB`h@03o`000?nX]>;oZ;CR00coZ;CR00?o0000oj^hhon[^><0
2?n[^><2o`0000Co[K[S00?o0000ojjli?n^_>@03_n^_>@00ol0003o/;oUok2oi@02ok2oi@;o0000
2_nb`nH00ol0003o/lGXo`00000;ok?5j0?o000000?o]/cZo`000?nfcN/02OnfcN/00ol0003o^<o[
okS?j`04okS?j`;o00005_oonfX00ol0003ooo]ZoookJP1[oookJP00J?oonfX3o`00083ooo]Z00Ko
0000o`0]/ol0;K?o0000odE]eOl0000:ob=Cb@03o`000?n;VmgoRi_M00OoRi_M00Co0000oi6QgonA
XMoo00003On@XMl00ol0003oX:oRoj2_hP03oj2_hP;o00002OnT/>400ol0003oZ;CRojRdhP0<ojRd
hP03o`000?n[^>?oZkSS00CoZkSS0ol00007ojfjh`03o`000?n^_>Co[[cT00ko[[cT00Co0000ok2o
iOl0003o00003Onb`nH2o`0000Wo/lGX0_l00005okK<jP03o`000?nfcN_o]/g[00Oo]/g[00Co0000
okS?jonhcn_o^<o[0ol000000onle^go0000oookJP0EoookJP03o`000?oonf[ooo]Z06_ooo]Z001V
oookJP;o0000Q?oonfX3o`0]/`03odE]eOl0003o8e?900[o8e?900?o0000oh^KgOn;Vmd01_n;Vmd0
1Ol0003oTJ7Ooi6QgonAXMoo000000goT:7O00?o0000oj2_h_l000000_l0000;ojB`h@03o`000?nX
]>;oZ;CR00goZ;CR00Co0000oj^hhon[^>?oZkSS0_l0000:ojfjh`03o`000?n^_>Co[[cT00oo[[cT
00?o0000ok;3i_nb`nH03_nb`nH00ol0003o/lGXok?5j005ok?5j0;o00002?nfc>X00ol0003o]/g[
okK=j`05okK=j`03o`000?nhcn_o^<o[00;o00001Onle^d00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z06[ooo]Z001ToookJP;o0000Q_oonfX01_l0003o02fco`0]/ol0;K?oAFgEo`0000[o
8e?900?o0000oh^KgOn;Vmd01_n;Vmd01Ol0003oTJ7Ooi6QgonAXMoo000000coT:7O0ol0000?ojB`
h@03o`000?nX]>;oZ;CR00coZ;CR00Co0000oj^hhol0003o00003On]^^<00ol0003o[[cTojjli00;
ojjli0;o000000?o/L3Uo`000?nb`nH03onb`nH00ol0003o/lGXok?5j002ok?5j0?o00002onfc>X0
0ol0003o]/g[okK=j`03okK=j`04o`000?nhcn_o0000o`0000So_=K]00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP1YoookJP00HOoonfX3o`0008Wooo]Z1?l0;K<00ol0003o8e?9ob=Cb@09
ob=Cb@03o`000?n;VmgoRi_M00GoRi_M00?o0000oi6QgonAXMl00_nAXMl00ol0003oT:7Ooi2Qg`04
oi2Qg`Go00000_nLZ^400ol0003oY;3QojB`h@0>ojB`h@03o`000?nX]>;oZ;CR00coZ;CR00?o0000
ojfjhon]^^<03_n]^^<00ol0003o[[cTojjli008ojjli0;o00001?na`>D00ol0003o//?Vok;3iP0=
ok;3iP;o000000?o/lGXo`000?l000003_nfc>X00ol0003o]/g[okK=j`02okK=j`?o00002onle^d0
0ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z06Wooo]Z001OoookJP;o0000S?oonfX01?l0
003o02fco`0]/ol0;K<5o`0000So8e?900?o0000oh^KgOn;Vmd00on;Vmd00ol0003oTJ7Ooi6Qg`03
oi6Qg`03o`000?n@XMooT:7O00Co00002?nLZ^400ol0003oY;3QojB`h@0=ojB`h@03o`000?nX]>;o
Z;CR00SoZ;CR0ol000000on[]n;o0000ojfjh`0@ojfjh`03o`000?n^_>Co[[cT00Co[[cT0ol00007
ok70i@03o`000?nb`nKo//?V00co//?V00?o0000ok;3i_l000004Onfc>X01?l0003o]/g[o`000?l0
000?okcFk@03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0J?oonfX005cooo]Z0ol0002>
oookJP04o`000?l0;K?o02fco`0]/`;o00000omgQ]H7o`000003ob=CbOl0003oRi_M00CoRi_M00Co
0000oi6QgonAXMooTJ7O1Ol0000=oibZh@03o`000?nT/>7oY;3Q00goY;3Q00?o0000ojRdh_nX]>80
1OnX]>82o`0000GoZkOR00?o0000ojfjhon]^^<03_n]^^<00ol0003o[[cTojjli002ojjli0;o0000
2_na`>D00ol0003o//?Vok;3iP0;ok;3iP;o000000?o]LSXo`000?nfc>X04Onfc>X00ol0003o^]?/
o`00000@okcFk@;o00005?oonfX00ol0003ooo]ZoookJP1WoookJP00F_oonfX2o`0009;ooo]Z00Ko
0000o`0]/ol0;K?o0000obeIc?l00009ogN6eP_o00000on3Tm/00ol0003oW:[QoibZh@0<oibZh@03
o`000?nT/>7oY;3Q00goY;3Q00?o0000ojRdh_nX]>800onX]>82o`0000SoZkOR00?o0000ojfjhon]
^^<03_n]^^<01?l0003o[[cTo`000?l0000=ok70i@03o`000?nb`nKo//?V00So//?V0_l000001One
b>So0000okG8j?neb>So000000ko]/cZ0_l00002okWAk003o`000?nle^go_=K]00co_=K]0_l00003
okO^m@;o00001OoonfX2o`0000_ooo]Z00?o0000oookJ_oonfX0IooonfX005Sooo]Z0_l0002Doook
JP04o`000?l0;K?o02fco`0]/`;o00002omgQ]H00ol0003oRi_Moh^Kg@02oh^Kg@03o`000?n3Tm_o
Pi?K00GoPi?K00?o0000oibZhOnLZ^403?nLZ^400ol0003oY;3QojB`h@0=ojB`h@03o`000?nX]>;o
000000;o00002_n[]n800ol0003o[K[Sojfjh`0?ojfjh`03o`000?na`>Go/L3U00ko/L3U00?o0000
ok;3i_nb`nH01?nb`nH3o`0000?o]LSX00Go0000okG8j?neb>So]LSXo`00000;okK<jP;o00001?ni
dN`2o`0000_o_=K]0_l00007okO^m@03o`000?oonf[o000000;o00003_oonfX00ol0003ooo]Zoook
JP1VoookJP00EOoonfX3o`0009Kooo]Z00Oo00jLo`000?l0;K?o02fco`000?l]FLco000000_oMhKF
00Go0000oh^KgOn;VmgoRi_Mo`000008oh>Cf`03o`000?nLZ^7oW:[Q00coW:[Q00?o0000ojB`hOnT
/>403OnT/>400ol0003oZkORoj^ghP0<oj^ghP03o`000?n]^^?o[K[S00_o[K[S0_l000000on`_>?o
0000ok70i@0?ok70i@03o`000?nb`nKo//?V00;o//?V0_l00007okG8j005o`000?neb>So]LSXokG8
j?l000002?nfc>X2o`0000Go^M7/00Co0000okcEk?nleNco00001onle^d3o`0000[o]nke00?o0000
ohWW]On9ikD03ooonfX00ol0003ooo]ZoookJP1VoookJP00DooonfX2o`0009Wooo]Z00Oo0000o`0>
W?l0;K?o02fco`000?l]FLco000000_oMhKF00Co0000oh^KgOn;Vmgo00002On3Tm/00ol0003oW:[Q
oibZh@0<oibZh@03o`000?nT/>7oY;3Q00WoY;3Q0ol000000onW/^3o0000oj^ghP0>oj^ghP03o`00
0?n]^^?o[K[S00So[K[S0_l00004ok2lh`03o`000?na`>Go/L3U00ko/L3U00Co0000ok;3i_l0003o
00002Oneb>P01Ol0003o]LSXokG8j?neb>So000000Oo]/cZ00?o0000okWAk?nidN`01?nidN`00ol0
003o_=G/okcEk002okcEk003o`000?nle^go_=K]00;o_=K]0_l0000:okO^m@;o00000_n9ikDBoook
JP03o`000?oonf[ooo]Z06Gooo]Z001AoookJP;o0000W?oonfX01?l03Yco0000o`0]/ol00002obeI
c003o`000?mgQ]KoMhKF00WoMhKF00?o0000oh^KgOl000002_n3Tm/00ol0003oW:[QoibZh@0<oibZ
h@03o`000?nT/>7oY;3Q00GoY;3Q0ol00005ojNbh003o`000?n[]n;oZkOR00goZkOR00?o0000ojfj
hon]^^<01?n]^^<3o`0000Oo/;cS00?o0000ok70iOna`>D03_na`>D00ol0003o]LSXokG8j009okG8
j003o`000?neb>So]LSX00;o]LSX00?o0000okK<j_nfc>X00_nfc>X2o`0000Ko^M7/00?o0000okcE
k?nleN`01?nleN`01?l0003o_=K]o`000?l0000;okO^m@;o000000?oRNNeoookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP1ToookJP00C_oonfX3o`0009kooo]Z0_l03Y`01Ol0;K?o0000obeIc?l]FLco
000000_oMhKF00?o0000oh^KgOl000002on3Tm/00ol0003oW:[QoibZh@0;oibZh@03o`000?nT/>7o
Y;3Q00?oY;3Q0_l00009ojNbh003o`000?n[]n;oZkOR00coZkOR00?o0000ojfjhon]^^<00_n]^^<2
o`0000[o/;cS00?o0000ok70iOna`>D02ona`>D2o`000003okC4i_l0003o]LSX00[o]LSX00?o0000
okG8j?neb>P00oneb>P01?l0003o]/cZo`000?l00007okWAk003o`000?nleNco_=G/00Ko_=G/00?o
0000okO^mOngk_D02Ongk_D3o`000003ohWW]Ooonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0I?oo
nfX004cooo]Z0_l0002QoookJP05o`000?l03Yco0000o`0]/ol000000_l]FL`00ol0003oMhKFogN6
eP08ogN6eP;o00003?n3Tm/00ol0003oW:[QoibZh@0<oibZh@03o`000?nT/>7o000000;o00002onW
/^000ol0003oZkORoj^ghP0=oj^ghP04o`000?n]^^?o0000o`0000go/;cS00?o0000ok70iOna`>D0
2?na`>D2o`0000Co]<CV00?o0000okG8j?neb>P02?neb>P00ol0003o]LSXokG8j004okG8j003o`00
0?nidNco^M7/00Ko^M7/00?o0000okcEk?nleN`01_nleN`3ok[Ym003o`000?ngk_Go]nke00Go]nke
0ol000000on9ikGooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z06?ooo]Z0019oookJP?o0000Y?oo
nfX2o`0>W005o`0]/ol0003o;EW<obeIc?l000002omgQ]H00ol0003oPi?Koh>Cf`0;oh>Cf`03o`00
0?nLZ^7oW:[Q00[oW:[Q0ol0000?ojNbh003o`000?n[]n;oZkOR00goZkOR00?o0000ok2lhon`_><0
3_n`_><00ol0003o/L3Uok70i@04ok70i@?o00001onda>H00ol0003o]LSXokG8j007okG8j004o`00
0?neb>So]LSXokG8j0;o00000_nidN`00ol0003o^M7/okWAk005okWAk003o`000?nleNco_=G/00?o
_=G/00?o0000ok[Ym?njjO@01?njjO@2o`0000Co]nke0ol000000on9ikGooo]ZoookJP0HoookJP03
o`000?oonf[ooo]Z06?ooo]Z0017oookJP;o0000YooonfX00ol0003o00jLo`0>W002o`0000;o;EW<
00?o0000ogN6e_mgQ]H02?mgQ]H00ol0003oPi?Koh>Cf`0;oh>Cf`03o`000?nLZ^7oW:[Q00GoW:[Q
1Ol00002oj:]g`03o`000?nW/^3oYk;P00goYk;P00?o0000oj^gh_n[]n802On[]n83o`000003ojji
hOl0003o/;cS00oo/;cS00?o0000ok70iOna`>D00_na`>D2o`0000_o]<CV00?o0000okG8j?neb>P0
1_neb>P01?l0003o]LSXo`000?l00005okWAk003o`000?nidNco^M7/00?o^M7/00?o0000okcEk?nl
eN`00_nleN`00ol0003o^^Wdok[Ym008ok[Ym003o`000?ngk_Go000000;o000000?oRNNeoookJ_oo
nfX06ooonfX00ol0003ooo]ZoookJP1RoookJP00AOoonfX2o`000:Wooo]Z00?o0000o`0>W?l03Y`0
0_mhQ]D00ol0003o;EW<o`00000:ogN6eP;o00003On3Tm/00ol0003oW:[QoibZh@04o`0000SoXZgO
00?o0000ojNbh?nW/^003OnW/^000ol0003oZkORoj^ghP05oj^ghP?o00001On^^N400ol0003o/;cS
ok2lh`0>ok2lh`04o`000?na`>Go0000o`0000ko]<CV00?o0000okG8j?neb>P01Oneb>P2o`0000So
^M7/00Go0000okWAk?nidNco^M7/o`000003okcEk003o`000?njjOCo^^Wd00_o^^Wd00?o0000ojgi
j?l000008?oonfX00ol0003ooo]ZoookJP1QoookJP00@_oonfX3o`000:cooo]Z0_l03Y`00ol0003o
N8KEogR6e@03o`0000WoMhKF00?o0000ohBDfol000002on3Tm/4o`0000goXZgO00?o0000ojNbh?nW
/^003OnW/^000ol0003oZkORoj^ghP02oj^ghP;o00002On^^N400ol0003o/;cSok2lh`0>ok2lh`03
o`000?nda>Ko]<CV00oo]<CV00?o0000okG8j?neb>P00_neb>P3o`0000[o^M7/00?o0000okWAk?l0
00000_nleN`2o`0000co^^Wd00Co0000ojoijOn_nNWo00008OoonfX00ol0003ooo]ZoookJP1Qoook
JP00@?oonfX2o`000:oooo]Z00?o0000o`0>W?l000001?mhQ]D00ol0003oMhKFogN6eP06ogN6eP04
o`000?n4U=_oQ9CKo`0000OoPi?K1?l00002oiJSgP03o`000?nR[MooXZgO00coXZgO00?o0000ojNb
h?nW/^003OnW/^000ol0003oZkORo`000002o`0000co[[WQ00?o0000ok2lhon`_><02_n`_><2o`00
0003ok?1i?l0003o]<CV017o]<CV00Co0000okG8j?l0003o00000_nidN`00ol0003o^M7/okWAk009
okWAk004o`000?nleNco0000o`0000co^^Wd0_l00002ojoij@03ohgY^Ooonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX0H?oonfX003gooo]Z0ol0002aoookJP04o`000?l03Yco00jLo`0000CoN8KE1Ol0
0003ogN6eP05o`000?n4U=_oQ9CKohBDfol000000_n3Tm/4o`0000OoUZ?N00?o0000oj:]gonR[Ml0
3?nR[Ml00ol0003oYk;PojNbh00=ojNbh003o`000?n^^N7o[[WQ00ko[[WQ00?o0000ok2lhon`_><0
1on`_><2o`0000Co/l7T00?o0000okC4i_nda>H04?nda>H00ol0003o^M7/okWAk002okWAk003o`00
0?nidNco^M7/00Wo^M7/0_l0000<ok[Ym0;o00000_n_nNT00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z05oooo]Z000koookJP;o0000]?oonfX01?l06ZCo00jLo`0>W?l00004ogR6e@03o`00
0?mgQ]GoMhKE00;oMhKE2_l0000;oiJSgP03o`000?nR[MooXZgO00coXZgO00?o0000ojNbh?nW/^00
2OnW/^03o`000003ojbegol0003o[[WQ00oo[[WQ00?o0000ok2lhon`_><01On`_><2o`0000Oo/l7T
00?o0000okC4i_nda>H03?nda>H2o`000003okW=jOl0003o^M7/00?o^M7/00?o0000okWAk?nidN`0
2?nidN`2o`0000;oa>7]00?o0000ok[Ym?njjO@01onjjO@01Ol0003o[oWYojoijOn_nNWo000002Oo
oo]Z00?o0000oookJ_oonfX0GooonfX003Wooo]Z0_l0002goookJP03o`000?l03Yco000000GoN8KE
00?o0000ogN6eOmgQ]D01?mgQ]D00ol0003oJWW?ofYic`02ofYic`03o`000?nFXmkoUZ?N00_oUZ?N
00?o0000oj:]gonR[Ml03?nR[Ml00ol0003oYk;PojNbh005ojNbh0?o00001On/]Ml00ol0003o[[WQ
ojjih@0>ojjih@03o`000?n`_>?o/;cS00;o/;cS0_l0000:ok?1i003o`000?nda>Ko]<CV00Wo]<CV
0_l00004okW=j@05o`000?nidNco^M7/okWAk?l000002_nidN`00ol0003oa>7]olCQk@02olCQk@03
o`000?njjOCo^^Wd00Co^^Wd0_l00002ojoij@;o0000:OoonfX00ol0003ooo]ZoookJP1NoookJP00
=_oonfX3o`000;Wooo]Z00?o01ZTo`0>W?l000001OmhQ]D00ol0003oMhKEogN6e@04ogN6e@03o`00
0?mZNLooJWW?00?oJWW?00?o0000oiJSg_nFXmh02onFXmh00ol0003oXZgOoj:]g`0<oj:]g`03o`00
0?nW/^3oYk;P00;oYk;P0_l00009ojbeg`03o`000?n^^N7o[[WQ00ko[[WQ00Co0000ok2lhol0003o
00003Onc`N@00ol0003o]<CVokC4iP06okC4iP;o00001onicNT01?l0003o^M7/okWAk?l00007okWA
k0;o000000?o_m[]o`000?o4hNd01?o4hNd01?l0003o^^Wdok[Ym?njjO@2o`0000?o[oWY00?o0000
ohgY^OoonfX0:OoonfX00ol0003ooo]ZoookJP1NoookJP00=?oonfX2o`000;cooo]Z00?o01ZTo`00
0?l000001_mhQ]D00ol0003oMhKEogN6e@02ogN6e@03o`000?mZNLooJWW?00CoJWW?00?o0000oiJS
g_nFXmh02onFXmh00ol0003oXZgOoj:]g`0<oj:]g`03o`000?nW/^3o000000;o00002on/]Ml00ol0
003o[[WQojjih@0?ojjih@03o`000?nc`NCo/l7T00go/l7T00?o0000okC4i_nda>H01Onda>H00ol0
003o^LgYokW=j@08okW=j@03o`000?nidNco000000Ko^M7/00Co0000okoJkOnof^go00001oo4hNd0
0ol0003o^^Wdo`000004ojoij@03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0GOoonfX0
03;ooo]Z0_l0002noookJP04o`0JY?l0003o00jLo`0000GoN8KE00?o0000ogN6eOmgQ]D00_mgQ]D0
0ol0003oJWW?ofYic`05ofYic`03o`000?nFXmkoUZ?N00_oUZ?N00?o0000oj:]gonR[Ml02onR[Ml2
o`0000oo[;GO00?o0000ojjihOn^^N402on^^N42o`000003ok:lhOl0003o/l7T00oo/l7T00?o0000
okC4i_nda>H00_nda>H2o`0000_o^LgY00?o0000okWAk?l000001?nidN`2o`0000;o_m[]00?o0000
olCQkOo4hNd01oo4hNd3o`0000;o[oWY00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP1L
oookJP00;ooonfX3o`000<7ooo]Z00?o01ZTo`0>W?l000001_mhQ]D01Ol0003oMhKEogN6eOmgQ]Go
000000OoJWW?00?o0000oiJSg_nFXmh02onFXmh00ol0003oXZgOoj:]g`08oj:]g`?o000000?oYjoM
o`000?n/]Ml03on/]Ml00ol0003o[[WQojjih@08ojjih@;o00001?nb_>400ol0003o/l7Tok?1i00>
ok?1i004o`000?nda>Ko0000o`0000ko^LgY0_l00002okWAk0;o00000onof^d00ol0003oa>7]olCQ
k@07olCQk@Co/?WY0_l0000`oookJP03o`000?oonf[ooo]Z05cooo]Z000^oookJP03o`000?oonf[o
oo]Z0<;ooo]Z00Co01ZTo`000?l0003o00001OmhQ]D01?l0003oMhKEogN6eOl00009ofYic`03o`00
0?nFXmkoUZ?N00_oUZ?N00?o0000oj:]gonR[Ml01OnR[Ml2o`0000GoYjoM00?o0000ojbegon/]Ml0
3_n/]Ml00ol0003o[[WQojjih@04ojjih@?o00001onb_>400ol0003o/l7Tok?1i00>ok?1i003o`00
0?nicNWo^LgY00oo^LgY0ol00004okoJk@03o`000?o4hNgoa>7]00Goa>7]0_l00005ok3ijC?ooo]Z
00?o0000oookJ_oonfX0FooonfX002kooo]Z00?o0000oookJ_oonfX0`_oonfX2o`0JY003o`000?m8
Dk_o000000CoN8KE00Co0000ogN6eOmgQ]Go00002OmZNLl00ol0003oUZ?NoiJSgP0<oiJSgP03o`00
0?nR[MooXZgO00;oXZgO0_l00008ojN_g@03o`000?n/]Moo[;GO00go[;GO00?o0000ojjihOn^^N40
0_n^^N42o`0000[o/[cQ00?o0000ok?1i?nc`N@02onc`N@2o`000003okS7i_l0003o^LgY017o^LgY
00?o0000okoJkOnof^d00onof^d00ol0003oa>7]olCQk@03olCQk@;o00001?n`nNT2o`0003Cooo]Z
00?o0000oookJ_oonfX0FooonfX002kooo]Z0_l00034oookJP05o`0JY?m8Dk_oB5>kodQC^ol00000
1?mhQ]D00ol0003oMhKEo`00000:ofYic`03o`000?nFXmkoUZ?N00_oUZ?N00?o0000oj:]gol00000
0_l0000:ojN_g@03o`000?n/]Moo[;GO00ko[;GO00Co0000ojjihOl0003o00003Onb_>400ol0003o
/l7Tok?1i008ok?1i0;o00001?nhanH00ol0003o^LgYokW=j@0<okW=j@;o000000?o_m[]o`000?l0
00000onof^d00ol0003oa>7]olCQk@03olCQk@03o`000?n`nNWo/?WY00?o/?WY0_l0000foookJP03
o`000?oonf[ooo]Z05[ooo]Z000^oookJP03o`000?oonf[o00000<?ooo]Z00?o01ZTo`000?m8Dk/0
0_m8Dk/2o`0000;oN8KE0_l0000;ofYic`03o`000?nFXmkoUZ?N00[oUZ?N0ol0000>ojN_g@03o`00
0?n/]Moo[;GO00ko[;GO00?o0000ok:lhOnb_>403_nb_>400ol0003o/l7Tok?1i004ok?1i0?o0000
1onhanH00ol0003o^LgYokW=j@09okW=j@;o00000onof^d01Ol0003o_m[]o`000?nof^go000000Co
a>7]0_l00005ok3ij@03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z
00Go0000oookJ_oonf[ooo]Zo`000032oookJP03o`0JY?l0003oB5>k00CoB5>k00Co0000ogR6eOmh
Q]Go00003?mZNLl00ol0003oUZ?NoiJSgP04oiJSgPGo00000_nOYm/00ol0003oYjoMojN_g@0=ojN_
g@03o`000?n/]Moo[;GO00[o[;GO0_l000000onc]=Wo0000ok:lh@0?ok:lh@03o`000?nc`NCo/l7T
00;o/l7T0_l0000;okS7iP03o`000?nicNWo^LgY00Ko^LgY0_l00005okoJk@04o`000?nof^go_m[]
o`0000?oa>7]0_l00006ok3ij@03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0FOoonfX0
02gooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP2ooookJP03o`0JY?l0003oB5>k
00GoB5>k0_mhQ]D00ol0003oJWW?ofYic`0:ofYic`03o`000?nFXmkoUZ?N00Co00002?nOYm/00ol0
003oYjoMojN_g@0<ojN_g@03o`000?n/]Moo[;GO00So[;GO0_l00004ok>df@03o`000?nb_>7o/[cQ
00ko/[cQ00Co0000ok?1i?l0003o00003OnhanH00ol0003o^LgYokW=j@05okW=j@03o`000?nof^go
_m[]00Go_m[]00?o0000okoJkOnof^d00_l000000oo4hNgo0000ok3ij@06ok3ij@03o`000?oonf[o
oo]Z03[ooo]Z00?o0000oookJ_oonfX0F?oonfX002gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0
003ooo]ZoookJP2noookJP03o`00@ol0003oB5>k00KoB5>k00?oN8KEo`000?l000001_mZNLl8o`00
00goWjOK00?o0000ojN_gOnW[md03?nW[md00ol0003o[;GOojbeg`04ojbeg`?o00001onc]=T00ol0
003o/[cQok:lh@0>ok:lh@03o`000?nhanKo^<OV00ko^<OV00?o0000okW=jOnicNT00_nicNT2o`00
00So_m[]00Co0000okoJkOl0003o`n3]0_l00006ok3ij@03o`000?nIlLCooo]Z03gooo]Z00?o0000
oookJ_oonfX0EooonfX002gooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP2moook
JP03o`00@ol06ZCo000000OoB5>k2?l00006oh^Gf@03o`000?nOYm_oWjOK00coWjOK00?o0000ojN_
gOnW[md03?nW[md00ol0003o[;GOojbeg`02ojbeg`;o00002_nc]=T00ol0003o/[cQok:lh@0;ok:l
h@;o000000?o]l;Ro`000?nhanH04?nhanH01?l0003o^LgYo`000?l0000:okoJk@;o000000?o`n3]
o`000?o?m^P01?o?m^P3o`000003oiWaa?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX0EooonfX0
02gooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP2moookJP03o`0JY?l0003oB5>k
00KoB5>k0_l`>Z`00ol0003oRiOIoh^Gf@0:oh^Gf@03o`000?nOYm_oWjOK00coWjOK00?o0000ojN_
gOnW[md03?nW[md01?l0003o[;GOo`000?l0000=ok>df@03o`000?nb_>7o/[cQ00So/[cQ0_l00004
okO2hP03o`000?nhanKo^<OV00oo^<OV00?o0000okoJkOnof^d02_nof^d3o`0000OocoKX@ooonfX0
0ol0003ooo]ZoookJP1FoookJP00;OoonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z
0;cooo]Z00?o01ZTo`000?m8Dk/01Om8Dk/01Ol0003o<3Z/oc0j[?l`>Zco000000_oRiOI00?o0000
oinWfonOYm/03OnOYm/00ol0003oYjoMojN_g@0<ojN_g@03o`000?nc]=Wo/kCI00go/kCI00?o0000
ok:lhOnb_>401_nb_>42o`0000Oo]l;R00?o0000okS7i_nhanH02onhanH2o`0000;o_mCZ00?o0000
okoJkOnof^d02Onof^d00ol0003ocoKXolofj005olofj003o`000?oonf[ooo]Z04;ooo]Z00?o0000
oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP2koook
JP03o`00@ol0003o000000GoB5>k00Go0000oc0j[?l`>Zco<3Z/o`00000<oh^Gf@03o`000?nOYm_o
WjOK00coWjOK00?o0000ojN_gOnW[md02?nW[md3o`000003ojb]f?l0003o/kCI00oo/kCI00?o0000
ok:lhOnb_>401?nb_>400ol0003o]l;RokO2hP07okO2hP03o`000?nhanKo^<OV00Wo^<OV0_l00005
okoDjP03o`000?nof^go_m[]00Oo_m[]0_l00005olofj0;o0000A_oonfX00ol0003ooo]ZoookJP1E
oookJP00;?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z0;[ooo]Z00?o0013o`00
0?m5D;P01Om8Dk/5oc0j[003o`000?n;UmWoRiOI00WoRiOI00?o0000oinWfonOYm/03OnOYm/00ol0
003oYjoMojN_g@05ojN_g@;o00001On/[MP00ol0003o/kCIok>df@0>ok>df@04o`000?nb_>7o/[cQ
ok:lh@;o00002ong`^800ol0003o^<OVokS7iP06okS7iP;o00002?noe>X00ol0003o_m[]okoJk@04
okoJk@04o`000?o8j>go0000o`0000CocoKX0_l00018oookJP03o`000?oonf[ooo]Z05Cooo]Z000/
oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0^OoonfX00ol004?o0000odE@^004
odQC^`03o`000?l`>Zco<3Z/00?o<3Z/00?o0000oh^GfOn;UmT02_n;UmT00ol0003oWjOKoinWf`0<
oinWf`03o`000?nW[mgoYjoM00?oYjoM0_l00008ojb]f003o`000?nc]=Wo/kCI00go/kCI00Co0000
ok:lhOl0003o00003_ng`^800ol0003o^<OVokS7iP04okS7iP03o`000?noe>[o_mCZ00Wo_mCZ00Co
0000okoJkOnof^go_m[]0_l000001?o8j>go0000olofj?l00003olofj003o`000?oonf[ooo]Z04So
oo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]Z
oookJP2hoookJP03o`00@olB6ICo000000CoB5>k00?o0000oc0j[?l`>Z`01?l`>Z`00ol0003oRiOI
oh^Gf@0:oh^Gf@03o`000?nOYm_oWjOK00coWjOK00?o0000ojN_gOl000000_l0000:ojb]f003o`00
0?nc]=Wo/kCI00go/kCI0_l0000@okO2hP03o`000?nhanKo^<OV00;o^<OV0_l0000=okoDjP03o`00
0?nof^go000000;ob>S]00Co0000olofj?o?m^So00000_o?m^P00ol0003ooo]ZoookJP1:oookJP03
o`000?oonf[ooo]Z05?ooo]Z000/oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0
]ooonfX01?l004?o4QVDo`000?l00003odQC^`03o`000?l`>Zco<3Z/00Co<3Z/00?o0000oh^GfOn;
UmT02_n;UmT00ol0003oWjOKoinWf`0<oinWf`;o00003_n/[MP00ol0003o/kCIok>df@0:ok>df@;o
000000?o^[gLo`000?ng`^804?ng`^801?l0003o^<OVo`000?l0000@okoDjP;o000000?ob>S]o`00
0?o?m^P00_o?m^P3o`0004gooo]Z00?o0000oookJ_oonfX0DooonfX002cooo]Z00?o0000oookJ_oo
nfX03OoonfX00ol0003ooo]ZoookJP2foookJP04o`00@olB6ICo4QVDo`0000;oB5>k00?o0000oc0j
[?l`>Z`01_l`>Z`00ol0003oRiOIoh^Gf@0:oh^Gf@03o`000?nOYm_oWjOK00SoWjOK0ol000000onW
YMCo0000ojb]f00>ojb]f003o`000?nc]=Wo/kCI00Oo/kCI0_l00004okZmg003o`000?ng`^;o]l;R
00oo]l;R00?o0000okoDj_noe>X03_noe>X01?l0003ob>S]olSXkOo8j>d2o`0000?ocoKX0_l0001?
oookJP03o`000?oonf[ooo]Z05;ooo]Z000/oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oook
J_oonfX0]OoonfX01?l004?o4QVDoa8IU?l00002odQC^`03o`000?l`>Zco<3Z/00Ko<3Z/00?o0000
oh^GfOn;UmT02_n;UmT00ol0003oWjOKoinWf`05oinWf`?o00001OnWYM@00ol0003o[:gHojb]f00<
ojb]f003o`000?nc]=Wo/kCI00Ko/kCI00?o0000okZmg?nj_M`01Onj_M`00ol0003o]l;RokO2hP0;
okO2hP;o000000?o_/_To`000?noe>X03Onoe>X2o`0000Cob>S]00Co0000om3fiol0003ocoKX0_l0
001AoookJP03o`000?oonf[ooo]Z057ooo]Z000[oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000
oookJ_oonfX0]?oonfX01?l004?o4QVDoa8IU?lB6I@2odQC^`03o`000?l`>Zco<3Z/00Ko<3Z/00?o
0000oh^GfOn;UmT02on;UmT00ol0003oWjOKoinWf`02oinWf`;o00002?nWYM@00ol0003o[:gHojb]
f00=ojb]f003o`000?nc]=Wo/kCI00?o/kCI0_l00009okZmg003o`000?ng`^;o]l;R00Wo]l;R00?o
0000okk;i?nnbn@00_nnbn@00ol0003o_mCZokoDjP09okoDjP;o00001Oo8j>d00ol0003od?KWom3f
i`02o`0000;ooo]Z00?o0000oookJ_oonfX0C_oonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX0
0ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z0;Cooo]Z0olB6I@2o`0000[o<3Z/00?o0000
oh^GfOn;UmT02_n;UmT00ol0003oWjOKo`000002o`0000WoYjGD5?l000000onc]=Wo0000o`00000<
okZmg003o`000?ng`^;o]l;R00Ko]l;R0_l00006okk;i003o`000?noe>[o_mCZ00Oo_mCZ00?o0000
olSXkOo8j>d01?o8j>d01Ol0003od?KWom3fiol0003od?GX00?ooo]Z00?o0000oookJ_oonfX0Cooo
nfX00ol0003ooo]ZoookJP1@oookJP00:ooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z0;?ooo]Z1?lB6I@00ol0003o<3Z/oc0j[008oc0j[003o`000?n;UmWoRiOI00WoRiOI0ol00009
ojNUe0?o00000_nYX<h00ol0003o/J_Bok6[dP0=ok6[dPCo00003Onj_M`00ol0003o]l;RokO2hP04
okO2hP;o00002Onnbn@00ol0003o_mCZokoDjP04okoDjP;o00001oo8j>d01?l0003od?KWo`000?o@
mNP4oookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000
oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP2boookJPCo4QVD00?oPW6hoc0j[?l000000_l00007
oc0j[003o`000?n;UmWoRiOI00CoRiOI1?l00002oibEc003o`000?nWYMCoYjGD00CoYjGD0ol00006
ojVPcP03o`000?naZm;o/J_B00[o/J_B0_l000001?nd]=So0000okRif_nh^MX2o`0000co^[gL00?o
0000okO2h_ng`^800_ng`^800ol0003o_/_Tokk;i00:okk;i004o`000?noe>[o_mCZokoDjP;o0000
2?o8j>d3o`000003om3ej?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0D?oonfX00ol0003ooo]Z
oookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z0;7ooo]Z1?lB
6I@00on2LKSo0000oga^^002oga^^0Ko000000Co<3Z/o`000?n;UmWoRiOI1?l00007oibEc003o`00
0?nWYMCoYjGD00?o00002OnYX<h00ol0003o/J_Bok6[dP08ok6[dP;o00001?nd]=P01?l0003o^;WJ
okRif_nh^MX2o`0000_o^[gL00Co0000okO2h_l0003o00003_nnbn@00ol0003o_mCZo`000009olSX
k@;o00000_o@mNP6oookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX0C_oonfX002_o
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP2`oookJP06o`000?lB6ICo4QVDo`00
0?n2LKSo00002OmlK[P4o`0000_oW9G<0ol0000=ojVPcP03o`000?naZm;o/J_B00Ko/J_B00?o0000
okBdf?nd]=P01?nd]=P00ol0003o^;WJokRifP03okRifP?o00002?nj_M`2o`00017o_/_T00?o0000
olSXkOo8j>d02?o8j>d00ol0003od?GXo`000007oookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000
oookJ_oonfX0C_oonfX002[ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP2_oook
JP04o`000?lB6ICo4QVDo`0000;oPW6h00?o0000oga^^?mlK[P02?mlK[P00ol0003oW9G<oibEc008
oibEc0;o000000?oWHk4o`000?nYX<h03OnYX<h00ol0003o/J_Bok6[dP04ok6[dP03o`000?nd]=So
];CH00Oo];CH00?o0000okRif_nh^MX01Onh^MX2o`0000Co^[gL0_l000000oo2`m[o0000okk;i00>
okk;i005o`000?o:h^Wob^;Yol[RjOl000001oo8j>d00ol0003od?GXo`000008oookJP03o`000?oo
nf[ooo]Z05;ooo]Z00?o0000oookJ_oonfX0COoonfX002[ooo]Z00?o0000oookJ_oonfX06?oonfX0
0ol0003ooo]ZoookJP2^oookJP04o`000?lB6ICo4QVDo`0000;oPW6h00?o0000oga^^?mlK[P02Oml
K[P00ol0003oW9G<oibEc005oibEc0;o00001?nMS/@00ol0003oZJ3>ojVPcP0<ojVPcP03o`000?na
Zm;o/J_B00;o/J_B00?o0000okBdf?nd]=P02?nd]=P00ol0003o^;WJokRifP07okRifP;o000000?o
^[gLo`000?o2`mX00oo2`mX00ol0003o_/_Tokk;i00;okk;i003o`000?o:h^Wob^;Y00?ob^;Y00?o
0000olSXkOo8j>d00oo8j>d00ol0003od?GXo`000009oookJP03o`000?oonf[ooo]Z05?ooo]Z00?o
0000oookJ_oonfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP2]
oookJP04o`000?lB6ICo4QVDo`0000;oPW6h00?o0000oga^^?mlK[P02OmlK[P00ol0003oW9G<oibE
c003oibEc0;o00001_nMS/@00ol0003oZJ3>ojVPcP0<ojVPcP04o`000?naZm;o/J_Bo`0000go];CH
00?o0000okRif_nh^MX01onh^MX2o`0000Ko`/?J00?o0000okk;i?nnbn@02?nnbn@2o`0000Oob^;Y
00Co0000olSXkOo8j>gob>S]0ol0000:oookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oo
nfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP2/oookJP03o`00
0?lB6ICo000000?oPW6h00?o0000oga^^?mlK[P02OmlK[P01?l0003oW9G<oibEc?nLUL`2o`0000Wo
WHk400?o0000ojVPc_nYX<h02onYX<h2o`00013o];CH00?o0000okRif_nh^MX01Onh^MX01?l0003o
_koJoknof_l00005ol;3fP03o`000?nnbnCo_/_T00Oo_/_T00?o0000ol[RjOo:h^T02?o:h^T01Ol0
003ob>S]o`000?l0003o]^Z@00_ooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP1;
oookJP00:_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z0:_ooo]Z00?o0016oa8I
U?l000001?n2LKP00ol0003oO6jhoga^^009oga^^003o`000?nLULco000000_oWHk400?o0000ojVP
c_nYX<h02OnYX<h2o`000003ok6[d_l0003o];CH00oo];CH00?o0000okRif_nh^MX00onh^MX2o`00
00Co_koJ00?o0000ol;3f_o2`mX00oo2`mX00ol0003o_/_Tokk;i005okk;i003o`000?o:h^Wob^;Y
00[ob^;Y0_l00002okKZT0_ooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP1;oook
JP00:_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z0:[ooo]Z00?o0016oa8IU?l0
00001?n2LKP00ol0003oO6jhoga^^008oga^^0;o00003_nMS/@00ol0003oZJ3>ojVPcP06ojVPcP;o
00001?naZm800ol0003o];CHokBdf00>okBdf003o`000?nh^M[o^;WJ00;o00001ono_mX00ol0003o
`/?Jol;3fP03ol;3fP03o`000?nnbnCo_/_T00;o_/_T0_l0000;ol[Rj@05o`000?oBoMgod_gMo`00
0?nfjY003?oonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z04[ooo]Z000ZoookJP03
o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0ZOoonfX00ol004Ko4QVDo`000004oh9a^003
o`000?mlK[SoO6jh00OoO6jh00?o0000ohE/[ol000003_nMS/@00ol0003oZJ3>ojVPcP04ojVPcP;o
00001_naZm800ol0003o];CHokBdf00>okBdf003o`000?nh^M[o000000[o_koJ00?o0000ol;3f_o2
`mX00_o2`mX01Ol0003o_/_Tokk;i?nnbnCo000000cob^;Y00Go0000om;mgOoBoMgo0000okKZT00=
oookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0BOoonfX002Wooo]Z00?o0000oook
J_oonfX07ooonfX00ol0003ooo]ZoookJP2XoookJP03o`00A_l0003oPW6h00GoPW6h00?o0000oga^
^?mlK[P01?mlK[P2o`0000?oQFb_00?o0000oif>a?nMS/@03?nMS/@01?l0003oZJ3>ojVPc_nYX<h2
o`0000Wo/J_B00?o0000okBdf?nd]=P03_nd]=P00ol0003o_koJoknofP0:oknofP03o`000?o2`m[o
`/?J00;o`/?J00?o0000okk;i?l000003?o:h^T01Ol0003od_gMom;mgOl0003o]^Z@00kooo]Z00?o
0000oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP19oookJP00:OoonfX00ol0003ooo]ZoookJP0P
oookJP03o`000?oonf[ooo]Z0:Oooo]Z00?o0016o`000?n2LKP01On2LKP00ol0003oO6jhoga^^003
oga^^003o`000?n5K:ooQFb_00?oQFb_00?o0000oif>a?nMS/@03?nMS/@01?l0003oZJ3>o`000?l0
000<ok6[dP03o`000?nd]=So];CH00_o];CH00?o0000okbge?l000003Ono_mX01?l0003o`/?Jol;3
f_o2`mX2o`0000cob^;Y00Ko0000om;mgOoBoMgod_gMo`000?nfjY0>oookJP03o`000?oonf[ooo]Z
05Oooo]Z00?o0000oookJ_oonfX0B?oonfX002Wooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o
oo]ZoookJP2VoookJP03o`00A_l0003oPW6h00GoPW6h00?o0000oga^^?mlK[P00_mlK[P00ol0003o
QFb_ohE/[`05ohE/[`03o`000?nMS/CoWHk400_oWHk40_l0000>ok6[dP03o`000?nd]=So];CH00Wo
];CH0_l00003okbge003o`000?no_m[o_koJ00_o_koJ00Go0000ol;3f_l0003odLoGo`00000;ol[R
j@06o`000?oBoMgod_gMom;mgOl0003o]^Z@3ooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oo
nf[ooo]Z04Oooo]Z000YoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0Y?oonfX0
0ol003co0000o`000006oh9a^003o`000?mlK[SoO6jh00;o00002?n5K:l00ol0003oWHk4oif>a009
oif>a0;o000000?o]I^mo`000?naZm803_naZm800ol0003o];CHokBdf007okBdf003o`000?nl]mCo
_;OD00Co_;OD00?o0000oknof_no_mX02ono_mX01Ol0003odLoGom7?eooAcmOo000000Wob^;Y00Ko
0000om;mgOoBoMgod_gMo`000?nfjY0@oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oo
nfX0AooonfX002Wooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP2SoookJP03o`00
??l0003o000000OoPW6h0_l0000;ohE/[`03o`000?nMS/CoWHk400KoWHk40_l00004okFK_@03o`00
0?naZm;o/J_B00co/J_B00?o0000okBdf?nd]=P01Ond]=P2o`0000Oo_;OD00?o0000oknof_no_mX0
2Ono_mX00ol0003ob/WIo`000004om7?e`03o`000?o:h^Wob^;Y00Gob^;Y00?o0000om;mgOoBoMd0
0_oBoMd00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0
A_oonfX002Wooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP2RoookJP03o`00??l0
003o000000KoPW6h0_l0000<ohE/[`03o`000?nMS/CoWHk400CoWHk40_l00006okFK_@03o`000?na
Zm;o/J_B00go/J_B00?o0000okBdf?nd]=P00ond]=P00ol0003o_;ODokbge008okbge003o`000?no
_m[o_koJ00Oo_koJ00Go0000ol[9fOo:bMWob/WIo`000004om7?e`03o`000?o:h^Wob^;Y00?ob^;Y
00?o0000om;mgOoBoMd00_oBoMd00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z05Sooo]Z
00?o0000oookJ_oonfX0A_oonfX002Sooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]Zoook
JP2QoookJP03okcGI?l0003o000000GoPW6h00?o0000ogYU[ol000003On5K:l01?l0003oWHk4oif>
a?nMS/@2o`0000Wo]I^m00?o0000ok6[d_naZm803OnaZm800ol0003o];CHokBdf002o`0000co_;OD
00?o0000oknof_no_mX01?no_mX2o`0000Cob/WI00?o0000om7?eooAcmL00ooAcmL01Ol0003ob^;Y
ol[RjOo:h^Wo000000God_gM00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP1IoookJP03
o`000?oonf[ooo]Z04Gooo]Z000XoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0
X?oonfX00onlefCo0000od`UO`04oh9a^004o`000?mjIJooNVF_o`0000goQFb_00Co0000oif>a?l0
003o00002oneVkd00ol0003o/J_Bok6[dP0=ok6[dP03o`000?nd]=So000000oo_;OD00?o0000okno
f_no_mX00_no_mX00ol0003ob/WIol[9f@05ol[9f@03o`000?oAcmOodLoG00?odLoG00?o0000ol[R
jOl000001OoBoMd00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oook
J_oonfX0A?oonfX002Sooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP2NoookJP04
o`00??nlefCo0000od`UO`?oPW6h00?o0000ogYU[omjIJl00_mjIJl00ol0003oQFb_ohE/[`0:ohE/
[`;o00003OneVkd00ol0003o/J_Bok6[dP0>ok6[dP03o`000?nl]mCo_;OD00ko_;OD00Go0000okno
f_no_m[o_koJo`000009ol[9f@03o`000?oAcmOodLoG00?odLoG1?l00002om;mg@03o`000?oonf[o
oo]Z01?ooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP14oookJP00:?oonfX00ol0
003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z09gooo]Z0_nlef@2od`UO`;oPW6h00?o0000ogYU
[omjIJl00omjIJl00ol0003oQFb_ohE/[`08ohE/[`;o000000?oWWn`o`000?neVkd03OneVkd00ol0
003o/J_Bok6[dP0;ok6[dP03o`000?nmYl?o0000017o_;OD00?o0000oknof_l000002_o:bMT00ol0
003odLoGom7?e`02om7?e`03o`000?obk/3ol^k000;ol^k00ol0000EoookJP03o`000?oonf[ooo]Z
05_ooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003o
oo]ZoookJP2LoookJP;o_=MT0_m<9Gl00on2LKSo0000ogYU[`05ogYU[`03o`000?n5K:ooQFb_00Ko
QFb_0_l00003oiio/003o`000?neVkgo]I^m00co]I^m00?o0000ok6[d_naZm802OnaZm82o`0000?o
_JO300?o0000okbge?nl]m@03onl]m@00ol0003ob/WIol[9f@0:ol[9f@04o`000?oAcmOodLoGo`00
00Ool^k000?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z
04?ooo]Z000XoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0V_oonfX3okcGI0;o
C2Eo0ol00005ogYU[`03o`000?n5K:ooQFb_00?oQFb_0ol00006oiio/003o`000?neVkgo]I^m00co
]I^m00?o0000ok6[d_naZm801_naZm82o`0000Go_JO300?o0000okbge?nl]m@03Onl]m@00ol0003o
a[35o`00000<ol[9f@03o`000?oAcmOo000000Ool^k000?o0000oookJ_oonfX05?oonfX00ol0003o
oo]ZoookJP1LoookJP03o`000?oonf[ooo]Z04;ooo]Z000XoookJP03o`000?oonf[ooo]Z02cooo]Z
00?o0000oookJ_oonfX0VOoonfX3okcGI003od`UOol0003o@QMd00;o@QMd0ol00002ogYU[`04o`00
0?n5K:ooQFb_ohE/[`;o00002OnNOk000ol0003o]I^mokFK_@0<okFK_@03o`000?naZm;o/J_B00Go
/J_B00?o0000okfW`onmYl<01_nmYl<00ol0003o_;ODokbge00;okbge005o`000?o6/<Goa[35olJ`
aOl000003?o:bMT00ol0003ol^k0oo;^`005oo;^`003o`000?oonf[ooo]Z01Gooo]Z00?o0000oook
J_oonfX0GOoonfX00ol0003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]ZoookJP0^oookJP03
o`000?oonf[ooo]Z09Sooo]Z0onlef@00ol0003o@QMdod8GM005od8GM0Ko00002onNOk000ol0003o
]I^mokFK_@0=okFK_@03o`000?naZm;o/J_B00;o/J_B0_l00009okfW``03o`000?nl]mCo_;OD00Wo
_;OD0_l00005olJ`a@03o`000?o:bMWob/WI00Sob/WI0_l00007oo;^`003o`000?oonf[ooo]Z01Go
oo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]Z
oookJP0_oookJP03o`000?oonf[ooo]Z09Kooo]Z1?nlef@00ol0003o@QMdod8GM008od8GM003o`00
0?nNOk3oWWn`00coWWn`00?o0000okFK_OneVkd03?neVkd00ol0003o/J_Bok6[dP02o`0000co_JO3
00?o0000okbge?nl]m@01onl]m@00ol0003oa[35olJ`a@05olJ`a@03o`000?o:bMWob/WI00Oob/WI
00?o0000omcHdol000001_obk/000ol0003olNW1oookJP0FoookJP03o`000?oonf[ooo]Z05kooo]Z
00?o0000oookJ_oonfX0@?oonfX002Oooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]Zoook
JP2EoookJP?o_=MT0_l0000:od8GM003o`000?nNOk3oWWn`00coWWn`00?o0000okFK_OneVkd03?ne
Vkd00ol0003o/J_Bo`00000>okfW``03o`000?nl]mCo_;OD00Ko_;OD00?o0000olJ`aOo6/<D01oo6
/<D00ol0003ob/WIol[9f@05ol[9f@05o`000?oLf=?og=SComcHdol000001?obk/000ol0003olNW1
oookJP0GoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o
0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2CoookJP?o_=MT0ol0000;od8GM003o`000?nN
Ok3oWWn`00_oWWn`00?o0000okFK_OneVkd03OneVkd00ol0003o_JO3okfW``0>okfW``03o`000?nl
]mCo_;OD00Co_;OD00?o0000olJ`aOo6/<D02?o6/<D00ol0003ob/WIol[9f@04ol[9f@03o`000?oL
f=?og=SC00;og=SC00?o0000oo;^`?obk/000_obk/000ol0003olNW1oookJP0GoookJP03o`000?oo
nf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oookJ_oonfX0<_oonfX0
0ol0003ooo]ZoookJP0LoookJPWo0000KOoonfX2okcGI0Co00002om25g@00ol0003oWWn`oiio/00<
oiio/003o`000?neVkgo]I^m00_o]I^m0_l0000@okfW``03o`000?nl]mCo_;OD00;o_;OD0_l0000<
olJ`a@03o`000?o:bMWob/WI00;ob/WI00?o0000omcHdooLf=<00ooLf=<01Ol0003ol^k0oo;^`?ob
k/3o000000;olNW16?oonfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[ooo]Z03kooo]Z000W
oookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX04_oonfX9o`0000SoK;gn00CoDK3j
o`000?l0003o0000J_oonfX00onlefCo0000o`000003o`0000_o@QMd00?o0000oiio/?nNOk002OnN
Ok0Fo`0000ko_JO300Co0000okbge?nl]mCo00003oo6/<D01?l0003ob/WIol[9fOl00006omcHd`04
o`000?obk/3ol^k0o`0000;olNW16OoonfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[ooo]Z
03kooo]Z000VoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX03?oonfX5o`0000Go
RlGk00?o0000ofbmo_m/_Oh02_m/_Oh2o`000004oe6`n_l0003o0000o`0006Kooo]Z0_nlef@5o`00
00co@QMd00Co0000oiio/?nNOk3oWWn`1ol00003okV;Y@03o`000?neTkCo]I>d00So]I>d00?o0000
okjI/OnnVK400_nnVK400ol0003o`:6iol2Q^@04o`0000[o_JO300?o0000okbge?l000004?o6/<D0
0ol0003ob/WIo`000007omcHd`04o`000?obk/3ol^k0o`0000;olNW16OoonfX00ol0003ooo]Zoook
JP1QoookJP03o`000?oonf[ooo]Z03gooo]Z000VoookJP03o`000?oonf[ooo]Z03Kooo]Z00?o0000
oookJ_oonfX01ooonfX4o`0000_oRlGk0_l0000<ofbmoP04o`000?mA/?[oDK3joe6`nP?o0000Hooo
nfX00onlefCo0000o`000004o`0000[o@QMd1_l0000;okV;Y@03o`000?neTkCo]I>d00Ko]I>d00?o
0000okjI/OnnVK401?nnVK400ol0003o`:6iol2Q^@03ol2Q^@Go00001_nmYl<00ol0003oa[35olJ`
a@0@olJ`a@03o`000?oLf=?og=SC00Oog=SC0_l00003oo7Y`AWooo]Z00?o0000oookJ_oonfX0H_oo
nfX00ol0003ooo]ZoookJP0loookJP009_oonfX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[o
oo]Z00?ooo]Z0ol00003oi[5mP03o`000?n;aO_oRlGk00_oRlGk00?o0000ofbmo_m/_Oh02_m/_Oh2
o`0000?oDK3j0ol0001PoookJP03okcGI?l0003o000000Go00001Om25g@5o`0000;oTUJ500?o0000
okV;YOniRjD03?niRjD00ol0003o]I>dokFC]005okFC]003o`000?nnVK7o_YVa00Go_YVa00?o0000
ol2Q^Oo0XKT02?o0XKT4o`0000;o_JO300?o0000olJ`aOo6/<D03oo6/<D2o`0000Wog=SC00Co0000
oo7Y`OoajL7olNW16_oonfX00ol0003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z03cooo]Z000V
oookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_l000000_l00007oi[5mP03o`000?n;aO_o
RlGk00_oRlGk0_l0000<ofbmoP03o`000?mA/?[oDK3j00?oDK3j0ol0001MoookJPOo00000_m25g@4
o`0000OoTUJ500?o0000okV;YOniRjD03?niRjD00ol0003o]I>dokFC]004okFC]003o`000?nnVK7o
_YVa00Ko_YVa00?o0000ol2Q^Oo0XKT03?o0XKT4o`0000ooa[3500Co0000on?3]_oS`kKo00002?oL
f=<01?l0003olNW1oo7Y`OoajL4KoookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0
>ooonfX002Kooo]Z00?o0000oookJ_oonfX0=ooonfX3o`0000_oV/Gf00?o0000oh_5non;aO/03?n;
aO/00ol0003oK;gnofbmoP04ofbmoPGo000000?oK;gno`000?l000002Ol0001IoookJP[o00003?nB
EXD00ol0003o^H^UokV;Y@0<okV;Y@03o`000?neTkCo]I>d00;o]I>d00?o0000okjI/OnnVK402?nn
VK400ol0003o`:6iol2Q^@0;ol2Q^@04o`000?o3X;Go`j2eol>P]@;o00003?o6/<D00ol0003ohl>f
on?3]P02on?3]P03o`000?oLf=?og=SC00Cog=SC0_l00003oo7Y`A_ooo]Z00?o0000oookJ_oonfX0
HooonfX00ol0003ooo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0coookJPCo00003onJ
aOH00ol0003oRlGkoh_5n`0:oh_5n`03o`000?n;aO_o000000Go00002?mja?h01_l0003oD;3joe2`
n_m@/?[o0000olE400Go0000E_oonfX8o`000003ohXM;ol0003oTUJ500coTUJ500?o0000okV;YOni
RjD03?niRjD01Ol0003o]I>dokFC]?neTkCo000000_o_YVa00?o0000ol2Q^Oo0XKT02_o0XKT00ol0
003o`j2eol>P]@02ol>P]@03o`000?o<Z[Oo000000;o00002?o6/<D00ol0003ohl>fon?3]P03on?3
]P03o`000?oLf=?og=SC00Cog=SC0_l00002oo7Y`Acooo]Z00?o0000oookJ_oonfX0HooonfX00ol0
003ooo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0_oookJPCo00001?nRa?400ol0003o
V/Gfoi[5mP0=oi[5mP03o`000?n;aO_oRlGk00GoRlGk1?l00004oi?7n@03o`000?mja?koN/Cn00[o
N/Cn0_l00002oe2`nP04o`000?o5A03oaD@0olE400Go0000DooonfX6o`0000?oRQd_00?o0000oi9F
QOnBEXD02onBEXD00ol0003o^H^UokV;Y@0<okV;Y@04o`000?neTkCo]I>do`0000go_YVa00?o0000
ol2Q^Oo0XKT02?o0XKT00ol0003o`j2eol>P]@04ol>P]@04o`000?o<Z[Ooc:ZgolbZ]`;o00001Oo6
/<D00ol0003ohl>fon?3]P05on?3]P03o`000?oLf=?og=SC00;og=SC00?o0000ooSZ[ol000000_oa
jL4LoookJP03o`000?oonf[ooo]Z06Cooo]Z00?o0000oookJ_oonfX0>OoonfX002Gooo]Z00?o0000
oookJ_oonfX0;?oonfX4o`0000WoX/Ca00?o0000oi[5m_nJaOH03OnJaOH00ol0003oRlGkoh_5n`04
o`0000WoTlOi00?o0000og[4o_mja?h02omja?h2o`000003oe2`n_l0003oaD@000?oaD@01Ol0001@
oookJP03omGobOl0003o000000;o00001On:7Bl00ol0003oTUJ5oi9FQ@0;oi9FQ@03o`000?niRjGo
^H^U00go^H^U0_l0000>okjI/@03o`000?o0XKWo`:6i00Oo`:6i00?o0000ol>P]Oo3X;D01Oo3X;D0
0ol0003oc:ZgolbZ]`03olbZ]`?o000000?oa[35o`000?oS`kH02?oS`kH01Ol0003og=SComcHdooL
f=?o000000;on>Z_00?o0000oo7Y`OoonfX06ooonfX00ol0003ooo]ZoookJP1ToookJP03o`000?oo
nf[ooo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z02Wooo]Z0ol0000>oj;4l@03o`000?nJaOKo
V/Gf00goV/Gf0_l0000>oi?7n@03o`000?mja?koN/Cn00coN/Cn00?o0000oe2`n_l000001Oo5A006
o`0004cooo]Z00?oeOo9o`000?l000000_l00006ohXM;`03o`000?nBEXGoTUJ500_oTUJ500?o0000
okV;YOniRjD03OniRjD00ol0003o_YVaokjI/@0=okjI/@03o`000?o0XKWo`:6i00Ko`:6i00?o0000
ol>P]Oo3X;D01_o3X;D00ol0003oc:ZgolbZ]`06olbZ]`;o00002OoS`kH01?l0003og=SComcHdol0
0003ooSZ[`03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0IOoonfX00ol0003ooo]Zoook
JP0hoookJP009OoonfX00ol0003ooo]ZoookJP0WoookJP;o00000onV`nh00ol0003oX/Caoj;4l@0<
oj;4l@03o`000?nJaOKoV/Gf00SoV/Gf0ol00003oio6m003o`000?nCaoWoTlOi00coTlOi00?o0000
og[4o_mja?h02_mja?h01?l0003oN/Cno`000?l00008olE400;o000000CoL`00o`000?l0003o0000
B?oonfX2omGob@;o00002?n:7Bl00ol0003oTUJ5oi9FQ@0<oi9FQ@03o`000?niRjGo^H^U00co^H^U
00?o0000okjI/OnnVK403_nnVK400ol0003o`:6iol2Q^@04ol2Q^@03o`000?o3X;Go`j2e00So`j2e
00?o0000olbZ]oo<Z[L01Oo<Z[L00ol0003obJBbo`000009on?3]P03o`000?oLf=?o000000?on>Z_
00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1VoookJP03o`000?oonf[ooo]Z03Oooo]Z
000UoookJP03o`000?oonf[ooo]Z02Cooo]Z0ol00006ojK3kP03o`000?nRa?7oX/Ca00coX/Ca00?o
0000oi[5m_nJaOH01?nJaOH3o`0000OoWlKd00?o0000oi?7nOnCaoT03?nCaoT00ol0003oN/Cnog[4
oP05og[4oPCo00001?nLbOL00ol0003oaD@0olE40007olE400;o00000_mc0003o`0004Cooo]Z00?o
eOo9o`000?l000002_n:7Bl00ol0003oTUJ5oi9FQ@0<oi9FQ@03o`000?niRjGo^H^U00_o^H^U00?o
0000ok^G/_l000003onnVK400ol0003o`:6iol2Q^@03ol2Q^@03o`000?o3X;Go`j2e00Wo`j2e00?o
0000olbZ]oo<Z[L01?o<Z[L01?l0003obJBbolVT/_o9Y;82o`0000Sohl>f1_l0000MoookJP03o`00
0?oonf[ooo]Z06Kooo]Z00?o0000oookJ_oonfX0=ooonfX002Gooo]Z00?o0000oookJ_oonfX08_oo
nfX2o`0000[oY/?^00?o0000oj;4lOnRa?403?nRa?400ol0003oV/Gfoi[5mP03o`0000_oWlKd0_l0
000=oi?7n@03o`000?mja?koN/Cn00Co00002OnLbOL00ol0003oaD@0olE40006olE40004o`000?o7
BQ;o0000o`0000;oL`001?l00010oookJP03omGobOl0003o000000_oRQd_00?o0000oi9FQOnBEXD0
3?nBEXD00ol0003o^H^UokV;Y@0:okV;Y@04o`000?nkUk;o^iNbo`00013o_YVa00Go0000ol2Q^Oo0
XKWo`:6io`00000=ol>P]@03o`000?o<Z[Ooc:Zg00;oc:Zg00?o0000olVT/_o9Y;801?o9Y;82o`00
00Kohl>f00?o0000on6n]OoQ_[D00_oQ_[D00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z
06Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Gooo]Z00?o0000oookJ_oonfX08?oonfX2o`0000go
Y/?^00?o0000oj;4lOnRa?403?nRa?42o`00013oWlKd00?o0000oi?7nOnCaoT02OnCaoT01?l0003o
TlOio`000?l0000>oic9m`;o00001oo5A0000ol0003oadXBolM:4P02o`0000;oL`0000?o0000oh@0
0?l000000_l0000loookJPGo00002_n:7Bl00ol0003oTUJ5oi9FQ@0<oi9FQ@03o`000?niRjGo^H^U
00Wo^H^U00Go0000ok^G/_nkUk;o^iNbo`00000@okjI/@04o`000?o0XKWo`:6io`0000ko`j2e00?o
0000olbZ]oo<Z[L00_o<Z[L00ol0003obJBbolVT/P06olVT/P03o`000?oS`kKohl>f00;ohl>f00?o
0000on6n]OoQ_[D00ooQ_[D00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06Oooo]Z00?o
0000oookJ_oonfX0=_oonfX002Cooo]Z00?o0000oookJ_oonfX07ooonfX2o`00013oY/?^00?o0000
oj;4lOnRa?401onRa?43o`0000?oZL;/00?o0000oio6m?nOa_@03_nOa_@00ol0003oTlOioi?7n@04
oi?7n@Co00001?nSa_400ol0003oW<Wgoic9m`0;oic9m`04o`000?oKMDOo0000o`0000KoaD@000Co
0000olM:4_o7BQ;oadXB0_l000000omc003o0000o`000002oh@000?o0000>?oonfX2o`000004ofcM
b?l0003oRb@joh/T>P?o00001on:7Bl00ol0003oTUJ5oi9FQ@0<oi9FQ@03o`000?niRjGo^H^U00So
^H^U00?o0000ok^G/_nkUk800onkUk800ol0003o_YVaokjI/@0=okjI/@03o`000?o0XKWo0000013o
`j2e00Co0000olbZ]oo<Z[Oo00002_o9Y;82o`0000;ohl>f00?o0000on6n]OoQ_[D00ooQ_[D00ol0
003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06Sooo]Z00?o0000oookJ_oonfX0=OoonfX002Co
oo]Z00?o0000oookJ_oonfX07?oonfX3o`0000?oZL7[00?o0000ojK3k_nV`nh03OnV`nh00ol0003o
X/Caoj;4l@03oj;4l@?o00001onY`^`00ol0003oWlKdoio6m00>oio6m003o`000?nCaoWoTlOi00?o
00002OnSa_42o`0000coW<Wg00?o0000om]eAooKMDL00_l00003olE401;o0000<ooonfX2o`0000;o
K=g800?o0000oh/T>_n;93X01?n;93X3o`0000CoRQd_00?o0000oi9FQOnBEXD03OnBEXD00ol0003o
^H^UokV;Y@06okV;Y@03o`000?nkUk;o^iNb00Co^iNb00?o0000okjI/OnnVK403_nnVK400ol0003o
`j2eol>P]@0?ol>P]@04o`000?o<Z[Ooc:Zgo`0000cobJBb00?o0000on?3]_l000001OoQ_[D00ol0
003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06Wooo]Z00?o0000oookJ_oonfX0=?oonfX002Co
oo]Z00?o0000oookJ_oonfX06OoonfX3o`0000OoZL7[00?o0000ojK3k_nV`nh03OnV`nh00ol0003o
X/Cao`000002o`0000_oZL;/0_l0000?oio6m0;o00003_nSa_400ol0003oW<Wgoic9m`09oic9m`04
o`000?oKMDOofgE7om]eA`Co00000_oDHR/00ol0003oe68/omAR;004omAR;0?o00001?nc:P05o`00
02kooo]Z00?o0000ofcMb?m/gLP00om/gLP00ol0003oRb@joh/T>P02oh/T>ROo00000_nkUk800ol0
003o_YVaokjI/@0=okjI/@;o00004Oo3X;D00ol0003oc:Zgo`00000>olVT/P03o`000?oQ_[GohKje
00CohKje00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1YoookJP03o`000?oonf[ooo]Z
03Cooo]Z000ToookJP03o`000?oonf[ooo]Z01Kooo]Z0ol0000;ojW1j`03o`000?nV`nkoY/?^00go
Y/?^00?o0000ojW2k?nY`^`03_nY`^`00ol0003oWlKdoio6m008oio6m0?o00000onUa_400ol0003o
XlKaoj?6l@0<oj?6l@03o`000?nLbOOoW<Wg00GoW<Wg1?l000000ooKMDOo0000o`000003ommmD0;o
00000_oDHR/00ol0003oe68/omAR;005omAR;0;o00001onc:P04o`0002Wooo]Z00?o0000ofcMb?m/
gLP00_m/gLP8o`0000Go/e1@00Go0000okebO?nmLWco_G9lo`00000?okmkQ`03o`000?niQYko^HJN
00Go^HJN00?o0000okb9X?nlRJ000onlRJ07o`0000[o_YVa00Co0000ol2O]_o0WkKo00004Oo3X;D0
0ol0003obJBbolVT/P0=olVT/P;o00001OoQ_[D00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z06[ooo]Z00?o0000oookJ_oonfX0<ooonfX002Cooo]Z00?o0000oookJ_oonfX04ooonfX3o`00
00ooZL7[00?o0000ojK3k_nV`nh02?nV`nh3o`0000;oZL;/00?o0000ojW2k?nY`^`03_nY`^`00ol0
003oWlKdoio6m004oio6m0?o00000onUa_4@o`0000?oXlKa3?l00007ommmD003o`000?oDHR_o0000
00Woe68/0_l00006ok<Z0003o`000?nd:`3o]2/000?o00009?oonfX00ol0003oK=g8o`000004o`00
00;oK`0000?o0000ok=@D?ncD5002?ncD5001Ol0003o_G9lokebO?nmLWco000000oo_g^700?o0000
okV6W_niQYh01?niQYh00ol0003o_8VPokb9X007okb9X004o`000?o2U:Ko`YBVol:DYPKo00000onn
VK401Ol0003o`9nfol2O]_o0WkKo0000017o`j2e00?o0000olVT/_o9Y;803?o9Y;801?l0003odJ:W
om6RYol00004on6n]@03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003o
oo]ZoookJP0boookJP009?oonfX00ol0003ooo]ZoookJP0AoookJP;o00000on[_nT00ol0003oZL7[
ojW1j`0=ojW1j`03o`000?nV`nkoY/?^00CoY/?^0ol00006ojW2k003o`000?nY`^coZL;/00koZL;/
00?o0000oio6m?nOa_@02Ol00005oj[3k003o`000?nUaO3oYLG`00goYLG`0_l00007oig8mP03o`00
0?oOOE3ogge@00Kogge@0_l00009omAR;003o`000?oDISGo000000;o00001?nc:P000ol0003o]2/0
ok@[0002ok@[00Co00007OoonfX5o`0000KoK`0000?o0000ok=@D?ncD5002OncD5001Ol0003o_G9l
okebO?nmLWco000000oo_g^700?o0000okV6W_niQYh01?niQYh00ol0003o_8VPokb9X007okb9X003
o`000?o2U:Ko`YBV00Oo`YBV1_l000000oo0WkKo0000ol>P]@0?ol>P]@03o`000?o7X[Co000000go
bJBb00Go0000om6RYooAXZOodJ:Wo`000003on6n]@03o`000?oonf[ooo]Z01_ooo]Z00?o0000oook
J_oonfX0JooonfX00ol0003ooo]ZoookJP0boookJP008ooonfX00ol0003ooo]ZoookJP0?oookJP?o
00001_n[_nT00ol0003oZL7[ojW1j`0=ojW1j`03o`000?nV`nkoY/?^00?o00002_nY`^`00ol0003o
ZL;/ojW2k00>ojW2k0Co00003OnZ`n`00ol0003oYLG`ojG5l008ojG5l0?o00000onUbO800ol0003o
WLSfoig8mP04oig8mP03o`000?oOOE3ogge@00Sogge@0_l00008omAR;004o`000?oDISGoe6HeomAV
=@;o00000onc:P000ol0003o]2/0ok@[0003ok@[00So00004ooonfX4o`0000_oK`0000?o0000ok=@
D?ncD5002OncD5001Ol0003o_G9lokebO?nmLWco0000013o_g^700?o0000okV6W_niQYh00_niQYh0
0ol0003o_8VPokb9X009okb9X003o`000?o2U:Ko`YBV00So`YBV00Co0000ol:FZOo2UZWo`YJY1Ol0
000<ol>P]@04o`000?o7X[Coaj:do`0000cobJBb00?o0000om6RYooAXZL00ooAXZL01Ol0003ohKje
on6n]Ol0003onk=G01cooo]Z00?o0000oookJ_oonfX0K?oonfX00ol0003ooo]ZoookJP0aoookJP00
8ooonfX00ol0003ooo]ZoookJP0=oookJP;o00002_n[_nT00ol0003oZL7[ojW1j`0=ojW1j`;o0000
3_nY`^`00ol0003oZL;/ojW2k008ojW2k0Co00000onY`>X00ol0003oZ/?/oj[3k00=oj[3k003o`00
0?nUaO3oYLG`00CoYLG`0ol00007ojG9lP03o`000?nMb?KoWLSf00CoWLSf00?o0000ommmD?oOOE00
1ooOOE001?l0003ogWmFo`000?l00006omAR;003o`000?oDISGoe6He00?oe6He0_l00002ok<Z0003
o`000?nd:`3o]2/000Go]2/00ol00002oel000Wo00001OoonfX6o`0000goK`0000?o0000ok=@D?nc
D5002_ncD5001Ol0003o_G9lokebO?nmLWco0000013o_g^700?o0000okV6W_niQYh00_niQYh00ol0
003o_8VPokb9X009okb9X003o`000?o2U:Ko`YBV00Oo`YBV00?o0000ol:FZOo2UZT01?o2UZT00ol0
003o`iNYol>GZ@04o`0000Oo`j2e00Go0000olNR]?o7X[Coaj:do`00000<olVT/P03o`000?oAXZOo
dJ:W00CodJ:W00Co0000on6n]Ol0003onk=G7OoonfX00ol0003ooo]ZoookJP1[oookJP03o`000?oo
nf[ooo]Z037ooo]Z000SoookJP03o`000?oonf[ooo]Z00_ooo]Z0_l0000=oj^oj@03o`000?nY`N_o
ZL7[00WoZL7[0_l00003ojc0j@03o`000?nY`^coZL;/00coZL;/00?o0000ojW2k?nY`^`01?nY`^`4
o`0000OoZL3Z00?o0000oj[3k?nZ`n`03OnZ`n`00ol0003oYLG`ojG5l003o`0000_oYLWb00?o0000
oig8m_nMb?H00onMb?H00ol0003ogge@ommmD007ommmD004o`000?oNOeKogWmFomioEP;o00001OoD
HR`00ol0003oe6HeomAV=@04omAV=@Co00002Ond:`03o`0000CoG`004ol00008ofl00003o`000?nc
D53o/e1@00co/e1@00?o0000okebO?l000004OnoNhL01Ol0003o^HJNokV6W_niQYko000000co_8VP
00?o0000ol:DY_o2U:H01oo2U:H00ol0003o`YJYol:FZ@04ol:FZ@03o`000?o3UjWo`iNY00Co`iNY
1?l00002ol>P]@03o`000?o7X[Coaj:d00?oaj:d00?o0000olVT/_o9Y;802?o9Y;800ol0003odJ:W
om6RY`06om6RY`;o000000?onk=GoookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1/oookJP03o`00
0?oonf[ooo]Z033ooo]Z000SoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oj^ojOn[_nT03_n[
_nT00ol0003oZL7[ojW1j`05ojW1j`?o00001_n/`>T00ol0003oZL;/ojW2k00<ojW2k003o`000?nY
`^coZL;/00Co00002onY`>X00ol0003oZ/?/oj[3k00=oj[3k0;o00003onUbO800ol0003oWLSfoig8
mP02oig8mP;o00002OoOOE000ol0003ogWmFomioEP02omioEP;o00000ooDHR`00ol0003oe6HeomAV
=@07omAV=@;o00002Ond:`000ol0003o_4<Oo`000003o`0000?oG`001?l00008okDh5@Wo00000om_
00000ol0003o/e1@ok=@D00<ok=@D003o`000?nmLWco0000017o_g^700Go0000okV6W_niQYko^HJN
o`00000<okb9X003o`000?o2U:Ko`YBV00Ko`YBV00?o0000ol:FZOo2UZT01_o2UZT00ol0003o`iNY
ol>GZ@07ol>GZ@?o00001Oo7X[@00ol0003obJBbolVT/P08olVT/P03o`000?oAXZOodJ:W00OodJ:W
00?o0000oo^cEook/eL07?oonfX00ol0003ooo]ZoookJP1]oookJP03o`000?oonf[ooo]Z02oooo]Z
000SoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oj^ojOn[_nT03_n[_nT00ol0003oZL7[ojW1
j`02ojW1j`;o00002_n/`>T00ol0003oZL;/ojW2k00<ojW2k0?o00003onY`>X00ol0003oZ/?/oj[3
k008oj[3k0?o00000onZaNh00ol0003oYLWbojG9lP0=ojG9lP03o`000?nMb?KoWLSf00;o000000?o
hXeZo`000?l000001ooOOE000ol0003ogWmFomioEP04omioEP04o`000?oDHRcoe68/o`0000_oe6He
0_l00008ok@[0003o`000?nl@aoo_4<O00;o_4<O0ol00003okDg4@03o`000?ne>1Go]CPE00_o]CPE
00Co0000ok9AD_nbDE;o/U5B1ol0000;ok=@D003o`000?nmLWco0000017o_g^700Go0000okV6W_ni
QYko^HJNo`00000=okb9X003o`000?o2U:Ko`YBV00Co`YBV00?o0000ol:FZOo2UZT01oo2UZT00ol0
003o`iNYol>GZ@08ol>GZ@03o`000?o;Uj3o000000;o00000_o7X[@00ol0003obJBbolVT/P07olVT
/P03o`000?oAXZOodJ:W00SodJ:W00?o0000oo^cEook/eL07?oonfX00ol0003ooo]ZoookJP1]oook
JP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oj^ojOn[
_nT03_n[_nT01?l0003oZL7[o`000?l0000=ojc0j@03o`000?nY`^coZL;/00WoZL;/0_l00002ojjo
iP03o`000?nY`>[oZL3Z00koZL3Z00?o0000oj[3k?nZ`n`01?nZ`n`3o`0000OoZ/G^00?o0000ojG9
l_nUbO803OnUbO82o`000003oj?>m_l0003ohXeZ00;ohXeZ0_l00005ommmD003o`000?oNOeKogWmF
00GogWmF0_l000000ooDHRco0000omAV=@09omAV=@04o`000?oDKT_o0000o`0000Oo]2/000Co0000
oka37ol0003o00000oo?Hcd3o`000003okDg4Ol0003o]CPE00co]CPE00?o0000ok9AD_nbDE800_nb
DE800ol0003ob6iTolQ^I002olQ^I0So00000oncD5000ol0003o_G9lo`00000AokmkQ`04o`000?ni
QYko^HJNo`0000ko_8VP00?o0000ol:DY_o2U:H01?o2U:H00ol0003o`YJYol:FZ@07ol:FZ@03o`00
0?o3UjWo`iNY00Oo`iNY00?o0000ol^GX?o;Uj000oo;Uj04o`0000SobJBb00?o0000om6RYooAXZL0
2?oAXZL2o`000003oo^cEooonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003ooo]Z
oookJP0^oookJP008ooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?n[_nWoZkoY00koZkoY00?o
0000ojc0jOn/`>T03_n/`>T00ol0003oZL;/ojW2k007ojW2k003o`000?n^_nKo[[oV00?o[[oV00?o
0000ojW0j_nY`>X03_nY`>X00ol0003oZ/?/oj[3k003o`0000_oZ/G^00?o0000ojG9l_nUbO802OnU
bO82o`0000?oZlW`0_l00005on:=JP;o00001?oOOE000ol0003ogWmFomioEP06omioEP;o00002ooD
ISD00ol0003oe6i;omA^B`02o`0000Go]2/00_l00008olmS?@?o00003One>1D01?l0003o/U5Bok9A
D_l0000=olQ^I0Wo00003_noNhL01?l0003o^HJNokV6W_l0000>okb9X003o`000?o2U:Ko`YBV00?o
`YBV00?o0000ol:FZOo2UZT02?o2UZT00ol0003o`iNYol>GZ@07ol>GZ@03o`000?o;Uj3obiNP00Ko
biNP0ol00005olVT/P03o`000?oAXZOodJ:W00WodJ:W0_l000000ook/eOooo]ZoookJP0JoookJP03
o`000?oonf[ooo]Z06kooo]Z00?o0000oookJ_oonfX0;_oonfX002;ooo]Z00?o0000oookJ_oonfX0
3ooonfX00ol0003oZkoYoj^oj@09oj^oj@?o00000_n]_^L00ol0003o[<3Yojc0j@0>ojc0j@03o`00
0?nY`^coZL;/00;oZL;/0ol000000on/_nOo0000ojjoiP05ojjoiP03o`000?nY`>[oZL3Z00goZL3Z
0ol0000?oj[5kP03o`000?nUbO;oYLWb00GoYLWb0ol00006oj_9l003o`000?oRSF[ohXeZ00GohXeZ
00Go0000ommmD?oOOE3ogge@o`00000:omioEP;o00002OoDISD00ol0003oe6i;omA^B`02omA^B`;o
000000Go]2/0o`000?l0003ocf<mo`00000;olmS?@?o00002one>1D00ol0003o/U5Bo`00000@olQ^
I003o`000?o:PX?o000000?obH>61ol00008okmkQ`;o00004?nlRJ000ol0003o`YBVol:DYP02ol:D
YP03o`000?o2UZWo`YJY00Wo`YJY00?o0000ol>GZOo3UjT01Oo3UjT00ol0003obiNPol^GX007ol^G
X003o`000?o>V9kocYRN00?o00000_o9Y;800ol0003odJ:Wom6RY`09om6RY`04o`000?oNUGoo0000
oo^cEa_ooo]Z00?o0000oookJ_oonfX0KooonfX00ol0003ooo]ZoookJP0]oookJP008_oonfX00ol0
003ooo]ZoookJP0@oookJP03o`000?n[_nWoZkoY00KoZkoY0_l00006ojfni`03o`000?n/`>Wo[<3Y
00ko[<3Y00Co0000ojW2k?l0003o00001?n/_nL00ol0003o[[oVojjoiP05ojjoiP03o`000?nY`>[o
ZL3Z00WoZL3Z0ol00002ojg2jP03o`000?nZaNkoZ/G^00koZ/G^00?o0000ojG9l_nUbO800_nUbO82
o`0000WoZlW`00?o0000on:=J_oRSFX01_oRSFX2o`000003ommmD?l0003ogWmF00WogWmF00Co0000
omn3G?l0003o00001ooDISD00ol0003oe6i;omA^B`04omA^B`?o00000_o?Hcd00ol0003ocf<molmS
?@08olmS?@03o`000?oAKDoodFe?00?o00002One>1D00ol0003ob6iTolQ^I00?olQ^I003o`000?o:
PX?o000000[obH>61_l00002okmkQ`;o00004?nlRJ001Ol0003o`YBVol:DY_o2U:Ko000000co`YJY
00?o0000ol>GZOo3UjT01Oo3UjT00ol0003obiNPol^GX007ol^GX003o`000?o>V9kocYRN00?ocYRN
0ol0000;om6RY`04o`000?oNUGoogYEoo`0001_ooo]Z00?o0000oookJ_oonfX0L?oonfX00ol0003o
oo]ZoookJP0/oookJP008_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?n[_nWoZkoY00?oZkoY
0_l00009ojfni`03o`000?n/`>Wo[<3Y00ko[<3Y00?o0000ojboion/_nL00on/_nL00ol0003o[[oV
ojjoiP07ojjoiP03o`000?nY`>[oZL3Z00KoZL3Z0_l00006ojg2jP03o`000?nZaNkoZ/G^00koZ/G^
00Co0000ojG9l_l0003o00003?n[bO000ol0003ohXeZon:=JP07on:=JP?o00002OoNOeH01?l0003o
gh=Lomn3G?oOPe`2o`0000Koe6He00?o0000omA^BooDKT/00_oDKT/01?l0003ofWYFomYjE_oJNUH3
o`0000_ocf<m00?o0000om5]CooAKDl00_oAKDl4o`0000Go]CPE00?o0000olQ^I?o8KV@03oo8KV@0
0ol0003obX:3o`00000@olV3QPKo00003_nlRJ001Ol0003o`YBVol:DY_o2U:Ko000000co`YJY00?o
0000ol>GZOo3UjT01?o3UjT00ol0003obiNPol^GX009ol^GX003o`000?o>V9kocYRN00?ocYRN00Co
0000olN@W?l0003o00002OoAXZL01?l0003ogYEoomjEOol0000KoookJP03o`000?oonf[ooo]Z073o
oo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003oZkoY
o`000002o`0000co[KkW00?o0000ojc0jOn/`>T02On/`>T3o`0000;o[[oW00?o0000ojboion/_nL0
0_n/_nL00ol0003o[[oVojjoiP08ojjoiP03o`000?nY`>[oZL3Z00?oZL3Z0_l00009ojg2jP03o`00
0?nZaNkoZ/G^00koZ/G^00?o0000oj_9l?n[bO003?n[bO000ol0003ohXeZon:=JP09on:=JP;o0000
2OoNOeH00ol0003ogh=Lomn3G002omn3G0;o00001?oDISD01Ol0003oe6i;omA^BooDKT_o000000Oo
fWYF0_l00009olmS?@03o`000?oAKDoodFe?00KodFe?0ol000000one>1Go0000o`00000AolQ^I003
o`000?o:PX?o000001;obH>600Co0000olJ=VOo6SIWoaXfI1ol00007okb9X004o`000?o2U:Ko`YBV
o`0000go`YJY00?o0000ol>GZOo3UjT00oo3UjT00ol0003obiNPol^GX00:ol^GX003o`000?o>V9ko
cYRN00?ocYRN00Co0000olN@W?o7T9coai2L0_l00007om6RY`05o`000?oNUGoogYEoomjEOol00000
6_oonfX00ol0003ooo]ZoookJP1aoookJP03o`000?oonf[ooo]Z02_ooo]Z000RoookJP03o`000?oo
nf[ooo]Z01?ooo]Z00?o0000ojfnion]_^L03_n]_^L00ol0003o[<3Yojc0j@06ojc0j@;o00001_n^
_nL01Ol0003o[;oWojboion/_nOo000000_o[[oV00?o0000ojW0j_l000000_l0000<ojg2jP03o`00
0?nZaNkoZ/G^00WoZ/G^0ol00003ojk5j`03o`000?n[bO3oZlW`00[oZlW`00?o0000on:=J_oRSFX0
2OoRSFX01?l0003ohHi]o`000?l00007omioEP03o`000?oOPecogh=L00Cogh=L0_l00002omAV=@04
o`000?oDKT_oe6i;o`0000SofWYF00?o0000omUlGOl000000_l00007olmS?@03o`000?oAKDoodFe?
00SodFe?1?l0000@olQ^I003o`000?o:PX?o000001;obH>600?o0000olJ=VOo6SIT02?o6SIT6o`00
00;o_8VP0_l0000?ol:FZ@03o`000?o3UjWo`iNY00;o`iNY00?o0000ol^GX?o;Uj002_o;Uj000ol0
003ocYRNoljHWP02oljHWP03o`000?o7T9coai2L00Coai2L0ol00004om6RY`05o`000?oNUGoogYEo
omjEOol000006_oonfX00ol0003ooo]ZoookJP1boookJP03o`000?oonf[ooo]Z02[ooo]Z000Roook
JP03o`000?oonf[ooo]Z01Gooo]Z00?o0000ojfnion]_^L03On]_^L00ol0003o[<3Yojc0j@03ojc0
j@;o00002On^_nL01?l0003o[;oWojboiol0000<ojjoiP03o`000?n]`^[o[L;Z00ko[L;Z00?o0000
oj[5k_nZaNh01_nZaNh2o`0000Oo[/G[00?o0000oj_9l?n[bO002On[bO000ol0003ohXeZon:=JP09
on:=JP05o`000?oQSVgohHi]on6>KOl000001_oNOeH00ol0003ogh=Lomn3G006omn3G0;o000000?o
e6Heo`000?l000002OoJNUH00ol0003ofGaMomUlG@02omUlG@;o00001Oo?Hcd00ol0003odFe?om5]
C`09om5]C`03o`000?oCOF_o000000;o00003_o8KV@00ol0003obX:3o`00000AolV3QP;o00004?o6
SIT4o`0000oo`YJY00Go0000ol>GZOo3UjWo`iNYo`00000>ol^GX005o`000?o>V9kocYRNoljHW_l0
00002Oo7T9`2o`0000;odJ:W00?o0000omjEOooNUGl00_oNUGl00ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z07;ooo]Z00?o0000oookJ_oonfX0:_oonfX0027ooo]Z00?o0000oookJ_oonfX0
5ooonfX00ol0003o[KkWojfni`0=ojfni`03o`000?n/`>Wo000000;o00003?n^_nL2o`0000[o[[oV
0_l00002ojjmi@03o`000?n]`^[o[L;Z00ko[L;Z00?o0000oj[5k_nZaNh00onZaNh2o`0000[o[/G[
00?o0000oj_9l?n[bO002?n[bO000ol0003ohXeZon:=JP09on:=JP03o`000?oQSVgohHi]00;ohHi]
0_l00004omioEP03o`000?oOPecogh=L00Sogh=L0_l0000;omYjEP03o`000?oIO5gofGaM00?ofGaM
0_l00003olmS?@03o`000?oAKDoodFe?00SodFe?00Co0000om=mJooCOF_o00000_oAOW43o`0000_o
b6iT00?o0000olZ2Pol000004Oo9PhH00ol0003oahjIo`00000AolJ=V@Co00003Oo2UZT01Ol0003o
`iNYol>GZOo3UjWo000000kobiNP00Go0000oljHW_o>V9kocYRNo`00000;olN@W0?o00001?oNUGl0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z07?ooo]Z00?o0000oookJ_oonfX0:OoonfX0
027ooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003o[KkWojfni`0=ojfni`03o`000?n^_nOo[[oW
00ko[[oW00?o0000ojjoi_n^_nH01On^_nH3o`0000Go[[gU00?o0000ojg2j_n]`^X03_n]`^X00ol0
003oZ/G^o`000002o`0000go[/G[00?o0000oj_9l?n[bO001On[bO04o`0000[ohXeZ00?o0000on6>
KOoQSVd01?oQSVd2o`0000;ogWmF00?o0000omn3G?oOPe`02?oOPe`3o`0000[ofWYF00?o0000omUl
GOoIO5d01OoIO5d3o`000003olmS?Ol0003odFe?00SodFe?00Co0000om=mJooCOF_o00001OoAOW44
o`0000Oob6iT00?o0000olZ2Pol000004Oo9PhH00ol0003oahjIo`00000AolJ=V@04o`000?o3T:3o
`i2Pol>@X0Ko00001oo2UZT01?l0003o`iNYol>GZOl0000?ol^GX005o`000?o>V9kocYRNoljHW_l0
00003Oo7T9`2o`0000CogYEo00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1coookJP03
o`000?oonf[ooo]Z02Wooo]Z000QoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000ojfnion]_^L0
2On]_^L2o`0000;o[kgT00?o0000ojjoion^_nL03On^_nL2o`0000Co[[oV0_l00009ojjmi@03o`00
0?n]`^[o[L;Z00ko[L;Z00?o0000ojk5jon^aN/03on^aN/00ol0003oZlW`oj_9l002oj_9l0;o0000
0_nabN`01?l0003ohiMko`000?l00008on:=JP03o`000?oQSVgohHi]00KohHi]00Co0000omioE_oN
OeKo00002?oOPe`01?l0003oghMVo`000?oNR6L2o`0000SofWYF00?o0000omUlGOoIO5d02?oIO5d2
o`0000WodFe?00Go0000om=mJooCOF_odge[o`000008om5nL@?o00001?o8KV@00ol0003obX:3o`00
000AolV3QP03o`000?o7SYWo0000017oaXfI00?o0000ol>@X?o3T:001oo3T:06o`0000;o`YJY00?o
0000ol>GZOl000003oo;Uj001?l0003ocYRNoljHW_l0000>olN@W003o`000?o8PXKo000000;ogYEo
0ol0000GoookJP03o`000?oonf[ooo]Z07Cooo]Z00?o0000oookJ_oonfX0:?oonfX0027ooo]Z00?o
0000oookJ_oonfX06_oonfX00ol0003o[KkWojfni`05ojfni`?o00001On__N@00ol0003o[[oWojjo
i`0=ojjoi`;o000000?o[[oVo`000?l000003?n^_ND00ol0003o[L;Zojg2jP09ojg2jP?o00000on`
`NL00ol0003o[/G[ojk5j`0>ojk5j`04o`000?n[bO3o0000o`0000Co/LW/00Co0000on>GNooSUg_o
hiMk0_l00007on:=JP03o`000?oQSVgohHi]00KohHi]0ol00008omn3G003o`000?oOQfKo000000?o
gXQW0_l00006omYjEP03o`000?oIO5gofGaM00[ofGaM0_l00006om5]C`03o`000?oCOF_odge[00;o
dge[00?o0000om5nLOoAOW402OoAOW43o`000004olQ^I?l0003obX:3o`00013obH>600Co0000olN>
VOo7SYWo00004?o6SIT2o`0000oo`i2P1_l0000?ol^GX003o`000?o>V9ko000000koai2L00?o0000
olR2Q_o8PXH00_l00002ole@2@03o`000?lcMN7ooo]Z01Gooo]Z00?o0000oookJ_oonfX0MOoonfX0
0ol0003ooo]ZoookJP0WoookJP008OoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?n]_^Oo[KkW
00;o[KkW0_l00009ojnmi003o`000?n^_nOo[[oW00go[[oW0_l0000?ojjmi@03o`000?n]`^[o[L;Z
00Ko[L;Z0_l00007ok31i`03o`000?n^aN_o[/G[00ko[/G[00?o0000ok79k?nabN`01?nabN`00ol0
003ohiMkon>GN`03on>GN`;o00001OoRSFX00ol0003ohHi]on6>K@08on6>K@;o00001_oOPe`01Ol0
003oghMVomn7I_oOQfKo000000CogXQW0ol00003omYjEP03o`000?oIO5gofGaM00[ofGaM00?o0000
omZ4JOl000000_l00003om5]C`03o`000?oCOF_odge[00;odge[00?o0000om5nLOoAOW403?oAOW46
o`0000kobH>600Co0000olN>VOo7SYWo00004?o6SIT2o`00017o`i2P0_l00002ol6>X0Go00002_o;
Uj000ol0003ocYRNo`00000>olN@W005o`000?o8PXKob8:6o`000?o8NgX00_l000000oo=D0Wo0000
oc=eh@0EoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o
0000oookJ_oonfX07?oonfX01?l0003o[KkWo`000?l0000<ojnmi003o`000?n^_nOo[[oW00Wo[[oW
0_l00003ok2ni003o`000?n^_NGo[[gU00go[[gU00?o0000ojg2j_n]`^X00on]`^X2o`0000[o/<7W
00?o0000ojk5jon^aN/02On^aN/3o`0000;o//CW00?o0000ok79k?nabN`00onabN`00ol0003ohiMk
on>GN`05on>GN`03o`000?oRSF[ohXeZ00;ohXeZ00?o0000on6>KOoQSVd02?oQSVd01?l0003ohY5`
o`000?l00003omn3G003o`000?oOQfKoghMV00;oghMV00?o0000omj8IooNR6L01OoNR6L2o`0000;o
fWYF00?o0000omUlGOoIO5d02OoIO5d00ol0003ofXAYomZ4J@02omZ4J@;o000000?odFe?o`000?oC
OF/00ooCOF/00ol0003odGiaom5nL@0=om5nL@03o`000?oARH?o000000;ochR61?l0000:olV3QP04
o`000?o7SYWoahjIo`00013oaXfI00?o0000olBAWol000004Oo3T:000ol0003o`HjPol6>X005ol6>
X0Go00001Oo;Uj000ol0003ocYRNo`00000>olN@W004o`000?o8PXKob8:6o`0000?ob7]j0ol00000
0olcMN7ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000oookJ_oonfX09_oonfX0
027ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003o[kgTojnmi00=ojnmi003o`000?n^_nOo[[oW
00Go[[oW0ol00006ok2ni003o`000?n^_NGo[[gU00go[[gU00?o0000ojg2j_l000000_l0000=ok31
i`03o`000?n^aN_o[/G[00Ko[/G[0_l00006ok;4i`03o`000?nabNco/LW/00;o/LW/00?o0000on>G
NooSUg/01_oSUg/2o`0000;ohXeZ00?o0000on6>KOoQSVd02?oQSVd01?l0003ohY5`on:AL?oRTG02
o`000003omn3G?l0003oghMV00?oghMV00?o0000omj8IooNR6L01ooNR6L3o`0000cofGaM00?o0000
omZ4JOoJQ6T00ooJQ6T2o`0000Codge[00?o0000om5nLOoAOW403OoAOW400ol0003odHV3o`000006
oln8QPCo00001_o9PhH01?l0003oahjIolN>VOl0000?olJ=V@04o`000?o4TIooa96Oo`00017o`i2P
00?o0000ol6>X?o1SZ002_o1SZ05o`000003ol^GX?l0003oai2L00koai2L00Co0000olR2Q_o8PXKo
00001Oo8NgX2o`000003oc=ehOoonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003o
oo]ZoookJP0VoookJP008?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?n__NCo[kgT00go[kgT
00?o0000ojjoion^_nL00_n^_nL2o`0000[o/;kT00?o0000ojjmiOn^_ND03?n^_ND2o`00017o/<7W
00?o0000ojk5jon^aN/00on^aN/2o`0000Wo//CW00Go0000ok79k?nabNco/LW/o`00000:on>GN`?o
00002_oQSVd00ol0003ohY5`on:AL003on:AL0;o00001?oOQfH00ol0003ogXQWomj8I`09omj8I`;o
00002ooIO5d00ol0003ofXAYomZ4J@03omZ4J@03o`000?oIQW7o000000;o00000_oCOF/00ol0003o
dGiaom5nL@0<om5nL@03o`000?oARH?o000000[ochR61?l000000oo9PhKo0000olN>V@03olN>V@03
o`000?o6SIWoaXfI00coaXfI00Co0000olBAWoo4TIoo00004?o3T:02o`00017o`HjP1?l0000>olN@
W003o`000?o8PXKo000000Oob7]j0_l0000CoookJP03o`000?oonf[ooo]Z07Kooo]Z00?o0000oook
J_oonfX09OoonfX0023ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o[kgTojnmi00=ojnmi004
o`000?n^_nOo0000o`0000go/;kT00?o0000ojjmiOn^_ND02On^_ND2o`0000;o];oR00?o0000ok31
ion``NL03on``NL00ol0003o[/G[o`000002o`0000co//CW00Co0000ok79k?nabNco00003?oSUg/2
o`0000WohHi]00?o0000on:AL?oRTG000ooRTG001?l0003ohI1bo`000?l00002omn7IP03o`000?oN
R6OogXQW00WogXQW00?o0000omf9Kol000000_l00008omUlG@03o`000?oJQ6WofXAY00;ofXAY00?o
0000omV6LOoIQW400ooIQW43o`0000kodGia00?o0000om69Pol000003_o?R8H5o`000003olN>VOl0
003oaXfI00goaXfI00Co0000olBAWoo4TIoo00004?o3T:02o`0001;o`HjP00?o0000okj7VOnnQiT0
1?l0000:olN@W003o`000?o8PXKo000000Oob7]j00?o0000ol9JB?l000004_oonfX00ol0003ooo]Z
oookJP1eoookJP?o00009_oonfX0023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o[kgTojnm
i00=ojnmi003o`000?n`_^Co/;kT00ko/;kT00?o0000ojjmiOn^_ND01On^_ND3o`0000Go];oR00?o
0000ok31ion``NL03on``NL00ol0003o//CWok;4i`0>ok;4i`03o`000?nabNco000000cohiMk00Co
0000on:GO?l0003o00001ooQSVd00ol0003ohY5`on:AL002on:AL003o`000?oQT7;ohI1b00;ohI1b
00Co0000omn7I_oOQfKo00002_oNR6L00ol0003ogHU_omf9K`02omf9K`;o00001_oIO5d00ol0003o
fXAYomZ4J@02omZ4J@03o`000?oIQW7ofHIa00GofHIa0ol0000<om5nL@03o`000?oARH?o000000oo
chR600Co0000ol^=TOo;SI7obhfA1?l0000;olJ=V@05o`000?o4TIooa96OolBAWol000003oo3T:00
1?l0003o`XnOol:?Wol0000@ol6>X0;o00001_nnQiT5o`0000Goai2L00?o0000olR2Q_l000002?o8
NgX00ol0003o`UY8o`00000AoookJP03o`000?oonf[ooo]Z07;ooo]Z0ol00002oookJP03o`000?oo
nf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000ojnmi?n__N@02On__N@2
o`0000;o/K_Q00?o0000ok2ni?n`_^@03_n`_^@00ol0003o[[gUojjmi@02ojjmi@;o00002Ond_n80
0ol0003o/<7Wok31i`0;ok31i`;o00000_nc_n<00ol0003o//CWok;4i`0>ok;4i`;o00003?oSUg/0
1Ol0003ohYMlon:GO?oRUgco000000OohHi]00Go0000on:AL?oRTG3ohY5`o`000005on6@LP?o0000
2_oNR6L00ol0003ogHU_omf9K`04omf9K`;o00001?oIO5d00ol0003ofXAYomZ4J@02omZ4J@03o`00
0?oIQW7ofHIa00GofHIa00?o0000omJ8NOoFR7T00ol00009om5nL@03o`000?oARH?o000000oochR6
00?o0000ol^=TOo;SI400_o;SI400ol0003obHbDolV<U005o`0000KoaXfI00Go0000olBAWoo4TIoo
a96Oo`00000?ol>@X004o`000?o2Sioo`XnOo`00013o`HjP0_l0000;okj7V@Co000000Coai2Lo`00
0?o8PXKo00002Oo8NgX01?l0003o`UY8o`000?l0000?oookJP03o`000?oonf[ooo]Z06oooo]Z0ol0
0005oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
ojnmi?n__N@01On__N@3o`0000Go/K_Q00?o0000ok2ni?n`_^@03_n`_^@01?l0003o[[gUo`000?l0
000<okBohP03o`000?n``NOo/<7W00So/<7W0_l00005ok>oh`03o`000?nba>Oo//CW00ko//CW00?o
0000on>GNooSUg/02_oSUg/00ol0003ohYMlon:GO002on:GO0;o00001OoQSVd01Ol0003ohY5`on:A
L?oRTG3o000000OohI1b0_l0000:omj8I`03o`000?oMRFoogHU_00GogHU_0ol00002omUlG@04o`00
0?oJQ6WofXAYo`0000SofHIa00?o0000omJ8NOoFR7T00ooFR7T3o`0000KodGia00?o0000om69Pol0
00003oo?R8H00ol0003obhfAol^=T@02ol^=T@03o`000?o9S9CobHbD00GobHbD1?l00002olJ=V@05
o`000?o4TIooa96OolBAWol000003_o3T:001Ol0003o`XnOol:?Woo2Sioo0000013o`HjP0_l0000?
okj7V@Co00002Oo8NgX01Ol0003o`UY8ol9JB?o2FTSo000000kooo]Z00?o0000oookJ_oonfX0K?oo
nfX3o`0000Sooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX09?oonfX0
0ol0003o[kgTojnmi002ojnmi0;o00002Ona^n400ol0003o/;kTok2ni00>ok2ni0;o00003_nd_n80
0ol0003o/<7Wok31i`05ok31i`;o00002?nc_n<00ol0003o//CWok;4i`0:ok;4i`;o000000?o]l;R
o`000?l000002ooSUg/00ol0003ohYMlon:GO004on:GO0;o00000ooQSVd01?l0003ohY5`on:AL?l0
0008on6@LP04o`000?oPTGGo0000o`0000SogXQW00?o0000omf9KooMRFl02?oMRFl3o`0000;ofXAY
00?o0000omV6LOoIQW401_oIQW400ol0003oeXQiomJ8N@06omJ8N@?o00000ooAOW400ol0003odHV3
o`00000>oln8QP03o`000?o;SI7obhfA00?obhfA00?o0000olV<U?o9S9@02Oo9S9@4o`0000?oa96O
00?o0000ol>@X?o3T:002oo3T:001Ol0003o`XnOol:?Woo2Sioo000000oo`HjP00?o0000ol28VOl0
00004?nnQiT00ol0003o_7V8o`000002o`0000Sob7]j00Go0000ol9JB?o2FTSo`UY8o`00000=oook
JP03o`000?oonf[ooo]Z06Wooo]Z0ol0000;oookJP03o`000?oonf[ooo]Z02Cooo]Z000OoookJP03
o`000?oonf[ooo]Z02Kooo]Z00Co0000ojnmi?l0003o00003?na^n400ol0003o/;kTok2ni009ok2n
i0?o00000_nb^n03o`0000go];oR00?o0000ok31ion``NL00_n``NL2o`0000_o/koS00?o0000ok;4
ionba>L01onba>L2o`0000?o]l;R00?o0000on:MQol000002_oSUg/00ol0003ohYMlon:GO006on:G
O004o`000?oQSVgohHi]o`0000;ohY5`00?o0000on6@L_oQT7801_oQT7801?l0003oh95eon2AMOoP
TGD2o`0000KogXQW00?o0000omf9KooMRFl02_oMRFl01?l0003ofXAYomZ4JOl00008omV6L@03o`00
0?oFR7WoeXQi00WoeXQi1?l000000ooARH?o0000oln8QP0=oln8QP03o`000?o;SI7obhfA00?obhfA
00?o0000olV<U?o9S9@02_o9S9@00ol0003oaXbGolJ<U`04o`0000go`i2P00Go0000ol:?Woo2Sioo
`XnOo`00000?ol6>X003o`000?o0R9Wo0000013o_XNI00?o0000okaiR?l000000_o9PH<3o`0000Ko
b7]j00Go0000ol9JB?o2FTSo`UY8o`00000<oookJP03o`000?oonf[ooo]Z06Kooo]Z0ol0000?oook
JP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000ok6khOna
^n403Ona^n400ol0003o/;kTok2ni006ok2ni0;o00001_nb^n001?l0003o];cOo`000?l0000<okBo
hP04o`000?n``NOo0000o`0000ko/koS00?o0000ok;4ionba>L01Onba>L00ol0003o]l;RokO2hP03
okO2hP03o`000?oRWHOohYf700;o00002?oSUg/00ol0003ohYMlon:GO007on:GO0?o00000_oRTG00
0ol0003ohI1bon6@LP06on6@LP03o`000?oPTGGoh95e00?oh95e0_l00004omj8I`03o`000?oMRFoo
gHU_00[ogHU_0ol00009omV6L@03o`000?oFR7WoeXQi00coeXQi0ol0000>oln8QP03o`000?o;SI7o
bhfA00?obhfA00?o0000olV<U?o9S9@02_o9S9@00ol0003oaXbGolJ<U`03olJ<U`Co00002Oo3T:00
0ol0003o`XnOol:?W`02ol:?W`03o`000?o1SZ3o`HjP00go`HjP00Co0000ol28VOo0R9Wo00003onn
QiT00ol0003o_7V8o`000005olV1P`Co00000_o8NgX00ol0003o`UY8ol9JB002ol9JB0;o00002_oo
nfX00ol0003ooo]ZoookJP1SoookJP?o00004_oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX0
0ol0003ooo]ZoookJP0WoookJP03o`000?na^n7o/K_Q00ko/K_Q00?o0000ok2ni?n`_^@00on`_^@2
o`0000Wo/[_P00?o0000okBlgond_=l00_l0000:okBohP;o00004Onc_n<00ol0003o//CWok;4i`02
ok;4i`;o00001_ng`^800ol0003ohYf7on:MQ`02on:MQ`03o`000?oSUg_ohiMk00CohiMk00?o0000
on:GO?oRUg`02_oRUg`3o`0000WohI1b00?o0000on2AMOoPTGD01OoPTGD01Ol0003ogXQWomj8IooN
R6Oo000000cogHU_00Co0000om^;M_l0003o00002OoIQW400ol0003oeXQiomJ8N@0;omJ8N@03o`00
0?oESXCo000000;o00003?o?R8H00ol0003obhfAol^=T@03ol^=T@03o`000?o9S9CobHbD00WobHbD
00?o0000olJ<Uoo6S9L01?o6S9L01?l0003o`h^Iol>;VOo3RiT6o`0000?o`i2P00?o0000ol:?Woo2
Sil00oo2Sil00ol0003o`HjPol6>X00;ol6>X005o`000?o0R9Wo`8RIol28VOl000003onnQiT00ol0
003o_7V8o`000009olV1P`Co00001Oo2FTP2o`0000Sooo]Z00?o0000oookJ_oonfX0H?oonfX3o`00
01Gooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003o
/K_Qok6kh@0>ok6kh@03o`000?n`_^Co000000;o00003?nb^n001?l0003o];cOokBlgond_=l2o`00
00Go];oR0ol00002okRmg@03o`000?nc_n?o/koS00oo/koS00Co0000ok;4iol0003o00001ong`^80
0ol0003ohYf7on:MQ`04on:MQ`;o00001?oSUg/00ol0003ohYMlon:GO00:on:GO004o`000?oRV7co
0000o`0000SohI1b00?o0000on2AMOoPTGD01_oPTGD2o`0000;ogXQW00?o0000omf9KooMRFl02OoM
RFl01?l0003ofh]fo`000?oLSWP2o`0000OofHIa00?o0000omJ8NOoFR7T02ooFR7T00ol0003oeHj4
o`000002om:<Q@?o00002Oo?R8H00ol0003obhfAol^=T@04ol^=T@03o`000?o9S9CobHbD00SobHbD
00?o0000olJ<Uoo6S9L01?o6S9L00ol0003o`h^Iol>;V@07ol>;V@Oo00000_o2Sil00ol0003o`HjP
ol6>X00;ol6>X005o`000?o0R9Wo`8RIol28VOl000003onnQiT00ol0003o_7V8o`00000<olV1P`Go
00000oo2FTP2o`0000Kooo]Z00?o0000oookJ_oonfX0GOoonfX3o`0001Sooo]Z00?o0000oookJ_oo
nfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003o/K_Qok6kh@0>ok6kh@03o`00
0?nb^n3o/[_P00ko/[_P00?o0000okBlgond_=l00_nd_=l2o`000003okBoh_l0003o000000Ko^;gM
00?o0000ok>ohonc_n<03onc_n<00ol0003o]l;RokO2hP07okO2hP03o`000?oRWHOohYf700KohYf7
00Go0000on>GNooSUg_ohiMko`00000<on:GO004o`000?oRV7co0000on:GO0;o00001_oQT7800ol0
003oh95eon2AM@08on2AM@?o00002ooMRFl00ol0003ofh]fo`000003omb>N0?o00001?oIQW400ol0
003oeXQiomJ8N@0;omJ8N@03o`000?oESXCo000000GodXb51?l00004oln8QP03o`000?o;SI7obhfA
00GobhfA00?o0000olV<U?o9S9@02?o9S9@00ol0003oaXbGolJ<U`04olJ<U`03o`000?o3RiWo`h^I
00Wo`h^I00?o0000ol68V?o1R9P00_o1R9P6o`0000[o`HjP00Go0000ol28VOo0R9Wo`8RIo`00000?
okj7V@03o`000?nlNHSo000000gobH6300Co0000ol=LBoo3G4_o`ea;1ol00004oookJP03o`000?oo
nf[ooo]Z05[ooo]Z0ol0000KoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[o
oo]Z02[ooo]Z00?o0000ok6khOna^n402_na^n42o`000003ok:hgOl0003o/[_P013o/[_P00?o0000
okBlgond_=l00_nd_=l3o`0000So^;gM00?o0000ok>ohonc_n<02onc_n<2o`000003okJifol0003o
]l;R00So]l;R00?o0000on:MQooRWHL01ooRWHL2o`000003on>GNol0003ohYMl00_ohYMl00?o0000
on:HO?l000000ooRUg`00ol0003ohI1bon6@LP03on6@LP03o`000?oPTGGoh95e00[oh95e0_l0000:
omf9K`;o00001ooLSWP2o`0000;ofHIa00?o0000omJ8NOoFR7T02ooFR7T00ol0003oeHj4o`000009
om:<Q@?o000000?ochR6o`000?o;SI401_o;SI400ol0003obHbDolV<U008olV<U003o`000?o6S9Oo
aXbG00GoaXbG00?o0000ol>;VOo3RiT02?o3RiT00ol0003o`HRHol68V004ol68V004o`000?nnQYSo
_XJHokj6V0Oo00000_o1SZ000ol0003o`8RIol28V@02ol28V@03o`000?nnQiWo_XNI00go_XNI00?o
0000okaiR?l000003_o9PH<00ol0003o`ea;ol=LB`02ol=LB`03o`000?neH6Wo]F1Y00Go000000?o
oo]Zo`000?oonfX0F?oonfX3o`0001kooo]Z00?o0000oookJ_oonfX08ooonfX001kooo]Z00?o0000
oookJ_oonfX0;?oonfX00ol0003o/K_Qok6kh@07ok6kh@;o00001?nb^=d00ol0003o/[_Pok:kh00?
ok:kh004o`000?nd_=oo0000o`0000?o];_O0_l00007okRmg@03o`000?nc_n?o/koS00So/koS0_l0
0004okJif`03o`000?ng`^;o]l;R00Ko]l;R00?o0000on:MQooRWHL02OoRWHL2o`0000cohYMl00?o
0000on:HO?l000001?oRUg`2o`0000?ohI1b00?o0000on2AMOoPTGD02_oPTGD01?l0003ogY5io`00
0?l00008omf9K`;o00002OoLSWP3o`0000goeXQi00?o0000omF>Q?l000003?oBS8D3o`0000KobhfA
00?o0000olV<U?o9S9@01oo9S9@00ol0003oaXbGolJ<U`06olJ<U`03o`000?o3RiWo`h^I00Oo`h^I
00?o0000ol68V?o1R9P01Oo1R9P00ol0003o_XJHokj6V008okj6V0Ko000000?o`8RIo`000?nnQiT0
3_nnQiT00ol0003o_7V8o`00000?olV1P`04o`000?o3G4_o`ea;o`0000Ko]F1Y1?l0001FoookJP?o
00008OoonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP0]oookJP03o`00
0?na^n7o/K_Q00Go/K_Q00?o0000ok:hgOnb^=d01Onb^=d00ol0003o/[_Pok:kh00?ok:kh003o`00
0?nd^moo];_O00Go];_O0_l00006okRmg@03o`000?nc_n?o/koS00Go/koS0_l00007okJif`03o`00
0?ng`^;o]l;R00Go]l;R00?o0000on:MQooRWHL02_oRWHL2o`0000_ohYMl0_l00007on:GO0;o0000
00?ohI1bo`000?oPTGD02ooPTGD01?l0003ogY5iomjANOoNTGT2o`0000KogHU_0_l0000;omb>N0;o
00003?oFR7T00ol0003oeHj4o`00000=om:<Q@03o`000?o>S8co000000;o00000oo;SI400ol0003o
bHbDolV<U007olV<U003o`000?o6S9OoaXbG00KoaXbG00?o0000ol>;VOo3RiT01oo3RiT00ol0003o
`HRHol68V005ol68V003o`000?nnQYSo_XJH00[o_XJH00Co0000okb1U?nlPICo_86D1_l0000;okj7
V@03o`000?nlNHSo0000013obH6300?o0000ol=LBol000002OneH6T4o`00053ooo]Z0ol0000Uoook
JP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000ok6khOna
^n400_na^n42o`0000Wo/[SM00?o0000ok:kh?nb^n002onb^n02o`000003okBhfol0003o];_O00So
];_O0ol00004okRmg@03o`000?nc_n?o/koS00;o/koS0_l0000:okJif`03o`000?ng`^;o]l;R00Co
]l;R00?o0000on:MQooRWHL02_oRWHL01?l0003ohIb7o`000?l00009on:GO0;o00002OoRUg`2o`00
00coh95e00?o0000omjANOoNTGT00ooNTGT2o`0000CogHU_0_l0000;omb>N003o`000?oHSGko0000
00;o00002OoFR7T00ol0003oeHj4o`00000=om:<Q@03o`000?o>S8cocXb<00;ocXb<1?l00009olV<
U003o`000?o6S9OoaXbG00KoaXbG00?o0000ol>;VOo3RiT01oo3RiT00ol0003o`HRHol68V006ol68
V003o`000?nnQYSo_XJH00Wo_XJH00?o0000okb1U?nlPI@00_nlPI@00ol0003o^GfBokUmTP02okUm
TPSo00000onnQiT00ol0003o_7V8o`00000AolV1P`03o`000?neH6Wo]F1Y00So]F1Y00?o0000okEP
JOneH6T01?l0001:oookJP?o0000:?oonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003o
oo]ZoookJP0_oookJP04o`000?na^n7o0000o`0000co/[SM00?o0000ok:kh?nb^n002?nb^n02o`00
00Co];SK00?o0000okBkgond^ml02Ond^ml2o`0000?o^;gM00Co0000ok>ohol0003o00003Onf^M/0
0ol0003o]l;RokO2hP03okO2hP03o`000?oRWHOohYf700[ohYf700Co0000on6LQooQW8OohIb70_l0
0007on:GO0;o00002_oRUg`2o`0000_oh95e00?o0000omjANOoNTGT01OoNTGT2o`0000;ogHU_00?o
0000omb>N?oLSWP02_oLSWP00ol0003of8enomR=OP02omR=OP?o00001_oFR7T00ol0003oeHj4o`00
000=om:<Q@03o`000?o>S8cocXb<00GocXb<0ol00007olV<U003o`000?o6S9OoaXbG00KoaXbG00?o
0000ol>;VOo3RiT01oo3RiT00ol0003o`HRHol68V006ol68V003o`000?nnQYSo_XJH00Wo_XJH00?o
0000okb1U?nlPI@00_nlPI@00ol0003o^GfBokUmTP0:okUmTP[o00003Oo9PH<00ol0003o]F1YokEP
J@09okEPJ@04o`000?neH6Wo]F1YokEPJ@Go0000A?oonfX3o`0002_ooo]Z00?o0000oookJ_oonfX0
8_oonfX001kooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003o/[SMok:hg@0=ok:hg@03o`000?nb
^n3o/[_P00Go/[_P0_l00007okBhf`03o`000?nd^moo];_O00[o];_O00?o0000okRmgOnh_Md00_l0
000@okJif`05o`000?ng`^;o]l;RokO2h_l000003OoRWHL00ol0003ohIb7on6LQ`03on6LQ`;o0000
1OoRUg`2o`0000[ohYMl00Co0000on2FO_l0003o00002OoPTGD00ol0003ogY5iomjAN@07omjAN@?o
00003?oLSWP00ol0003of8enomR=OP05omR=OP?o00000ooFR7T00ol0003oeHj4o`00000=om:<Q@03
o`000?o>S8cocXb<00GocXb<00?o0000ol^;T?o;Ri001Ol000000oo9S9Co0000olJ<U`08olJ<U`03
o`000?o3RiWo`h^I00Ko`h^I00?o0000ol68V?o1R9P01oo1R9P00ol0003o_XJHokj6V008okj6V003
o`000?nlPICo_86D00?o_86D00?o0000okUmT_niOI803OniOI800ol0003o]G>8o`000004ok]gQPWo
00000oo9PH<00ol0003o]V1Xo`00000:okEPJ@03o`000?neH6Wo]F1Y00?o]F1Y1_l0000noookJP?o
0000;_oonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0`oookJP03o`00
0?nb^=go/[SM00ko/[SM00?o0000ok:kh?nb^n000_nb^n02o`0000[o];SK00?o0000okBkgond^ml0
2ond^ml3o`00017o][WK00Co0000okO2h_l0003o00003OoRWHL00ol0003ohIb7on6LQ`05on6LQ`03
o`000?oRUgcohYMl00;ohYMl0_l0000:on:GO004o`000?oPUWkoh9Inon2FOP;o00001ooPTGD00ol0
003ogY5iomjAN@09omjAN@;o00002ooLSWP00ol0003of8enomR=OP08omR=OPCo000000?oeHj4o`00
0?oBS8D03?oBS8D00ol0003ocXb<olj<S005olj<S003o`000?o;Ri3obh^@00Gobh^@1Ol00007olJ<
U`03o`000?o3RiWo`h^I00Go`h^I00?o0000ol68V?o1R9P01oo1R9P00ol0003o_XJHokj6V008okj6
V003o`000?nlPICo_86D00Co_86D00?o0000okUmT_niOI803?niOI800ol0003o]G>8o`00000=ok]g
QP_o00001OneH6T00ol0003o]F1YokEPJ@03okEPJ@04o`000?nM:2?o0000o`0000;oWBTW0ol0000h
oookJP?o0000<OoonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0aoook
JP03o`000?nb^=go/[SM00ko/[SM00Co0000ok:kh?l0003o00003Ond^=/00ol0003o];_OokBkg`07
okBkg`;o00000ong^=X2o`00013o][WK0_l000000onh]]Oo0000o`00000<on:MQ`03o`000?oQW8Oo
hIb700KohIb70_l00002on:GO003o`000?oRUgcohYMl00WohYMl00?o0000on2FO_oPUWh00ooPUWh2
o`0000Goh95e00?o0000omjANOoNTGT02OoNTGT01?l0003ogI9lo`000?l00009omb>N003o`000?oH
SGkof8en00_of8en0ol0000=om:<Q@03o`000?o>S8cocXb<00GocXb<00?o0000ol^;T?o;Ri001_o;
Ri001?l0003oahVAolN9TOo7RI45o`0000;oaXbG00?o0000ol>;VOo3RiT01Oo3RiT00ol0003o`HRH
ol68V007ol68V003o`000?nnQYSo_XJH00So_XJH00?o0000okb1U?nlPI@01?nlPI@00ol0003o^GfB
okUmTP0<okUmTP03o`000?neLhSo0000013o^gN600Co0000ojmSMon_HgOo00001?n]H7D7o`0000?o
]F1Y00?o0000oidX8onM:2<00_nM:2<00ol0003oWBTWoidY9`02oidY9`Ko0000;ooonfX3o`0003Co
oo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003o/[SM
ok:hg@0>ok:hg@03o`000?nd^=_o];SK00ko];SK00?o0000okBkgond^ml01?nd^ml2o`0000Oo]kSJ
0ol0000;okJif`;o000000Go^KOGo`000?nh]]Oo0000omnRT`02o`0000[ohYf700?o0000on6LQooQ
W8L02?oQW8L3o`0000_ohYMl00?o0000on2FO_oPUWh01OoPUWh00ol0003oh95eon2AM@02on2AM@03
o`000?oNTGWogY5i00WogY5i00Co0000omfBO?oMTWcogI9l0_l00007omb>N003o`000?oHSGkof8en
00_of8en00Co0000omR@Pol0003o00002ooBS8D00ol0003ocXb<olj<S006olj<S003o`000?o;Ri3o
bh^@00Kobh^@00?o0000olN9TOo7RI401_o7RI45o`0000Go`h^I00?o0000ol68V?o1R9P01oo1R9P0
0ol0003o_XJHokj6V008okj6V003o`000?nlPICo_86D00Co_86D00?o0000okUmT_niOI803?niOI80
0ol0003o]G>8o`00000@ok]gQP05o`000?n_HgOo[f=gojmSMol000002?n]H7D00ol0003o[F1eo`00
0007o`000003oidX8ol0003o000000SoWBTW1ol0000UoookJP?o0000=ooonfX00ol0003ooo]Zoook
JP0RoookJP007OoonfX00ol0003ooo]ZoookJP0doookJP03o`000?nb^=go/[SM00[o/[SM0_l00000
0ond]=Wo0000okBhf`0@okBhf`03o`000?nd^moo];_O00;o];_O00?o0000okNhf_ng^=X02?ng^=X0
0ol0003o^[OFo`000002o`0000Oo][WK00?o0000okVgeoni]mL00_ni]mL2o`0000?ogj:C0_l00007
on:MQ`03o`000?oQW8OohIb700_ohIb70_l0000:on:GO003o`000?oPUWkoh9In00Koh9In0_l00002
on2AM@03o`000?oNTGWogY5i00WogY5i00?o0000omfBO?oMTW`00ooMTW`2o`0000Gog8ih00?o0000
omR=O_oHSGh02ooHSGh01?l0003of923o`000?oESXD3o`0000SodXb500?o0000olj<S?o>S8`01_o>
S8`00ol0003obh^@ol^;T006ol^;T003o`000?o7RI7oahVA00SoahVA00?o0000ol>7Too3Qi<00ol0
00000oo3RiWo0000ol68V009ol68V003o`000?nnQYSo_XJH00So_XJH00?o0000okb1U?nlPI@01?nl
PI@00ol0003o^GfBokUmTP0<okUmTP03o`000?neLhSo0000013o^gN600Go0000ojmSMon_HgOo[f=g
o`000008ojePM@05o`000?n]H7Go[F1eojePMOl000001OnaF60Io`0001_ooo]Z0ol0000joookJP03
o`000?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000ok:hgOnb^=d0
1onb^=d2o`0000Co];CI00?o0000okBhfond^=/03ond^=/01?l0003o];_Oo`000?l0000<okNhfP04
o`000?nj]mKo^[OFokZgeP?o00000_nf^M/2o`0000Go^KOG00?o0000omnRTooOXY<01?oOXY<2o`00
00GohYf700?o0000on6LQooQW8L02ooQW8L01?l0003ohIb6o`000?l00008on:GO003o`000?oPUWko
h9In00Soh9In0ol0000;omjAN@03o`000?oMTWcogI9l00GogI9l00?o0000omb>N?oLSWP00_oLSWP0
0ol0003of8enomR=OP0;omR=OP03o`000?oHT8?o000000CoeHj50ol00005om:<Q@03o`000?o>S8co
cXb<00KocXb<00?o0000ol^;T?o;Ri001Oo;Ri000ol0003oahVAolN9T@09olN9T@03o`000?o3Qi?o
`hNC00?o`hNC1Ol00008ol68V003o`000?nnQYSo_XJH00Oo_XJH00?o0000okb1U?nlPI@01?nlPI@0
0ol0003o^GfBokUmTP0=okUmTP;o00004?nkMhH00ol0003o[f=gojmSM`02ojmSM`03o`000?n]H7Go
[F1e00Go[F1e00Go0000ojePMOn]H7Go[F1eo`00000:ok5HH0?o00000onQ<C400ol0003oX4=Eoj13
E@06oj13EA7o00003?oonfX3o`0003kooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000
oookJ_oonfX0=_oonfX00ol0003o/[SMok:hg@05ok:hg@03o`000?nd]=Wo];CI00Go];CI00?o0000
okBhfond^=/03ond^=/00ol0003o]kSJokNhfP0=okNhfP03o`000?nj]mKo^[OF00?o^[OF0ol00006
okVge`03o`000?oOXY?ogj:C00Kogj:C00?o0000on:MQooRWHL00_oRWHL00ol0003ohIb7on6LQ`0;
on6LQ`05o`000?oQW8KohIb6on6LQ_l000001ooRUg`00ol0003oh9Inon2FOP0:on2FOP;o00002_oN
TGT00ol0003ogI9lomfBO006omfBO0;o00000_oLSWP00ol0003of8enomR=OP0;omR=OP03o`000?oH
T8?o000000OoeHj50_l00003om:<Q@03o`000?o>S8cocXb<00OocXb<00?o0000ol^;T?o;Ri001?o;
Ri000ol0003oahVAolN9T@09olN9T@03o`000?o3Qi?o`hNC00Co`hNC00Co0000ol24T_o0Q9;o`8BB
1_l00002ol68V003o`000?nnQYSo_XJH00Ko_XJH00?o0000okb1U?nlPI@01OnlPI@00ol0003o^GfB
okUmTP0=okUmTP;o00004?nkMhH00ol0003o[f=gojmSM`02ojmSM`03o`000?n]H7Go[F1e00Go[F1e
00Go0000ojePMOn]H7Go[F1eo`00000=ok5HH0?o00004OnP@eD00ol0003oQ@hGohD>5`05o`000003
ofP00?l0003o000000_o0000@?oonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]Z
oookJP0goookJP03o`000?nb^=go/[SM00;o/[SM0_l00009okBdf@03o`000?nd^=_o];SK00_o];SK
0_l000000onf/]Go0000okNhfP0?okNhfP05o`000?nj]mKo^[OFokZge_l000000oni]]H3o`0000?o
^KOG00?o0000omnRTooOXY<01ooOXY<2o`0000;ohYf700?o0000on6LQooQW8L02ooQW8L00ol0003o
hIb6on6LQP02on6LQP;o00001OoRUg`00ol0003oh9Inon2FOP0:on2FOP04o`000?oOUWoo0000o`00
00OogY5i00?o0000omfAO?l000002OoMTW`3o`0000gof8en00?o0000omR@Pol000002OoESXD4o`00
00WocXb<00?o0000ol^;T?o;Ri001?o;Ri000ol0003oahVAolN9T@09olN9T@03o`000?o3Qi?o`hNC
00Co`hNC00?o0000ol24T_o0Q9801oo0Q988o`0000?o_XJH00?o0000okb1U?nlPI@01_nlPI@00ol0
003o^GfBokUmTP0<okUmTP;o00004?nkMhH00ol0003o[f=gojmSM`03ojmSM`03o`000?n]H7Go[F1e
00Co[F1e00Go0000ojePMOn]H7Go[F1eo`00000?ok5HH0;o00003onP@eD00ol0003oQ@hGohD>5`06
ohD>5`Co00000_mX00000ol0003oR1DQohPE8@04ohPE8Aco00009OoonfX00ol0003ooo]ZoookJP0Q
oookJP007OoonfX00ol0003ooo]ZoookJP0hoookJP04o`000?nb^=go0000o`0000co];CI00?o0000
okBhfond^=/02Ond^=/00ol0003o][;EokJbe@02okJbe@03o`000?ng^=[o]kSJ00ko]kSJ00?o0000
okZge_l000001oni]]H4o`0000_ogj:C0ol0000=on6LQ`03o`000?oQW8KohIb600CohIb60_l00003
on:GO003o`000?oPUWkoh9In00[oh9In00Co0000omnFOooOUWoogiIo0_l00005omjAN@03o`000?oM
TGco000000_ogI9l0_l0000<omR=OP03o`000?oHT8?o000000coeHj50ol00007olj<S003o`000?o;
Ri3obh^@00Cobh^@00?o0000olN9TOo7RI402Oo7RI400ol0003o`hNCol>7T`04ol>7T`03o`000?o0
Q9;o`8BB00Wo`8BB00?o0000okb0T_nlP9800onlP989o`0000?o_86D00?o0000okUmT_niOI803?ni
OI82o`00013o^gN600?o0000ojmSMon_HgL00on_HgL00ol0003o[F1eojePM@04ojePM@04o`000?n]
H7Go[F1eo`00013o/EQP00?o0000oj52D_l000003_nP@eD00ol0003oQ@hGohD>5`0:ohD>5`Co0000
3On85B400ol0003oE@00oeD00007oeD000Oo00000omNbOX2o`0002?ooo]Z00?o0000oookJ_oonfX0
8OoonfX001cooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003o];CIokBdf@0<okBdf@03o`000?nd
^=_o];SK00Oo];SK0_l00006okJbe@03o`000?ng^=[o]kSJ00ko]kSJ00?o0000okVfe_ni]]H02?ni
]]H00ol0003ogj:ComnRT`0<omnRT`;o00003?oQW8L00ol0003ohIb6on6LQP06on6LQP04o`000?oR
UgcohYMlo`0000coh9In00?o0000omnFOooOUWl00ooOUWl00ol0003ogY5iomjAN@02omjAN@03o`00
0?oMTGco000000_ogI9l00?o0000omV@P?l000000_l00009omR=OP;o00003OoESXD00ol0003ochb9
oln<R@03o`0000CocXb<00?o0000ol^;T?o;Ri001?o;Ri000ol0003oahVAolN9T@09olN9T@03o`00
0?o3Qi?o`hNC00?o`hNC00?o0000ol24T_o0Q9802_o0Q9800ol0003o_82Bokb0TP06okb0TP03o`00
0?niO93o^Gb@00?o^Gb@3?l00006okUmTP;o00004?nkMhH00ol0003o[f=gojmSM`04ojmSM`03o`00
0?n]H7Go[F1e00?o[F1e00Co0000ojePMOn]H7Go00004?naF6001?l0003oXD9Boj52D_l0000<oj13
E@03o`000?n53QOoQ@hG00coQ@hG00?o0000ohLB6on74Q/00ol00005ohPE8ACo00001ombb?l00ol0
003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z03[o
oo]Z00?o0000okBdfOnd]=T03Ond]=T00ol0003o];SKokBhf`04okBhf`;o00002?nf/]D00ol0003o
]kSJokNhfP0;okNhfP;o000000?o^:o@o`000?ni]]H02Oni]]H00ol0003ogj:ComnRT`0<omnRT`04
o`000?oOXI7o0000o`0000[ohIb700?o0000on6LQ_oQW8H01ooQW8H3o`0000coh9In00?o0000omnF
OooOUWl01?oOUWl2o`0000;ogY5i00?o0000omfAO?l000002ooMTW`00ol0003ofI20omV@P002omV@
P0?o00001_oHSGh2o`0000goeHj500?o0000oln<ROo?S8T00oo?S8T3o`000003olj<S?l0003obh^@
00Gobh^@00?o0000olN9TOo7RI402_o7RI400ol0003o`hNCol>7T`02ol>7T`03o`000?o0Q9;o`8BB
00[o`8BB00?o0000okb0T_nlP9801_nlP9800ol0003o^Gb@okUlT006okUlT003o`000?ndMhko]7N>
00Ko]7N>4Ol00007ok]gQP03o`000?n_HgOo[f=g00Co[f=g00?o0000ojePMOn]H7D00on]H7D01?l0
003o[F1eojePMOl0000?ok5HH003o`000?nQ@U;oXD9B00;oXD9B00?o0000oj13EOnP@eD02OnP@eD0
0ol0003oQ@hGohD>5`04ohD>5a?o00001?nB:3L00ol0003oU3QAoi@hD@0<oi@hD@03o`000?mbb?oo
L/So00KoL/So00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0
003ooo]ZoookJP0koookJP03o`000?nd]=Wo];CI00go];CI00?o0000okBhfond^=/00_nd^=/00ol0
003o][;EokJbe@09okJbe@03o`000?ng^=[o]kSJ00Wo]kSJ00?o0000okR_d?nh[m000_nh[m000ol0
003o^KKFokVfeP07okVfeP03o`000?oOXY?ogj:C00cogj:C00Co0000omnQTOoOXI7ogj6A0_l00007
on6LQ`;o00002ooQW8H2o`0000_oh9In00?o0000omnFOooOUWl01_oOUWl3o`000003omfAO?l0003o
gI9l00[ogI9l00?o0000omV@P?oIT8001OoIT803o`0000?of8en0_l0000=omF>Q@03o`000?o?S8Wo
chb900Kochb91?l00003ol^;T003o`000?o7RI7oahVA00_oahVA00?o0000ol>7Too3Qi<00_o3Qi<0
0ol0003o`8BBol24TP0:ol24TP03o`000?nlP9;o_82B00Ko_82B00?o0000okUlT?niO9001_niO900
0ol0003o]7N>okAgSP0<okAgSP;o00002OndLXLoo`0000OoXE1Z00?o0000oii1DonN@E<01_nN@E<3
o`0000CoTRPg00?o0000oi@hDOnD>5403?nD>5400ol0003oL/Soog;8o`07og;8o`03o`000?oonf[o
oo]Z01kooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0??oonfX00ol0
003o];CIokBdf@0=okBdf@04o`000?nd^=_o0000o`0000go][;E00?o0000okNhf_ng^=X01_ng^=X2
o`0000Ko^:o@00?o0000okVfe_ni]]H01_ni]]H00ol0003ogj:ComnRT`0;omnRT`03o`000?oOXI7o
gj6A00Cogj6A0_l00005on6LQ`;o00002ooQW8H01?l0003ogiZ6o`000?l00009on2FOP03o`000?oO
UWoogiIo00SogiIo1?l0000:omfBO003o`000?oIT83ofI2000SofI201Ol0000=omF>Q@03o`000?o?
S8Wochb900Oochb900?o0000olb:S?o<RX`01?l0000=olN9T@03o`000?o3Qi?o`hNC00;o`hNC00?o
0000ol24T_o0Q9802_o0Q9800ol0003o_82Bokb0TP05okb0TP03o`000?niO93o^Gb@00Oo^Gb@00?o
0000okAgS_ndMhh03?ndMhh2o`00013o]7:700?o0000oj]VOon[IWl01On[IWl00ol0003oZ61kojQP
N`02ojQPN`04o`000?nXH7_oZ61ko`0000oo[5mf00?o0000ojUHK?nYF6`01OnYF6`00ol0003oXdYN
oj=:GP05oj=:GP03o`000?nQD6[oXE1Z00coXE1Z00?o0000oii1DonN@E<02OnN@E<4o`0000ooU3QA
1ol00003ohc5n`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o
0000oookJ_oonfX0?OoonfX00ol0003o];CIokBdf@0=okBdf@03o`000?nf/]Go][;E00ko][;E00?o
0000okNhf_ng^=X00ong^=X2o`0000So^:o@00?o0000okVfe_ni]]H01Oni]]H00ol0003ogj:ComnR
T`0<omnRT`03o`000?oOXI7ogj6A00Kogj6A00?o0000on6LQooQW8L00_oQW8L2o`0000_ohIb600Co
0000omnJQ_oOVXKogiZ60_l00007on2FOP03o`000?oOUWoogiIo00SogiIo00Co0000omfDPOl0003o
gIF10_l00008omfBO003o`000?oIT83ofI2000_ofI200_l0000=omF>Q@03o`000?o?S8Wochb900Oo
chb900?o0000olb:S?o<RX`00oo<RX`3o`0000_oahVA00?o0000ol>7Too3Qi<00_o3Qi<00ol0003o
`8BBol24TP0:ol24TP03o`000?nlP9;o_82B00Go_82B00?o0000okUlT?niO9001oniO9000ol0003o
]7N>okAgSP0<okAgSP;o00004?ndLXL00ol0003oZfIooj]VO`06oj]VO`05o`000?nXH7_oZ61kojQP
Nol000000_nXH7/00ol0003o[5mfojaOMP0=ojaOMP03o`000?nYF6coZEQ/00KoZEQ/00?o0000oj=:
G_nSBUh01?nSBUh00ol0003oXE1Zoj5@JP0<oj5@JP03o`000?nN@E?oWT5C00coWT5C0_l0000=oi@h
D@03o`000?n<aO_oS<Gk00WoS<Gk00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0Poook
JP007?oonfX00ol0003ooo]ZoookJP0noookJP03o`000?nd]=Wo];CI00Wo];CI0_l000000ond[];o
0000okJbe@0?okJbe@03o`000?ng^=[o]kSJ00;o]kSJ00?o0000okR_d?nh[m002Onh[m000ol0003o
^KKFokVfeP04okVfeP;o00003OoOXY<00ol0003ogj6AomnQT@07omnQT@;o00000_oQW8L2o`0000_o
hIb600?o0000omnJQ_oOVXH00ooOVXH3o`0000Coh9In00?o0000omnFOooOUWl02?oOUWl00ol0003o
gIB1o`000003omfEP@03o`000?oMTWcogI9l00GogI9l00?o0000omV@P?oIT8002ooIT803o`0000_o
eHj500?o0000oln<ROo?S8T02?o?S8T00ol0003oc8Z<olb:S003olb:S003o`000?o7QhgoahN=00Go
00001_o7RI400ol0003o`hNCol>7T`02ol>7T`03o`000?o0Q9;o`8BB00_o`8BB00?o0000okb0T_nl
P9801?nlP9800ol0003o^Gb@okUlT007okUlT003o`000?ndMhko]7N>00co]7N>0_l0000@okAbQ`03
o`000?n[IWooZfIo00KoZfIo00Go0000ojQPNonXH7_oZ61ko`000002ojQPN`03o`000?n/GgKo[5mf
00go[5mf00?o0000ojUHK?nYF6`01onYF6`2o`0000CoXdYN00?o0000oj5@J_nQD6X03?nQD6X00ol0
003oWT5Coii1D`0<oii1D`03o`000?nE=Tko000000;o00002_nD>5400ol0003oS<Gkohc5n`0:ohc5
n`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oo
nfX0?_oonfX00ol0003o];CIokBdf@07okBdf@;o00001?nd[]800ol0003o][;EokJbe@0>okJbe@04
o`000?ng^=[o0000o`0000go^:o@00?o0000okVfe_ni]]H00oni]]H01?l0003ofZNRo`000?l0000;
omnRT`03o`000?oOXI7ogj6A00Wogj6A1?l0000;on6LQP03o`000?oOVXKogiZ600KogiZ60_l00002
on2FOP03o`000?oOUWoogiIo00SogiIo00?o0000omfDPOl000001?oMUH42o`0000GogI9l00?o0000
omV@P?oIT8002ooIT802o`000004omJ?Q?l0003o0000o`0000SoeHj500?o0000oln<ROo?S8T02?o?
S8T00ol0003oc8Z<olb:S003olb:S003o`000?o7QhgoahN=00GoahN=1Ol000000oo7RI7o0000ol>7
T`02ol>7T`03o`000?o0Q9;o`8BB00co`8BB00?o0000okb0T_nlP9801?nlP9800ol0003o^Gb@okUl
T007okUlT003o`000?ndMhko]7N>00co]7N>0_l0000@okAbQ`03o`000?n[IWooZfIo00OoZfIo00Co
0000ojQPNonXH7_o00000_nXH7/00ol0003o[5mfojaOMP0=ojaOMP03o`000?nYF6coZEQ/00WoZEQ/
00Co0000oj=:G_nSBUko00003_nQD6X00ol0003oWT5Coii1D`0=oii1D`03o`000?nE=TkoUCI>00;o
UCI>0ol00004oi@hD@Co00003On<aO/00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z023o
oo]Z000KoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000okBdfOnd]=T01Ond]=T00ol0003o]:kB
okB^dP05okB^dP03o`000?nf/]Go][;E00ko][;E00?o0000okR_d?nh[m003Onh[m000ol0003o^KKF
okVfeP03okVfeP04o`000?oJYj;ofZNRomZWXP;o00002?oOXY<00ol0003ogj6AomnQT@0<omnQT@;o
00002ooQW8H00ol0003ogiZ6omnJQP08omnJQP?o00002_oOUWl00ol0003ogIB1o`000006omfEP@;o
00000ooMTW`00ol0003ofI20omV@P00;omV@P0;o00001?oFSh@3o`0000GoeHj500?o0000oln<ROo?
S8T02?o?S8T00ol0003oc8Z<olb:S003olb:S003o`000?o7QhgoahN=00[oahN=1?l000000oo3Qi?o
0000ol24TP0=ol24TP03o`000?nlP9;o_82B00Co_82B00?o0000okUlT?niO9001oniO9000ol0003o
]7N>okAgSP0<okAgSP03o`000?naL8So000000oo]7:700?o0000oj]VOon[IWl01on[IWl01?l0003o
Z61kojQPNol00002ojQPN`03o`000?n/GgKo[5mf00co[5mf00?o0000ojUHK?nYF6`02onYF6`00ol0
003oXdYNo`00000>oj5@JP03o`000?nN@E?oWT5C00coWT5C00?o0000oiDfC_nE=Th00_nE=Th8o`00
00?oVTEQ00?o0000ohc5non<aO/03?n<aO/00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z
023ooo]Z000KoookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000okBdfOnd]=T00_nd]=T2o`0000So
]:kB00?o0000okJbeOnf/]D02onf/]D2o`000003okFVb_l0003o^:o@00oo^:o@00Go0000okVfe_ni
]]Ko^KKFo`000006omZWXP;o00001_oOXY<00ol0003ogj6AomnQT@0<omnQT@?o00002_oQW8H00ol0
003ogiZ6omnJQP0:omnJQP;o00002OoOUWl00ol0003ogIB1o`000008omfEP@04o`000?oMTWcogI9l
o`0000gofI200_l00007omJ?Q0;o00000ooESXD00ol0003ochb9oln<R@08oln<R@03o`000?o<RXco
c8Z<00?oc8Z<00?o0000olN7SOo7Qhd02oo7Qhd00ol0003o`hB?ol>4S`06o`0000[o`8BB00?o0000
okb0T_nlP9800onlP9800ol0003o^Gb@okUlT008okUlT003o`000?ndMhko]7N>00co]7N>00?o0000
ok5`R?l000003ondLXL00ol0003oZfIooj]VO`07oj]VO`07o`000?nXH7_oZ61kojQPNol0003oZ61k
o`00000>ojaOMP03o`000?nYF6coZEQ/00coZEQ/0_l0000>oj5@JP03o`000?nN@E?oWT5C00GoWT5C
3?l00006oim?J`;o00000onJAF42o`0000_oS<Gk0_l000000on<aO_o0000oookJP0KoookJP03o`00
0?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z04;ooo]Z00Co0000okBdfOl0003o0000
2ond[]800ol0003o][;EokJbe@09okJbe@03o`000?neY/[o]JK:00;o]JK:00?o0000okR_d?nh[m00
3Onh[m001Ol0003o^KKFokVfe_ni]]Ko000000SofZNR00?o0000omnRTooOXY<00ooOXY<00ol0003o
gj6AomnQT@0<omnQT@;o000000?ogYn@o`000?l000001ooQW8H00ol0003ogiZ6omnJQP0;omnJQP04
o`000?oNV8Go0000o`0000KogiIo00Co0000omfDPOoMU87o00002OoMUH43o`0000gofI200_l00009
omJ?Q0Co00002oo?S8T00ol0003oc8Z<olb:S002olb:S003o`000?o7QhgoahN=00_oahN=00Go0000
ol>4Soo3Q8oo`hB?o`000004okn0S`Oo00000oo0Q9800ol0003o_82Bokb0TP03okb0TP03o`000?ni
O93o^Gb@00So^Gb@00?o0000okAgS_ndMhh03?ndMhh00ol0003o/G28o`00000?okAbQ`03o`000?n[
IWooZfIo00SoZfIo00Ko0000ojQPNonXH7_o0000ojQPNol0000>ojaOMP03o`000?nYF6coZEQ/00go
ZEQ/00?o0000oj5@J_nQD6X01OnQD6X?o`0000OoXE=_00?o0000oim?JonOCf/02_nOCf/3o`0000;o
T<;h00Co0000ohc5non<aO_oS<Gk1ol00003oiO1m003o`000?oonf[ooo]Z01[ooo]Z00?o0000oook
J_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003o]:kBokB^dP0<okB^dP03
o`000?nf/]Go][;E00Ko][;E0_l00005okFVbP03o`000?nh[m3o^:o@00ko^:o@00Co0000okVfe_l0
003o00002OoJYj82o`0000?ogj:C00?o0000omnQTOoOXI402ooOXI400ol0003ogj2?o`000003omjO
T0;o00001OoQW8H00ol0003ogiZ6omnJQP0;omnJQP05o`000?oNV8GogYR5omjHQOl000001OoOUWl0
0ol0003ogIB1o`00000<omfEP@;o00003?oIT802o`0000coeXn40ol00009oln<R@05o`000?o<RXco
c8Z<olb:S?l000003_o7Qhd01Ol0003o`hB?ol>4Soo3Q8oo000000_o_h2?4?l00004okUlT003o`00
0?ndMhko]7N>00co]7N>00?o0000ok5`R?l000003ondLXL00ol0003oZfIooj]VO`08oj]VO`06o`00
0?nXH7_oZ61ko`000?nXH7_o00003_n/GgH00ol0003oZEQ/ojUHK005ojUHK13o00001onPEgH00ol0
003oXE=_oj5CK`0<oj5CK`03o`000?nOCf_oWdm[00coWdm[0ol000001?n@`_So0000o`000?l0000;
oiO1m003o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oook
J_oonfX0@ooonfX00ol0003o]:kBokB^dP0=okB^dP03o`000?nf/]Go][;E00?o][;E0_l00008okFV
bP03o`000?nh[m3o^:o@00ko^:o@00?o0000okJRa?l000002ooJYj83o`0000kogj6A00?o0000omnP
Sol000001OoNWi000ol0003ohIb6on6LQP02on6LQP03o`000?oOVXKogiZ600_ogiZ600?o0000omjH
QOoNV8D00_oNV8D2o`0000?ogiIo00?o0000omfDPOl000003?oMUH400ol0003ofY:3o`000002o`00
00WofI200_l0000<omJ?Q003o`000?o@S8Ood8b700?o00001_o?S8T01Ol0003oc8Z<olb:S?o<RXco
000000koahN=00Go0000ol>4Soo3Q8oo`hB?o`00000>okn0S`03o`000?nkO8ko^gb>00?o^gb>00?o
0000okMhS_ngN8h01?ngN8h=o`0000Ko]7N>00?o0000ok5`R?l000003ondLXL00ol0003oZfIooj]V
O`03oj]VOb7o00002?nVGWX2o`0000goX5Mf00?o0000oj5CKonQDfl03?nQDfl00ol0003oWdm[oim?
J`0<oim?J`05o`000?nI__;oVKkboiVnl_l000003_nG`O@00ol0003ooo]ZoookJP0IoookJP03o`00
0?oonf[ooo]Z01oooo]Z000KoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000okB^d_nd[]803?nd
[]800ol0003o][;EokJbe@02okJbe@03o`000?neY/[o]JK:00Wo]JK:00?o0000okR_d?nh[m002onh
[m001?l0003o]Z73o`000?l0000>omZWXP;o00003OoOXI401?l0003ogj2?omnPSol00005omjOT0;o
00000_oQW8H00ol0003ogiZ6omnJQP0;omnJQP03o`000?oNV8GogYR500CogYR50_l000001?oOUWoo
0000omfDPOl0000<omfEP@03o`000?oJTX?ofY:300;ofY:30_l00007omV@P0;o00003?oFSh@00ol0
003od8b7om2<Q`03om2<Q`?o00000oo?S8T01Ol0003oc8Z<olb:S?o<RXco000000koahN=00Go0000
ol>4Soo3Q8oo`hB?o`00000>okn0S`03o`000?nkO8ko^gb>00?o^gb>00?o0000okMhS_ngN8h02?ng
N8h00ol0003o/W><ok9cS006ok9cS1ko00001_n/JH@01Ol0003oZF=no`000?nYHgko000000koYf>1
00?o0000ojINN_nVGWX03OnVGWX00ol0003oXUQfo`00000<oj1GMP03o`000?nQDfooXE=_00coXE=_
00?o0000oim?JonOCf/03?nOCf/00ol0003oVKkboiVnlP02oiVnlP03o`000?nG`OCoUl7d00coUl7d
00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]Zoook
JP16oookJP03o`000?nd[];o]:kB00co]:kB00Co0000okJbeOl0003o00003?neY/X00ol0003o^:o@
okR_d009okR_d0;o00000onfXL<00ol0003ofZNRomZWXP0<omZWXP04o`000?oKY9co0000o`0000_o
gj6A00Co0000omnPSooOX8oo00001ooNWi03o`0000gogiZ600?o0000omjHQOoNV8D01_oNV8D2o`00
0003omfDPOl0003ogIF100_ogIF100?o0000omZBPooJTX<01?oJTX<2o`0000GofI200_l0000<omJ?
Q003o`000?o@S8Ood8b700Kod8b71?l00003olb:S003o`000?o7QhgoahN=00coahN=00Go0000ol>4
Soo3Q8oo`hB?o`00000>okn0S`03o`000?nkO8ko^gb>00?o^gb>00?o0000okMhS_ngN8h02?ngN8h0
0ol0003o/W><ok9cS00<ok9cS003o`000?n^KXWo000000oo/6n800?o0000ojaYQ?n/JH@02_n/JH@2
o`000003ojUSO_l0003oYf>100goYf>100?o0000ojINN_nVGWX03OnVGWX01?l0003oXUQfoj9HM_l0
000;oj1GMP03o`000?nQDfooXE=_00coXE=_00?o0000oim?JonOCf/03?nOCf/00ol0003oVKkboiVn
lP03oiVnlP03o`000?nG`OCoUl7d00coUl7d00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Zoook
JP0OoookJP006_oonfX00ol0003ooo]ZoookJP16oookJP03o`000?nd[];o]:kB00go]:kB00?o0000
okFVb_neY/X03OneY/X00ol0003o^:o@okR_d007okR_d003o`000?nfXL?o]Z7300?o]Z7300?o0000
omZWX_oJYj803?oJYj801?l0003ofjBLom^TW?oKY9`2o`0000Sogj6A00Go0000omnPSooOX8oogj2?
o`000009omjOT0;o00003?oOVXH00ol0003ogYR5omjHQ@07omjHQ@?o00003?oMUH400ol0003ofY:3
omZBP`06omZBP`?o00000_oIT802o`0000coeXn400?o0000om2<Qoo@S8L02Oo@S8L3o`000003olb:
S?l0003oahN=00koahN=00?o0000ol>4Sol000003onoP8l00ol0003o^gb>ok]lSP03ok]lSP03o`00
0?ngN8ko]gR>00So]gR>00?o0000ok9cS?nbLh`03?nbLh`00ol0003o[Vj9o`00000?ok1_R003o`00
0?n/JHCo[6V400[o[6V40_l000000onYHgko0000ojMSP@0=ojMSP@03o`000?nVGW[oYUij00goYUij
00Go0000oj9HM_nRF7KoXUQfo`00000:oj1GMP03o`000?nQDfooXE=_00coXE=_00?o0000oim?JonO
Cf/03?nOCf/00ol0003oVKkboiVnlP04oiVnlP03o`000?nG`OCoUl7d00WoUl7d0_l000000onG`OCo
0000oookJP0GoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04Oooo]Z
00?o0000okB^d_nd[]802_nd[]800ol0003o]:G9o`00000?okFVbP03o`000?nh[m3o^:o@00Go^:o@
0_l00005okJQ``03o`000?oKZ:7o000000cofZNR00?o0000om^TW?oKY9`01?oKY9`2o`0000Kogj6A
00Go0000omnPSooOX8oogj2?o`000009omjOT004o`000?oNWHgo0000o`0000WogiZ600?o0000omjH
QOoNV8D02?oNV8D01?l0003og9J5o`000?l0000;omfEP@03o`000?oJTX?ofY:300WofY:31?l0000<
omJ?Q003o`000?o@S8Ood8b700Wod8b700?o0000olf9R_o=RHX01?l0000=olN7S@03o`000?o3Q8oo
000000oo_h2?00?o0000ok]lS_nkO8h00onkO8h00ol0003o]gR>okMhSP08okMhSP03o`000?nbLhco
/W><00co/W><00?o0000oji^ROl000003on`KhP00ol0003o[6V4ojaYQ00;ojaYQ003o`000?nYHgko
000000koYf>100?o0000ojINN_nVGWX03?nVGWX00ol0003oXUQfoj9HMP03oj9HMP03o`000?nPEgKo
X5Mf00OoX5Mf00?o0000oj5CKonQDfl03?nQDfl00ol0003oWdm[oim?J`08oim?J`Go00001onI__80
1?l0003oUl7doiO1m?nG`O@7o`0000?oWKk`00?o0000oookJ_oonfX05_oonfX00ol0003ooo]Zoook
JP0OoookJP006_oonfX00ol0003ooo]ZoookJP18oookJP03o`000?nd[];o]:kB00Oo]:kB0_l00003
okBUb@03o`000?neY/[o]JK:00go]JK:00?o0000okR_d?nh[m000onh[m000ol0003o]Z73okJQ``05
okJQ``03o`000?oKZ:7o000000cofZNR00?o0000om^TW?oKY9`01_oKY9`00ol0003ogj6AomnQT@03
omnQT@05o`000?oOX8oogj2?omnPSol000002OoNWi001?l0003ogYf=omjMSOoNWHd2o`0000OogiZ6
00?o0000omjHQOoNV8D02?oNV8D01?l0003og9J5o`000?oMUXD2o`0000WogIF100?o0000omZBPooJ
TX<02ooJTX<3o`0000_oeXn400?o0000om2<Qoo@S8L02Oo@S8L01Ol0003ocHV:olf9R_o=RH[o0000
00;ob8F:1?l00009olN7S@03o`000?o3Q8oo000000oo_h2?00?o0000ok]lS_nkO8h00onkO8h00ol0
003o]gR>okMhSP08okMhSP03o`000?nbLhco/W><00co/W><00?o0000oji^ROl000003on`KhP00ol0
003o[6V4ojaYQ00;ojaYQ003o`000?nYHgko000000koYf>100?o0000ojINN_nVGWX03?nVGWX00ol0
003oXUQfoj9HMP03oj9HMP03o`000?nPEgKoX5Mf00OoX5Mf00?o0000oj5CKonQDfl03?nQDfl01?l0
003oWdm[oim?JonOCf/7o`0000CoXEYk00?o0000oiVnl_nI__801?nI__800ol0003oVKkbo`000002
o`0000_oWKk`00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0
003ooo]ZoookJP18oookJP03o`000?nd[];o]:kB00Go]:kB0_l00005okBUb@03o`000?neY/[o]JK:
00ko]JK:00?o0000okR_d?nh[m000_l00007okJQ``04o`000?oKZ:7ofjRQo`0000cofZNR00?o0000
om^TW?oKY9`01ooKY9`2o`0000?ogj6A00Go0000omnPSooOX8oogj2?o`000009omjOT003o`000?oN
WHgogYf=00?ogYf=0ol00004omnJQP03o`000?oNV8GogYR500SogYR500?o0000ombFQOl000000ooM
UXD2o`0000OogIF100?o0000omZBPooJTX<02ooJTX<2o`000003omN?Q?l0003o000000WoeXn400?o
0000om2<Qoo@S8L02Oo@S8L01Ol0003ocHV:olf9R_o=RH[o000000Kob8F:1?l00005olN7S@03o`00
0?o3Q8oo0000013o_h2?00Go0000ok]lS_nkO8ko^gb>o`00000;okMhSP03o`000?nbLhco/W><00co
/W><00?o0000oji^ROl000003on`KhP00ol0003o[6V4ojaYQ00;ojaYQ003o`000?nYHgko000000ko
Yf>100?o0000ojINN_nVGWX03?nVGWX00ol0003oXUQfoj9HMP04oj9HMP03o`000?nPEgKoX5Mf00Ko
X5Mf00?o0000oj5CKonQDfl01OnQDfl;o`0000_oXEYk00?o0000oiVnl_nI__801?l00002oj>kj@03
o`000?nM__3oWKk`00coWKk`00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0OoookJP00
6_oonfX00ol0003ooo]ZoookJP19oookJP03o`000?nd[];o]:kB00?o]:kB00?o0000okBUbOndYLT0
1_ndYLT00ol0003o]JK:okFVbP0=okFVbP03o`000?nh[m3o000000Wo]Z7300Go0000om^XXOoKZ:7o
fjRQo`00000:omZWXP03o`000?oKY9cofjBL00[ofjBL0ol00004omnPS`03o`000?oNWi3ogYn@00Ko
gYn@00?o0000omjMSOoNWHd01ooNWHd2o`0000;ogiZ600?o0000omjHQOoNV8D02?oNV8D00ol0003o
g9J5o`000005omfFQ@?o00001?oMUH400ol0003ofY:3omZBP`0;omZBP`;o00000ooGSh@2o`0000Oo
eXn400?o0000om2<Qoo@S8L02Oo@S8L01Ol0003ocHV:olf9R_o=RH[o000000[ob8F:1?l000001?o7
Qhgo0000ol>4Sol0000@okn0S`05o`000?nkO8ko^gb>ok]lS_l000003?ngN8h00ol0003o/W><ok9c
S00;ok9cS003o`000?n^KXWo000000oo/6n800?o0000ojaYQ?n/JH@02on/JH@3o`0000koYf>100?o
0000ojINN_nVGWX03?nVGWX00ol0003oXUQfoj9HMP05oj9HMP03o`000?nPEgKoX5Mf00;oX5Mf2ol0
0007oj=MO@03o`000?nQFW_oXEYk00coXEYk0ol00007oj>kj@03o`000?nM__3oWKk`00coWKk`00?o
0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1:
oookJP04o`000?nd[];o]:kBokB^dP;o00002_ndYLT00ol0003o]JK:okFVbP0<okFVbP;o00002Onf
XL<2o`0000?ofjRQ00?o0000omZWX_oJYj802?oJYj800ol0003ofjBLom^TW00<om^TW0;o00001?oO
X8l00ol0003ogYn@omjOT005omjOT003o`000?oNWHgogYf=00WogYf=0ol0000:omjHQ@03o`000?oL
UXGo000000SogIJ50_l00002omfEP@03o`000?oJTX?ofY:300_ofY:30_l00005omN?Q0?o00001?oF
Sh@00ol0003od8b7om2<Q`09om2<Q`05o`000?o=RH[ocHV:olf9R_l000003_o8QHX7o`0000go_h2?
00Go0000ok]lS_nkO8ko^gb>o`00000<okMhSP03o`000?nbLhco/W><00_o/W><00?o0000oji^ROl0
00003on`KhP00ol0003o[6V4ojaYQ00;ojaYQ0?o00003_nWHh400ol0003oYUijojINNP08ojINNQ7o
00000onQG7h00ol0003oXeemoj=MO@0<oj=MO@03o`000?nQFW_oXEYk00coXEYk00?o0000oj>kjOnS
^nT02?nS^nT00ol0003oWKk`oifnl00<oifnl003o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oo
nfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003o]:kBo`00000<okBUb@03o`00
0?neY/[o]JK:00_o]JK:00?o0000okJQ`ol000002OnfXL<01_l0003odjR]o`000?l0003ofjRQo`00
00[ofZNR00?o0000om^TW?oKY9`03?oKY9`01?l0003ofj:Io`000?l00002omnPS`03o`000?oNWi3o
gYn@00GogYn@00?o0000omjMSOoNWHd02ooNWHd2o`0000WogYR500?o0000ombFQOl000002_oMUXD3
o`0000gofY:30_l00008omN?Q0;o00000_oFSh@00ol0003od8b7om2<Q`09om2<Q`05o`000?o=RH[o
cHV:olf9R_l000003oo8QHX00ol0003o`h:<o`000003okmnS0Ko00001onoP8l01Ol0003o^gb>ok]l
S_nkO8ko000000co]gR>00?o0000ok9cS?nbLh`02onbLh`00ol0003o[Vj9o`00000?ok1_R003o`00
0?n/JHCo[6V400_o[6V400?o0000ojaYQ?l000003_nWHh401?l0003oYUijojINN_nVGWX7o`0000Co
YF:200?o0000oj9NP?nRGX001_nRGX000ol0003oXEanoj5LOP04oj5LOP03o`000?nSGGgoXeem00co
Xeem00?o0000oj5JNonQFW/03?nQFW/00ol0003oXk_Yoj>kj@09oj>kj@03o`000?nM__3oWKk`00[o
WKk`00?o0000oifnl?l000005?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]Z
oookJP1<oookJP03o`000?ndYLWo]:G900co]:G900?o0000okFVb_neY/X02OneY/X01Ol0003o]Z73
okJQ`onfXL?o000000Oo]Z7300?o0000om>X[OoCZ:d00_oCZ:d3o`0000WofZNR00?o0000om^TW?oK
Y9`03?oKY9`01?l0003ofj:Iom^RVOoKXYT3o`0000OogYn@00?o0000omjMSOoNWHd02ooNWHd01?l0
003og9Z;o`000?l00007omjHQ@03o`000?oLUXGo000000cogIJ50_l0000<omZBP`;o00002_oGSh@3
o`0000_od8b700Go0000olf9R_o=RH[ocHV:o`00000?olR5RP03o`000?o3PXco000000Wo_gj<1Ol0
0002okn0S`05o`000?nkO8ko^gb>ok]lS_l000003?ngN8h00ol0003o/W><ok9cS00;ok9cS003o`00
0?n^KXWo000000oo/6n800?o0000ojaYQ?n/JH@02on/JH@00ol0003o[6V4o`000007ojMSP@_o0000
2onUHX800ol0003oXUj0oj9NP007oj9NP003o`000?nQG7koXEan00?oXEan00?o0000oj=MOOnSGGd0
3?nSGGd00ol0003oXEYkoj5JN`0=oj5JN`03o`000?nS^nWoXk_Y00SoXk_Y00?o0000oifnl?nM__00
1OnM__05o`0000;oX[g/00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0NoookJP006Ooo
nfX00ol0003ooo]ZoookJP1<oookJPWo00001_ndYLT00ol0003o]JK:okFVbP08okFVbP03o`000?nf
XL?o]Z7300;o]Z7300?o0000okJQ`onfXL<01OnfXL<00ol0003odjR]om>X[@04om>X[@;o00001ooJ
Yj800ol0003ofjBLom^TW00<om^TW003o`000?oKXYWofj:I00Cofj:I0_l00006omjOT003o`000?oN
WHgogYf=00_ogYf=00Co0000ombJRooLVX_og9Z;0_l00005omjHQ@03o`000?oLUXGo000000cogIJ5
00?o0000omVBQOl000000_l00009omZBP`;o00003?oGSh@3o`0000Wod8b700Co0000olf9R_o=RH[o
00004?o8QHX00ol0003o`h:<o`00000>okmnS0ko00001OngN8h00ol0003o/W><ok9cS00;ok9cS003
o`000?n^KXWo000000Oo/6n88?l00007ojIUQ003o`000?nUHX;oYF:200coYF:200?o0000oj9NP?nR
GX001onRGX000ol0003oXEanoj5LOP03oj5LOP03o`000?nSGGgoXeem00coXeem00?o0000oj5JNonQ
FW/03OnQFW/00ol0003oXk_Yoj>kj@09oj>kj@03o`000?nM__3oWKk`00Co00002?nR_N`00ol0003o
oo]ZoookJP0AoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z04cooo]Z
00?o0000okJN_onfW[l01_nfW[lNo`0000OodjR]00Co0000omV[Z?l0003o00001OoJYj800ol0003o
fjBLom^TW00<om^TW003o`000?oKXYWofj:I00Cofj:I00Co0000omZPV?l0003o00001?oNWi000ol0
003ogYf=omjMS@0;omjMS@03o`000?oLVX_og9Z;00?og9Z;00?o0000omjHQOoNV8D00_oNV8D00ol0
003og9J5o`00000<omfFQ@03o`000?oITXGofI:500;ofI:50_l00007omZBP`;o00003?oGSh@00ol0
003odH^6om6;QP03o`0000Kod8b700Co0000olf9R_o=RH[o00004?o8QHX00ol0003o`h:<o`00000@
okmnS005o`000?njNHco^WV<okYiS?l000001onfMX/Mo`0000So[Vj800?o0000ojUXQ_nYJ8H02onY
J8H00ol0003oZFR6o`00000>ojIUQ003o`000?nUHX;oYF:200coYF:200?o0000oj9NP?nRGX002?nR
GX000ol0003oXEanoj5LOP02oj5LOP03o`000?nSGGgoXeem00coXeem00?o0000oj5JNonQFW/03OnQ
FW/00ol0003oXk_Yoj>kj@08oj>kj@04o`000?nS^nWo0000o`0000coX[g/00?o0000oookJ_oonfX0
4OoonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1=oookJP03o`000?nf
W[oo]Yjo00co]Yjo00?o0000okJN`?nfW/001?nfW/000ol0003o/YFiok:E^@06ok:E^@03o`000?nh
V;Oo^9Rg00?o^9Rg00?o0000om>X[OoCZ:d01_oCZ:d00ol0003ofJ^XomV[Z002o`0000?ofZNR00?o
0000om^TW?oKY9`03?oKY9`00ol0003ofj:Iom^RV@04om^RV@05o`000?oJX9SofZ2HomZPV?l00000
0_oNWi000ol0003ogYf=omjMS@0;omjMS@03o`000?oLVX_og9Z;00Gog9Z;0_l00002omjHQ@03o`00
0?oLUXGo000000cogIJ500?o0000omVBQOoITXD01?oITXD2o`0000GofY:30_l0000<omN?Q003o`00
0?oARhKodH^600?odH^60ol00003om2<Q`04o`000?o=RH[ocHV:o`00013ob8F:00?o0000ol>2S?l0
00004?noOX`01Ol0003o^WV<okYiS?njNHco000000co]WJ;00?o0000ok1aRon`LH/02on`LH/00ol0
003o[Ff9o`00000?oji^R003o`000?nYJ8KoZFR600_oZFR600?o0000ojUXQ_l000003_nVIH@00ol0
003oYF:2ojERPP0<ojERPP03o`000?nRGX3oXUj000SoXUj000?o0000oj5LO_nQG7h00_nQG7h00ol0
003oXeemoj=MO@0<oj=MO@03o`000?nQFW_oXEYk00goXEYk00?o0000oj>kjOnS^nT01?nS^nT4o`00
00;oY;SX00?o0000oj:mk?nR_N`03?nR_N`00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z
01kooo]Z000IoookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000okJN_onfW[l03OnfW[l01?l0003o
]Yk0okJN`?nfW/02o`0000[o/YFi00Go0000okRH]onhV;Oo^9Rgo`000009om>X[@03o`000?oIZjSo
fJ^X00;ofJ^X0ol0000?om^TW003o`000?oKXYWofj:I00Cofj:I00?o0000omZPV?oJX9P00_oJX9P3
o`0000gogYf=00?o0000ombJRooLVX/01ooLVX/3o`000003ombFQOl0003ogIJ500_ogIJ500?o0000
omVBQOoITXD01_oITXD3o`0000;ofY:30_l0000<omN?Q003o`000?oARhKodH^600KodH^61?l00002
olf9RP03o`000?o8QH[ob8F:00kob8F:00?o0000ol>2S?l000004?noOX`01Ol0003o^WV<okYiS?nj
NHco000000co]WJ;00?o0000ok1aRon`LH/02on`LH/00ol0003o[Ff9o`00000?oji^R003o`000?nY
J8KoZFR600coZFR60ol0000=ojIUQ003o`000?nUHX;oYF:200goYF:200?o0000oj9NP?nRGX002?nR
GX001Ol0003oXEanoj5LO_nQG7ko000000koXeem00?o0000oj5JNonQFW/02OnQFW/6o`0000;oXk_Y
0ol00007ojBhj003o`000?nR_NcoX[g/00coX[g/00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Z
oookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1?oookJP03o`000?nfW[oo]Yjo00go]Yjo00?o
0000okJN`?l000003?nbUKT01Ol0003o^9RgokRH]onhV;Oo000000WodjR]00?o0000omV[Z?oIZjP0
1?oIZjP2o`0000kofjBL00?o0000om^RVOoKXYT01OoKXYT00ol0003ofZ2HomZPV003omZPV0;o0000
3?oNWHd00ol0003og9Z;ombJR`09ombJR`?o00003?oMUXD00ol0003ofI:5omVBQ@09omVBQ@Co0000
3?oGSh@00ol0003odH^6om6;QP09om6;QPCo00004Oo8QHX00ol0003o_gj<okmnS00?okmnS005o`00
0?njNHco^WV<okYiS?l000003?nfMX/00ol0003o/76;ok1aR`0;ok1aR`03o`000?n]KHWo000000oo
[Vj800?o0000ojUXQ_nYJ8H03?nYJ8H3o`0000goYVF400?o0000ojERP_nUHX803OnUHX800ol0003o
XUj0oj9NP008oj9NP005o`000?nQG7koXEanoj5LO_l000003_nSGGd01?l0003oXEYkoj5JNonQFW/8
o`0000CoXf:51?l0000;ojBhj003o`000?nR_NcoX[g/00_oX[g/00?o0000oookJ_oonfX04?oonfX0
0ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1?oookJP03o`000?nfW[oo]Yjo
00go]Yjo0_l0000=ok:E^@04o`000?nhV;Oo^9Rgo`0000_odjR]00?o0000omV[Z?oIZjP00ooIZjP0
1?l0003odjV^o`000?l0000;om^TW003o`000?oKXYWofj:I00Kofj:I00?o0000omZPV?oJX9P00ooJ
X9P01?l0003ofinEo`000?l0000:omjMS@03o`000?oLVX_og9Z;00Wog9Z;00Co0000om^GROl0003o
00002ooMUXD00ol0003ofI:5omVBQ@0;omVBQ@;o00003?oGSh@00ol0003odH^6om6;QP09om6;QP03
o`000?o=R8OocHR700?o00003oo8QHX00ol0003o_gj<okmnS00?okmnS005o`000?njNHco^WV<okYi
S?l000003?nfMX/00ol0003o/76;ok1aR`0;ok1aR`03o`000?n]KHWo000000oo[Vj800?o0000ojUX
Q_nYJ8H03?nYJ8H3o`0000goYVF400?o0000ojERP_nUHX803OnUHX800ol0003oXUj0oj9NP009oj9N
P004o`000?nQG7koXEano`0000OoXeem2ol0000<oj=RQ@?o00003OnT^>P00ol0003oX[g/oj:mk009
oj:mk003o`000?nR_Nco0000017ooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oook
J_oonfX0D?oonfX00ol0003o]YjookJN_`0;okJN_`03o`000?naU;So000000ko/YFi0_l0000<om>X
[@03o`000?oIZjSofJ^X00;ofJ^X00?o0000om>Y[_oCZJh00_oCZJh2o`0000WofjBL00?o0000om^R
VOoKXYT01_oKXYT00ol0003ofZ2HomZPV003omZPV004o`000?oKWiGofinEom^OU@;o00002?oNWHd0
0ol0003og9Z;ombJR`09ombJR`04o`000?oKUhWo0000om^GR0;o00002OoMUXD00ol0003ofI:5omVB
Q@0;omVBQ@?o00002_oGSh@00ol0003odH^6om6;QP0:om6;QP04o`000?o=R8OocHR7o`0000;oah>8
1Ol0000:olR5RP03o`000?noOXco_gj<00oo_gj<00Go0000okYiS?njNHco^WV<o`00000<okIfR`03
o`000?n`LH_o/76;00_o/76;00?o0000oje]ROl000003on^KXP00ol0003oZFR6ojUXQP0<ojUXQP?o
00003OnVIH@00ol0003oYF:2ojERPP0=ojERPP03o`000?nRGX3oXUj000WoXUj000?o0000oj5LO_l0
00002?l00007ojATQ@03o`000?nSHXGoXf:500goXf:500?o0000ojRhi?l000003OnT^>P00ol0003o
X[g/oj:mk005oj:mk0Co00000_nU^nT00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z01go
oo]Z000HoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000okJN_onfW[l02_nfW[l01?l0003o/IBh
ok6D^?l0000>ok:E^@;o00003?oCZ:d00ol0003ofJ^XomV[Z002omV[Z003o`000?oCZJkodjV^00Co
djV^0_l00007om^TW003o`000?oKXYWofj:I00Kofj:I00?o0000omZPV?oJX9P00_oJX9P00ol0003o
finEom^OU@04om^OU@;o00001_oNWHd00ol0003og9Z;ombJR`09ombJR`03o`000?oKUhWo000000?o
fiN80_l00007omfFQ@03o`000?oITXGofI:500_ofI:50_l000001?oFShCo0000o`000?l00007omN?
Q003o`000?oARhKodH^600[odH^600Co0000olf8Qoo=R8Oo00001oo7PhP4o`0000Kob8F:00?o0000
okmnS?noOX`03onoOX`01Ol0003o^WV<okYiS?njNHco000000co]WJ;00?o0000ok1aRon`LH/03?n`
LH/00ol0003o[Ff9o`00000?oji^R003o`000?nYJ8KoZFR600_oZFR60ol0000=ojIUQ003o`000?nU
HX;oYF:200goYF:200?o0000oj9NP?nRGX001?nRGX07o`000003oj=SQ_l0003oY6B500goY6B500?o
0000oj=RQOnSHXD03OnSHXD00ol0003oZ;STo`00000>ojBhj003o`000?nR_NcoX[g/00Co00001onU
^nT00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[o
oo]Z057ooo]Z00?o0000okJN_onfW[l01onfW[l2o`0000Co/IBh00?o0000ok:E^OnbUKT02onbUKT0
0ol0003odjR]om>X[@0<om>X[@04o`000?oIZjSofJ^Xo`0000WodjV^0_l00005om^TW003o`000?oK
XYWofj:I00Kofj:I00?o0000omZPV?oJX9P00_oJX9P00ol0003ofinEom^OU@06om^OU@03o`000?oN
WHgogYf=00?ogYf=00?o0000ombJRooLVX/02OoLVX/00ol0003ofiN9o`000005om^GR0?o00001?oM
UXD00ol0003ofI:5omVBQ@0;omVBQ@;o00001?oFSh@2o`0000Goehn400?o0000om6;Q_oARhH02_oA
RhH01?l0003ocHR7olf8Qol0000;olN3R0Go000000?ob8F:o`000?noOX`04?noOX`01Ol0003o^WV<
okYiS?njNHco000000co]WJ;00?o0000ok1aRon`LH/03?n`LH/00ol0003o[Ff9o`00000?oji^R003
o`000?nYJ8KoZFR600_oZFR60_l000000onXIXCo0000ojIUQ00;ojIUQ003o`000?nUHX;oYF:200Go
YF:23ol00006ojATQP03o`000?nSHhKo000000koY6B500?o0000oj=RQOnSHXD03OnSHXD00ol0003o
Z;STo`00000=ojBhj0Co00003?nU^nT00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01go
oo]Z000HoookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000okJN_onfW[l01_nfW[l00ol0003o/IBh
ok6D^004ok6D^003o`000?nbUKWo/YFi00_o/YFi00?o0000om>X[OoCZ:d03?oCZ:d00ol0003ofJ^X
o`00000<om>Y[P;o00000ooKY9`00ol0003ofj:Iom^RV@07om^RV@05o`000?oJX9SofZ2HomZPV?l0
00002OoKWiD2o`0000;ogYf=00?o0000ombJRooLVX/02_oLVX/00ol0003ofiN9o`000008om^GR0;o
00000_oMUXD00ol0003ofI:5omVBQ@0;omVBQ@;o00001_oFSh@2o`0000?oehn400?o0000om6;Q_oA
RhH02_oARhH01?l0003ocHR7olf8Qol0000@olN3R0Oo00003?noOX`01Ol0003o^WV<okYiS?njNHco
000000co]WJ;00?o0000ok1aRon`LH/03?n`LH/00ol0003o[Ff9o`00000?oji^R003o`000?nYJ8Ko
ZFR600_oZFR60_l000000onXIXCo0000ojIUQ005ojIUQ0ko00002?nUIXL00ol0003oY6B6ojATQP0:
ojATQP03o`000?nSHhKo000000koY6B500?o0000oj=RQOnSHXD03OnSHXD2o`000003ojRji_l0003o
Y;SX00KoY;SX1Ol00002ojJji`03o`000?nU^nWoYK_Y00coYK_Y00?o0000oookJ_oonfX03?oonfX0
0ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?nfW[oo]Yjo
00Co]Yjo00?o0000ok6D^?naU;P01OnaU;P00ol0003o/YFiok:E^@0:ok:E^@03o`000?oCZ:godjR]
00godjR]00?o0000omV[Z?l000003_oCZJh3o`0000[ofj:I00Go0000omZPV?oJX9SofZ2Ho`00000;
om^OU@?o00003?oLVX/00ol0003ofiN9o`00000:om^GR0?o00003OoITXD2o`0000SoeXn41?l0000<
om6;QP04o`000?o=R8OocHR7o`00017oah>800?o0000okilROnnO8T00onnO8T9o`0000?o_gj<00Go
0000okYiS?njNHco^WV<o`00000<okIfR`03o`000?n`LH_o/76;00co/76;00?o0000oje]ROl00000
3on^KXP00ol0003oZFR6ojUXQP03ojUXQP?o00001OnYJ8H:o`0000KoYfN700?o0000ojEVQonUIXL0
3OnUIXL00ol0003oY6B6ojATQP0;ojATQP;o00003_nTI8D00ol0003oXf:5oj=RQ@0=oj=RQ@05o`00
0?nX^^KoZ;[VojRji_l000000_nT^>P4o`0000SoY[[W00?o0000ojFkjOnU^nT02onU^nT00ol0003o
oo]ZoookJP0<oookJP03o`000?oonf[ooo]Z01gooo]Z000GoookJP03o`000?oonf[ooo]Z05?ooo]Z
00?o0000okJN_onfW[l00_nfW[l2o`0000Wo/IBh00?o0000ok:E^OnbUKT02OnbUKT00ol0003odjR]
om>X[@0>om>X[@03o`000?oCZJkodjV^00oodjV^0_l00009om^RV@04o`000?oJX9SofZ2Ho`0000ko
finE0_l0000;ombJR`03o`000?oKUhWo000000cofiN80_l0000<omVBQ@;o00002ooFSh@3o`0000[o
dH^600Co0000olf8Qoo=R8Oo00004Oo7PhP00ol0003o_Wb9okilR@0<okilR@oo00001OnfMX/00ol0
003o/76;ok1aR`0<ok1aR`03o`000?n]KHWo000000oo[Vj800?o0000ojUXQ_nYJ8H00ol00002oj76
l`So000000?oZ6R7o`000?nWIhL02onWIhL00ol0003oYFJ7ojEVQ`0=ojEVQ`03o`000?nTI8KoY6B6
00_oY6B60_l0000?ojATQ@03o`000?nSHXGoXf:500coXf:500Co0000ojRji_nX^^KoZ;[V0ol0000=
ojJji`03o`000?nU^nWoYK_Y00_oYK_Y00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0L
oookJP005ooonfX00ol0003ooo]ZoookJP1DoookJP04o`000?nfW[oo]Yjoo`0000_o/IBh00?o0000
ok:E^OnbUKT02?nbUKT2o`00013odjR]00?o0000om>Y[_oCZJh03ooCZJh01?l0003odinQo`000?l0
0007om^RV@04o`000?oJX9SofZ2Ho`0000kofinE00Co0000omJES_l0003o00002OoLVX/2o`0000go
fiN800Co0000omRBQol0003o00002OoITXD00ol0003ofI:4o`00000;omJ?Q003o`000?o@RXGod8Z5
00?o00001ooARhH01?l0003ocHR7olf8Qol0000AolN3R003o`000?nnO8Wo_Wb900oo_Wb900Go0000
okUhROniN8Wo^GR9o`000007okIdRBWo00001_nQa_<00ol0003oZFV8ojUYR002ojUYR0;o000000?o
Z6R7o`000?nWIhL02onWIhL00ol0003oYFJ7ojEVQ`0=ojEVQ`03o`000?nTI8KoY6B600_oY6B60_l0
000?ojATQ@03o`000?nSHXGoXf:500coXf:51?l000000onX]^?o0000ojJji`0>ojJji`03o`000?nU
^nWoYK_Y00WoYK_Y00?o0000ojFkjOl000003OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX0
0ol0003ooo]ZoookJP1DoookJP03o`000?nfW[oo]Yjo00co/IBh00?o0000ok:E^OnbUKT02?nbUKT0
1?l0003ock6lo`000?l0000=om>X[@03o`000?oDZZgo000000oodjV^00?o0000om>OXOoCWj400_oC
Wj42o`0000Gofj:I00Co0000omZPV?oJX9So00003_oKWiD01?l0003oeYF>omJES_oFUHh2o`0000Oo
g9Z;0_l0000=om^GR004o`000?oHTXOof9:7omRBQ`;o00001ooITXD00ol0003ofI:4o`00000;omJ?
Q003o`000?o@RXGod8Z500?od8Z50ol00004om6;QP04o`000?o=R8OocHR7o`00017oah>800?o0000
okilROnnO8T03onnO8T01Ol0003o^GR9okUhROniN8Wo000000co]WB900?o0000ok1_ROn`KhT03?n`
KhT00ol0003o[Ff9o`00000;oje]R@?o00002onQa_<01?l0003oZFV8ojUYR?nYJHP2o`000003ojQX
Qol0003oYfN700_oYfN700?o0000ojEVQonUIXL03OnUIXL00ol0003oY6B6ojATQP0<ojATQP;o0000
3_nTI8D00ol0003oXf:5oj=RQ@0<oj=RQ@03o`000?nX]^?oZ;KS00?oZ;KS00?o0000ojJjionV^^L0
3?nV^^L00ol0003oYK_YojFkj@05ojFkj@Co00000_nW^nL00ol0003ooo]ZoookJP0;oookJP03o`00
0?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000ok6D^?naU;P02ona
U;P00ol0003o/YFiok:E^@07ok:E^@03o`000?o?/Kcock6l00;ock6l0_l0000;om>X[@03o`000?oD
ZZgo000000oodjV^00?o0000om>OXOoCWj401?oCWj42o`0000?ofj:I00Co0000omZPV?oJX9So0000
3_oKWiD00ol0003oeYF>omJESP03omJESP?o00001?oLVX/2o`0000gofiN800?o0000omRBQooHTXL0
0ooHTXL3o`0000CofI:500?o0000omVBQ?l000002ooFSh@00ol0003od8Z5om2:Q@06om2:Q@?o0000
00GodH^6o`000?o=R8OocHR7o`00000AolN3R003o`000?nnO8Wo_Wb900oo_Wb900Go0000okUhROni
N8Wo^GR9o`00000<okIdR@03o`000?n`KhWo/6n900co/6n900?o0000oje]ROl000002?n]KHT3o`00
00koXLKc00Co0000ojUYR?nYJHSoZFV80_l000000onXJ8Oo0000ojMWQ`0;ojMWQ`03o`000?nUIXOo
YFJ700goYFJ700?o0000ojATQ_nTI8H03?nTI8H2o`0000koY6B500?o0000oj=RQOnSHXD02?nSHXD5
o`0000KoZ;KS00?o0000ojJjionV^^L03?nV^^L00ol0003oYK_YojFkj@04o`0000OoYk_W00?o0000
oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1Eoook
JP03o`000?naU;So/IBh00co/IBh00?o0000ok:E^OnbUKT01OnbUKT00ol0003ock6lolna_005olna
_0;o00002?oCZ:d01Ol0003oe:Z]omBZ[OoDZZgo000000godjV^00?o0000om>OXOoCWj401ooCWj42
o`0000;ofj:I00?o0000omZPV?l000003OoKWiD00ol0003oeYF>omJESP07omJESP;o00000_oLVX/2
o`0000gofiN800?o0000omRBQooHTXL01_oHTXL2o`0000;ofI:500?o0000omVBQ?l000002ooFSh@0
0ol0003od8Z5om2:Q@09om2:Q@Go00004Oo7PhP00ol0003o_Wb9okilR@0?okilR@05o`000?niN8Wo
^GR9okUhROl000003?nfM8T00ol0003o/6n9ok1_R@0<ok1_R@03o`000?n]KHWo000000Go[Ff90ol0
000Boj76l`03o`000?nYJHSoZFV800;o000000?oZ6R7o`000?nWIhL02onWIhL00ol0003oYFJ7ojEV
Q`0=ojEVQ`03o`000?nTI8KoY6B600coY6B60_l0000>ojATQ@04o`000?nSHXGoXf:5oj=RQ@Oo0000
1?nTJHd00ol0003oZ;KSojRfh`04ojRfh`03o`000?nV^^OoY[[W00_oY[[W00Co0000ojJjiol0003o
00003?nW^nL00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`00
0?oonf[ooo]Z05Kooo]Z00?o0000ok6D^?naU;P02onaU;P00ol0003o/YFiok:E^@04ok:E^@03o`00
0?o?/Kcock6l00Sock6l0_l00006om>X[@05o`000?oDZZgoe:Z]omBZ[Ol000003OoCZJh00ol0003o
dinQom>OX@09om>OX@Co00003_oKWiD00ol0003oeYF>omJESP09omJESPCo00003OoKUhP00ol0003o
f9:7omRBQ`08omRBQ`?o000000?ofI:4o`000?oFSh@02_oFSh@00ol0003od8Z5om2:Q@0:om2:Q@03
o`000?o=QXGocHJ500?o00003oo7PhP00ol0003o_Wb9okilR@0?okilR@05o`000?niN8Wo^GR9okUh
ROl000003?nfM8T00ol0003o/6n9ok1_R@0<ok1_R@03o`000?n]KHWo000000;o[Ff90ol000000onR
b??o0000oj76l`0Coj76l`06o`000?nYJHSo0000o`000?nXJ8Oo00003OnWIhL00ol0003oYFJ7ojEV
Q`0<ojEVQ`03o`000?nTI8KoY6B600coY6B60_l0000:ojATQ@So00002onTJHd00ol0003oZ;KSojRf
h`05ojRfh`03o`000?nV^^OoY[[W00OoY[[W0ol00002ojRii@03o`000?nW^nOoYk_W00coYk_W00?o
0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1G
oookJP03o`000?naU;So/IBh00_o/IBh00?o0000ok:E^OnbUKT00_nbUKT2o`0000gock6l0_l00003
om>X[@03o`000?oDZZgoe:Z]00?oe:Z]00?o0000om>Y[_oCZJh02OoCZJh00ol0003odinQom>OX@0<
om>OX@?o00003OoKWiD00ol0003oeYF>omJESP0;omJESP?o00003?oKUhP00ol0003of9:7omRBQ`0:
omRBQ`?o00002ooFSh@00ol0003od8Z5om2:Q@0:om2:Q@04o`000?o=QXGocHJ5o`0000;oah:61Ol0
000:olN3R003o`000?nnO8Wo_Wb900oo_Wb900Go0000okUhROniN8Wo^GR9o`00000<okIdR@03o`00
0?n`KhWo/6n900co/6n900?o0000oje]ROl000000_l00005oj;8l`03o`000?nQa_?oXLKc01;oXLKc
0_l000001?nYJHSo0000ojQXQol0000<ojMWQ`03o`000?nUIXOoYFJ700coYFJ700?o0000ojATQ_nT
I8H03OnTI8H01?l0003oY6B5ojATQOnTI8D7o`0000CoYFV<00?o0000ojAYSOnTJHd03?nTJHd00ol0
003oZ;KSojRfh`05ojRfh`03o`000?nV^^OoY[[W00CoY[[W0ol00006ojRii@03o`000?nW^nOoYk_W
00_oYk_W00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0LoookJP005_oonfX00ol0003o
oo]ZoookJP1GoookJP03o`000?naU;So/IBh00co/IBh00Ko0000ok:E^OnbUKWo0000olJ_a?l0000?
olna_0;o000000?odjR]o`000?oDZZd01?oDZZd00ol0003odjV^om>Y[P09om>Y[P03o`000?oCWj7o
dinQ00codinQ0_l000001?oDXJ;o0000o`000?l0000:om^OU@03o`000?oFUHkoeYF>00_oeYF>00?o
0000omRHSooHV8l00_l00009om^GR003o`000?oHTXOof9:700_of9:700Co0000omRAQ?l0003o0000
2_oFSh@00ol0003od8Z5om2:Q@0:om2:Q@04o`000?o=QXGocHJ5o`0000Ooah:61?l00006olN3R003
o`000?nnO8Wo_Wb9013o_Wb900Co0000okUhROniN8Wo00003?nfM8T00ol0003o/6n9ok1_R@0<ok1_
R@;o00002OnRb?<00ol0003oXLKcoj76l`0Aoj76l`;o000000CoZFV8o`000?nXJ8Oo00003?nWIhL0
0ol0003oYFJ7ojEVQ`0<ojEVQ`03o`000?nTI8KoY6B600GoY6B63?l0000;ojEYS003o`000?nTJHgo
Y6V=00goY6V=00?o0000ojRfhonX]^<01OnX]^<00ol0003oY[[WojJji`03o`0000WoZ;WU00?o0000
ojNkionW^nL03?nW^nL00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01_ooo]Z000Foook
JP03o`000?oonf[ooo]Z05Sooo]Z4Ol00003olJ_a003o`000?o?/Kcock6l00kock6l0ol00004omBZ
[@03o`000?oCZJkodjV^00SodjV^00?o0000om>OXOoCWj403_oCWj400ol0003oe:6RomBQXP02omBQ
XP;o00002?oKWiD00ol0003oeYF>omJESP0;omJESP03o`000?oHV8oof9R?00;of9R?0_l00007om^G
R003o`000?oHTXOof9:700_of9:700Co0000omRAQ?l0003oeHj50ol00007omJ?Q003o`000?o@RXGo
d8Z500[od8Z500Co0000olf6QOo=QXGo00002oo7PXH5o`000003olN3R?l0003o_Wb9017o_Wb900Co
0000okUhROniN8Wo00003OnfM8T00ol0003o/6n9ok1_R@08ok1_R@?o00003?nRb?<00ol0003oXLKc
oj76l`0Aoj76l`05o`000?nYJHSo0000ojQXQol000003?nWIhL00ol0003oYFJ7ojEVQ`08ojEVQ`co
00002?nVJH`00ol0003oYFV<ojEYS00<ojEYS003o`000?nTJHgoY6V=00goY6V=00?o0000ojRfhonX
]^<01OnX]^<3o`0000goZ;WU00?o0000ojNkionW^nL02_nW^nL00ol0003oYk_Wo`000009oookJP03
o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000ojj8[On^R:d0
2on^R:d2o`0000CoaZo400?o0000olna_?o?/K`03_o?/K`00ol0003oa[35olJ`a@03o`0000;oe:Z]
00?o0000om>Y[_oCZJh01ooCZJh00ol0003odinQom>OX@0>om>OX@03o`000?oDXJ;oe:6R00Coe:6R
0_l00006om^OU@03o`000?oFUHkoeYF>00_oeYF>00?o0000omRHSooHV8l01?oHV8l3o`0000CofiN8
00?o0000omRBQooHTXL02ooHTXL00ol0003of964o`000004omF>Q@;o00001OoFSh@00ol0003od8Z5
om2:Q@0:om2:Q@04o`000?o=QXGocHJ5o`00013oah:61Ol0000?okilR@04o`000?niN8Wo^GR9o`00
00go]WB900?o0000ok1_ROn`KhT01On`KhT3o`00013oX/Sc00?o0000oj76lonQa_<03onQa_<01_l0
003oXLKco`000?l0003oZ6R7o`0000coYfN700Co0000ojEVQonUIXOoYFJ71ol00004ojIYR`03o`00
0?nVJHcoYVV<00goYVV<00?o0000ojEYS?nUJH`03OnUJH`00ol0003oY6V=ojAYS@0<ojAYS@03o`00
0?nX]^?oZ;KS00;oZ;KS0ol000000on[^>?o0000ojRii@0=ojRii@03o`000?nW^nOoYk_W00OoYk_W
0ol0000<oookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o
0000ojj8[On^R:d02on^R:d00ol0003oaZo4olJ_a004olJ_a003o`000?o?/Kcock6l00cock6l00?o
0000olJ`aOo6/<D01?o6/<D3o`0000SodjV^00?o0000om>OXOoCWj403_oCWj42o`0000Soe:6R0ol0
0002om^OU@03o`000?oFUHkoeYF>00coeYF>00?o0000omRHSooHV8l01ooHV8l2o`0000;ofiN800?o
0000omRBQooHTXL02ooHTXL00ol0003of964o`000006omF>Q@;o00000ooFSh@00ol0003od8Z5om2:
Q@0:om2:Q@04o`000?o=QXGocHJ5o`00017oah:600Co0000okijQ_nnNXKo_WZ61ol00008okilR@04
o`000?niN8Wo^GR9o`0000go]WB900?o0000ok1_ROn`KhT00_n`KhT3o`0001?oX/Sc00?o0000oj76
lonQa_<03?nQa_<3o`0000;oWlCb0_l000000onXJ8Oo0000ojMWQ`05ojMWQ`[o00002onVJH/00ol0
003oYVV<ojIYS00=ojIYS003o`000?nUJHcoYFV<00goYFV<00?o0000ojAYSOnTJHd03?nTJHd00ol0
003oZ;KSo`000002o`0000GoZkSS00?o0000ojRiiOnX^ND03?nX^ND00ol0003oYk_WojNki`03ojNk
i`?o00003ooonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1IoookJP03
o`000?n^R:go[XR]00Wo[XR]00?o0000olJ_a?o6[l@01Oo6[l@00ol0003ock6lolna_00;olna_003
o`000?o6/<Goa[3500Soa[350_l00006om>Y[P03o`000?oCWj7odinQ00kodinQ00?o0000omFRX_l0
00002_oDXJ83o`0000koeYF>0_l0000:omRHS`?o00003OoHTXL00ol0003of964o`000008omF>Q@Co
00003?o@RXD01?l0003ocHJ5olf6QOl0000AolN2QP03o`000?nnNXKo_WZ600So_WZ61_l00002okil
R@04o`000?niN8Wo^GR9o`0000go]WB900?o0000ok1_ROl000000_l00002ojC:m003o`000?nRb??o
X/Sc01;oX/Sc00?o0000oj76lonQa_<02?nQa_<3o`0000GoWlCb2_l00006ojQZRP03o`000?nVJH_o
YVV;00coYVV;00?o0000ojIYS?nVJH`03OnVJH`00ol0003oYFV<ojEYS00=ojEYS003o`000?nTJHgo
Y6V=00coY6V=0_l00009oj^hh`03o`000?nX^NGoZ;WU00_oZ;WU00?o0000ojNkionW^nL00ol0000B
oookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000ojj8
[On^R:d02?n^R:d00ol0003oaZo4olJ_a007olJ_a003o`000?o?/Kcock6l00Wock6l00?o0000olJ`
aOo6/<D02Oo6/<D01?l0003odZbbo`000?l00003om>Y[P03o`000?oCWj7odinQ00oodinQ00?o0000
omFRX_l000003?oDXJ82o`0000goeYF>0_l0000<omRHS`;o00003?oHTXL00ol0003of964o`00000;
omF>Q@?o00002_o@RXD01?l0003ocHJ5olf6QOl0000AolN2QP03o`000?nnNXKo_WZ600ko_WZ63Ol0
0005okIdR@?o00001_nTb_@00ol0003oX/Scoj;8l`0Boj;8l`03o`000?nQa_?oXLKc00CoXLKc0ol0
0008oio4lP04o`000?nOa?;o0000o`0000coZ6Z:00?o0000ojIYRonVJH/03OnVJH/00ol0003oYVV<
ojIYS00<ojIYS003o`000?nUJHcoYFV<00goYFV<00?o0000ojAYSOnTJHd03?nTJHd00ol0003oZkSS
oj^hh`09oj^hh`03o`000?nX^NGoZ;WU00WoZ;WU00Co0000ojRiiOl0003o00005OoonfX00ol0003o
oo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?n^R:go[XR]00Oo[XR]
00?o0000olJ_a?o6[l@02?o6[l@00ol0003ock6lolna_009olna_003o`000?o6/<Goa[3500[oa[35
00?o0000om://_oB[;800_l000000ooCZJko0000om>OX@0?om>OX@04o`000?oEXZ;oeJ:Ro`0000co
e:6R00?o0000omFMVol000000_l00009omJESP03o`000?oJVHko000000cof9R?00?o0000omFBR_l0
00000_l00009omRBQ`03o`000?oHTHCo000000_oeHj500?o0000om28Poo@R8<00ol00007om2:Q@04
o`000?o=QXGocHJ5o`00017oah:600?o0000okijQ_nnNXH04?nnNXH01?l0003o^GJ7okUfQol00007
okIcQ`Go00002_nTb_@00ol0003oX/Scoj;8l`0Boj;8l`03o`000?nQa_?oXLKc00?o00002onOa?80
1?l0003oWlCboio4l_l0000<ojQZRP03o`000?nVJH_oYVV;00goYVV;00?o0000ojIYS?nVJH`03?nV
JH`2o`0000koYFV<00?o0000ojAYSOnTJHd03OnTJHd00ol0003oZkSSoj^hh`08oj^hh`03o`000?nX
^NGoZ;WU00GoZ;WU1?l0000IoookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[o
oo]Z05[ooo]Z00?o0000ojj8[On^R:d01_n^R:d00ol0003oaZo4olJ_a00:olJ_a003o`000?o?/Kco
ck6l00Oock6l00?o0000olJ`aOo6/<D02oo6/<D00ol0003odZbbom://P02om://P;o00004?oCWj40
1?l0003oeJ:RomFRX_l0000<omBQXP03o`000?oEWI_oeIfK00;oeIfK0_l00007omJESP03o`000?oJ
VHko000000cof9R?00?o0000omFBR_oETXX00_oETXX2o`0000Oof9:700?o0000omRAQ?l000002ooE
SXD00ol0003od8R3om28P`03om28P`?o00001?o@RXD01?l0003ocHJ5olf6QOl0000AolN2QP03o`00
0?nnNXKo_WZ6013o_WZ600Co0000okUfQoniMXOo00001_nfLhL3o`0000koY<[d00?o0000oj;8lonR
b?<04_nRb?<2o`0000koWlCb00Go0000oio4l_nOa?;oWlCbo`00000;ojQZRP03o`000?nVJH_oYVV;
00goYVV;00?o0000ojIYS?nVJH`02onVJH`00ol0003oYFV<o`00000>ojEYS003o`000?nTJHgoY6V=
00goY6V=00?o0000oj^hhon[^><02On[^><00ol0003oZ;WUojRii@04o`0001gooo]Z00?o0000oook
J_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003o[XR]ojj8[@05ojj8[@03
o`000?o6[lCoaZo400coaZo400?o0000olna_?o?/K`01Oo?/K`00ol0003oa[35olJ`a@0=olJ`a@06
o`000?oB[;;odZbbom://_l0003odZbb0ol0000<om>OX@03o`000?oEXZ;oeJ:R00;oeJ:R00?o0000
omBQX_oDXJ802?oDXJ800ol0003oeIfKomFMV`05omFMV`;o00001OoFUHh00ol0003ofYV>o`00000<
omRHS`03o`000?oETX[oeI::00CoeI::0_l00005omRBQ`03o`000?oHTHCo000000_oeHj500?o0000
om28Poo@R8<01_o@R8<3o`000005om2:QOl0003ocHJ5olf6QOl000004Oo7PXH00ol0003o_WZ6okij
QP0@okijQP04o`000?niMXOo^GJ7o`0000?o]W>70ol0000BojC:m003o`000?nRb??oX/Sc00coX/Sc
0ol00002oj36l`03o`000?nOa?;oWlCb00goWlCb00?o0000oio4l_nOa?800_nOa?800ol0003oZ6Z:
ojQZRP08ojQZRP03o`000?nVJH_oYVV;00goYVV;00?o0000ojIYS?nVJH`02onVJH`00ol0003oYFV<
o`00000?ojEYS003o`000?nTJHgoY6V=00SoY6V=1Ol0000<oj^hh`;o00008_oonfX00ol0003ooo]Z
oookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1KoookJP03o`000?n^R:go[XR]00?o[XR]00?o
0000olJ_a?o6[l@03Oo6[l@00ol0003ock6lolna_004olna_003o`000?o6/<Goa[3500koa[3500Co
0000om://_oB[;;o00001OoB[;82o`0000[odinQ00?o0000omFRX_oEXZ800_oEXZ800ol0003oe:6R
omBQXP08omBQXP03o`000?oEWI_oeIfK00OoeIfK0ol00002omJESP03o`000?oJVHko000000cof9R?
00?o0000omFBR_oETXX01_oETXX3o`0000;of9:700?o0000omRAQ?l000002ooESXD00ol0003od8R3
om28P`09om28P`Go00004Oo7PXH00ol0003o_WZ6okijQP0@okijQP03o`000?niMXOo^GJ700Co0000
00?oY/gdo`000?nTb_@04onTb_@00ol0003oX/Scoj;8l`08oj;8l`?o00001_nPa_<00ol0003oWlCb
oio4lP0<oio4lP03o`000?nOa?;oWlCb00?oWlCb00?o0000ojQZR_nXJXX02?nXJXX00ol0003oYVV;
ojIYR`0<ojIYR`03o`000?nVJHcoYVV<00_oYVV<00?o0000ojEYS?l000003onUJH`01?l0003oY6V=
ojAYSOnTJHd7o`0000CoYW2D00?o0000oj^hhon[^><01_n[^><3o`0002Gooo]Z00?o0000oookJ_oo
nfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003o[XR]ojj8[@02ojj8[@03o`00
0?o6[lCoaZo400ooaZo400?o0000olna_?o?/K`00_o?/K`00ol0003oa[35olJ`a@0?olJ`a@03o`00
0?oB[;;o000000SodZbb0ol00006om>OX@03o`000?oEXZ;oeJ:R00?oeJ:R00?o0000omBQX_oDXJ80
2?oDXJ800ol0003oeIfKomFMV`0:omFMV`?o000000?ofYV>o`000?oHV8l02ooHV8l00ol0003oeI::
omFBRP09omFBRP?o000000?of964o`000?oESXD02_oESXD00ol0003od8R3om28P`0:om28P`03o`00
0?o<Q8;oc8B200?o00003oo7PXH00ol0003o_WZ6okijQP0@okijQP04o`000?niMXOo0000o`0000Go
Y/gd00?o0000ojC:m?nTb_@04_nTb_@00ol0003oX/Scoj;8l`04oj;8l`?o00002_nPa_<00ol0003o
WlCboio4lP0;oio4lP03o`000?nOa?;oWlCb00CoWlCb00?o0000ojQZR_nXJXX01onXJXX00ol0003o
YVV;ojIYR`0<ojIYR`03o`000?nVJHcoYVV<00_oYVV<00?o0000ojEYS?l000001onUJH`<o`0000_o
YW2D00?o0000oj^hhon[^><00on[^><3o`0002Sooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z
00?o0000oookJ_oonfX0FooonfX01Ol0003o[XR]ojj8[On^R:go000001;oaZo400?o0000olna_?o?
/K`00_o?/K`00ol0003oa[35olJ`a@0@olJ`a@03o`000?oB[;;odZbb00[odZbb0_l00004om>OX@03
o`000?oEXZ;oeJ:R00?oeJ:R00?o0000omBQX_oDXJ801ooDXJ800ol0003oeIfKomFMV`0=omFMV`;o
000000?ofYV>o`000?oHV8l02_oHV8l00ol0003oeI::omFBRP0;omFBRP?o00002ooESXD00ol0003o
d8R3om28P`0:om28P`04o`000?o<Q8;oc8B2o`0000;oah231Ol0000:olN2QP03o`000?nnNXKo_WZ6
00oo_WZ60ol00008ojK=m003o`000?nTb_CoY<[d01;oY<[d00?o0000oj;8lonRb?<00ol0000>oj36
l`03o`000?nOa?;oWlCb00[oWlCb00?o0000oio4l_nOa?801OnOa?800ol0003oZ6Z:ojQZRP06ojQZ
RP03o`000?nVJH_oYVV;00goYVV;00?o0000ojIYS?nVJH`02_nVJH`:o`0000SoYfnC00?o0000ojI`
U?nVL9@03?nVL9@00ol0003oZkSSoj^hh`03o`0002_ooo]Z00?o0000oookJ_oonfX06_oonfX001Co
oo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o[XR]ojj8[@02o`0001?oaZo400Co0000olna_?o?
/Kco00004oo6/<D00ol0003odZbbom://P0<om://P?o000000?odinQo`000?oEXZ801OoEXZ800ol0
003oe:6RomBQXP06omBQXP03o`000?oEWI_oeIfK00goeIfK00Co0000omBHUOl0003o00002_oHV8l0
0ol0003oeI::omFBRP0<omFBRP03o`000?oEShGo000000;o00002OoESXD00ol0003od8R3om28P`0:
om28P`04o`000?o<Q8;oc8B2o`0000Ooah231?l00006olN2QP03o`000?nnNXKo_WZ600go_WZ60_l0
000<ojK=m003o`000?nTb_CoY<[d01;oY<[d0_l0000Boj36l`03o`000?nOa?;oWlCb00WoWlCb00?o
0000oio4l_nOa?800ol00002oik2lP03o`000?nXJX[oZ6Z:00KoZ6Z:00?o0000ojIYRonVJH/03OnV
JH/00ol0003oYVV<ojIYS004ojIYS0Oo000000?oZ72Bo`000?nWKi<03_nWKi<00ol0003oYW2DojI`
U00=ojI`U0;o0000;_oonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1L
oookJP05o`000?n^R:go0000o`000?o2]/l00ol0000@olJ_a003o`000?o?/Kco000001?oa[3500?o
0000olRY^_l000004?oB[;82o`0000KoeJ:R00?o0000omBQX_oDXJ801_oDXJ800ol0003oeIfKomFM
V`0=omFMV`03o`000?oDV9Goe9RE00;o00002OoHV8l00ol0003oeI::omFBRP0<omFBRP03o`000?oE
ShGo000000;odXb50ol00006omF>Q@03o`000?o@R8?od8R300[od8R300Co0000olb4P_o<Q8;o0000
2oo7P8<5o`000003olN2Q_l0003o_WZ600_o_WZ60ol0000?ojK=m003o`000?nTb_CoY<[d00coY<[d
0ol00003oj;8m003o`000?nPa_?oX<Kc017oX<Kc00?o0000oio4l_nOa?802?nOa?83o`0000KoW/;b
00?o0000ojQZR_nXJXX01OnXJXX00ol0003oYVV;ojIYR`05ojIYR`oo00001_nYKi400ol0003oZ72B
o`00000?ojM_T`03o`000?nVL9CoYW2D00goYW2D00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]Z
oookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?nl]M?o000000Co`[K?0ol0
000=olJ_a0;o00004oo6/<D01?l0003ob:VjolRY^_l0000@om://P04o`000?o9Zk_o0000o`0000Co
eJ:R00?o0000omBQX_oDXJ801_oDXJ800ol0003oeIfKomFMV`0<omFMV`06o`000?oDV9Goe9REomBH
UOl0003odiJD0ol00006omRHS`03o`000?oETX[oeI::00coeI::00?o0000omF?QOl000001OoBS8D3
o`0000?oeHj500?o0000om28Poo@R8<02_o@R8<01?l0003oc8B2olb4P_l0000@olN0P`Oo00001Onn
NXH2o`0001?oY/gd00?o0000ojC:m?nTb_@02?nTb_@3o`0000OoX/Sd00?o0000oj36lonPa_<04OnP
a_<00ol0003oWlCboio4lP04oio4lPCo00002OnN`_8?o`0000SoZ6f?00?o0000ojU_TOnYKi402_nY
Ki400ol0003oZ72Bo`00000?ojM_T`03o`000?nVL9CoYW2D00goYW2D00?o0000oookJ_oonfX0;Ooo
nfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1KoookJP;o00000onl]M<0
0ol0003o`[K?ol:fc`04ol:fc`?o00002Oo6[l@00ol0003oa[34o`00000BolJ`a@03o`000?o8ZK[o
b:Vj00;ob:Vj00?o0000om://_oB[;803?oB[;800ol0003obJ^kolV[^`02olV[^`?o000000?oeJ:R
o`000?oDXJ801_oDXJ800ol0003oeIfKomFMV`0=omFMV`05o`000?oDV9Goe9REomBHUOl000001?oC
UY@3o`0000?of9R?00?o0000omFBR_oETXX03?oETXX00ol0003oeHn5o`000008om:<Q@Co00002oo@
R8<01Ol0003oc8B2olb4P_o<Q8;o0000017oah2300?o0000okihQ?nnN8@00onnN8@5o`0000;oZ]3d
00?o0000ojK=m?nVcO@04OnVcO@00ol0003oY<[dojC:m004ojC:m0?o00002onRb?@00ol0003oX<Kc
oj36l`0Aoj36l`03o`000?nOa?;oWlCb00?o00000onN`_800ol0003oW/;boik2lP07oik2lP03o`00
0?nZKXgoZVj=00CoZVj=00?o0000ojQ]SonXKHl03OnXKHl00ol0003oZFnAojU_T@09ojU_T@05o`00
0?nXL9;oZ72BojQ`T_l000003_nWKi<00ol0003oYW2DojI`U00=ojI`U003o`000?oonf[ooo]Z02ko
oo]Z00?o0000oookJ_oonfX06OoonfX001Cooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003o_;GC
okbed`04okbed`03o`000?o2]/oo`[K?00Ko`[K?0ol00005olJ_a005o`000?o6/<Coa[34olJ`a?l0
00004Oo6/<D00ol0003ob:VjolRY^P02olRY^P03o`000?oB[;;odZbb00_odZbb00?o0000olV[^oo9
Zk/01_o9Zk/3o`0000Koe:6R00?o0000omFMVooEWI/03OoEWI/01Ol0003oe9REomBHUOoDV9Go0000
00OodiJD1?l0000>omFBRP03o`000?oEShGo000000_odXb50ol00009om28P`03o`000?o<Q8;oc8B2
00;oc8B200?o0000olN0Poo7P8<03_o7P8<00ol0003o_WR4okihQ002okihQ0?o00001_nZd?@00ol0
003oY/gdojK=m00AojK=m003o`000?nTb_CoY<[d00?o00003onRb?@00ol0003oX<Kcoj36l`0Aoj36
l`;o00001_nN`_800ol0003oW/;boik2lP08oik2lP03o`000?nZKXgoZVj=00?oZVj=00?o0000ojQ]
SonXKHl03OnXKHl00ol0003oZFnAojU_T@09ojU_T@05o`000?nXL9;oZ72BojQ`T_l000003_nWKi<0
0ol0003oYW2DojI`U00=ojI`U003o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX06OoonfX0
01Cooo]Z00?o0000oookJ_oonfX0F?oonfX2o`0000Oo_;GC00?o0000ol:fcoo2]/l02Oo2]/l3o`00
0003olJ_a?l0003oa[3400?oa[3400?o0000olJ`aOo6/<D03_o6/<D00ol0003ob:VjolRY^P04olRY
^P03o`000?oB[;;odZbb00[odZbb00?o0000olV[^oo9Zk/02?o9Zk/3o`0000Coe:6R00?o0000omFM
VooEWI/03OoEWI/01Ol0003oe9REomBHUOoDV9Go000000[odiJD0_l0000=omFBRP03o`000?oEShGo
000000_odXb500?o0000olj5P_o>QH800ol00006om28P`03o`000?o<Q8;oc8B200;oc8B200?o0000
olN0Poo7P8<03_o7P8<00ol0003o_WR4okihQ002o`0000[oZ]3d00?o0000ojK=m?nVcO@04OnVcO@2
o`0001?oX/Sd00?o0000oj36lonPa_<02_nPa_<4o`0000;oW/Cc00?o0000oik2l_nN`_801OnN`_80
0ol0003oW/;boik2lP09oik2lP03o`000?nZKXgoZVj=00;oZVj=00?o0000ojQ]SonXKHl03OnXKHl0
0ol0003oZFnAojU_T@09ojU_T@05o`000?nXL9;oZ72BojQ`T_l000003onWKi<00ol0003oYW2DojI`
U00<ojI`U003o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000
oookJ_oonfX0EooonfX2o`0000[o_;GC00?o0000ol:fcoo2]/l02oo2]/l3o`0000Coa[3400?o0000
olJ`aOo6/<D03?o6/<D00ol0003ob:VjolRY^P05olRY^P03o`000?oB[;;odZbb00WodZbb00?o0000
olV[^oo9Zk/02Oo9Zk/00ol0003odj>Vom>SYP04o`00013oeIfK00Go0000omBHUOoDV9Goe9REo`00
000:om>FU003o`000?oAT8ko000000;o00002_oETXX00ol0003oeHn5o`00000;om:<Q@03o`000?o>
QH;ocXF200?ocXF20ol00003om28P`03o`000?o<Q8;oc8B200;oc8B200?o0000olN0Poo7P8<03_o7
P8<3o`0000goZ]3d00?o0000ojK=m?nVcO@03?nVcO@3o`0000;oY<_d00?o0000oj;8m?nRb?@04_nR
b?@00ol0003oX<Kcoj36l`05oj36l`Co00001onNa?<00ol0003oW/;boik2lP04oik2lP03o`000?nN
`_;oW/;b00[oW/;b00Go0000ojY^SOnZKXgoZVj=o`00000?ojQ]S`03o`000?nYKi7oZFnA00WoZFnA
00Go0000ojQ`T_nXL9;oZ72Bo`00000?ojM_T`03o`000?nVL9CoYW2D00coYW2D00?o0000oookJ_oo
nfX0;_oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1FoookJP03o`00
0?nl]M?o_;GC00_o_;GC00?o0000ol:fcoo2]/l02?o2]/l00ol0003o`KK?ol6fc`02ol6fc`?o0000
0_o6/<@00ol0003oa[35olJ`a@0:olJ`a@03o`000?o8ZK[ob:Vj00Oob:Vj00?o0000om://_oB[;80
1ooB[;800ol0003obJ^kolV[^`0;olV[^`03o`000?oCXjKodj>V00;odj>V0_l0000>omFMV`03o`00
0?oDV9Goe9RE00;oe9RE00?o0000om>FU?oCUY@02?oCUY@00ol0003odI2>om6@SP02om6@SP;o0000
2?oETXX2o`0000codXb500?o0000olj5P_o>QH801_o>QH84o`0000Coc8B200?o0000olN0Poo7P8<0
2oo7P8<3o`00017oZ]3d00?o0000ojK=m?nVcO@02?nVcO@3o`0000KoY<_d00?o0000oj;8m?nRb?@0
4_nRb?@00ol0003oX<Kcoj36l`04o`0000coW/Cc00?o0000oik2l_nN`_801?nN`_800ol0003oW/;b
oik2lP09oik2lP05o`000?nZKXgoZVj=ojY^SOl000003onXKHl00ol0003oZFnAojU_T@08ojU_T@03
o`000?nXL9;oZ72B00;oZ72B00?o0000ojM_TonWKi<03OnWKi<00ol0003oYW2DojI`U00=ojI`U003
o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0
E?oonfX2o`0000ko_;GC00?o0000ol:fcoo2]/l01oo2]/l00ol0003o`KK?ol6fc`06ol6fc`?o0000
3?o6/<D00ol0003ob:VjolRY^P07olRY^P03o`000?oB[;;odZbb00OodZbb00?o0000olV[^oo9Zk/0
2oo9Zk/00ol0003odj>Vom>SYP02om>SYP03o`000?o;X:go000000;o00002ooEWI/00ol0003oe9RE
omBHU@02omBHU@03o`000?oCUYCodiJD00SodiJD00?o0000om6@S_oAT8h01?oAT8h3o`0000GoeI::
0_l0000<om:<Q@03o`000?o>QH;ocXF200WocXF21?l000000oo<Q8;o0000olN0P`0:olN0P`;o0000
5OnZd?@00ol0003oY/gdojK=m004ojK=m0?o00002_nTbo@00ol0003oX/Sdoj;8m00Boj;8m0;o0000
4OnNa?<00ol0003oW/;boik2lP03oik2lP03o`000?nN`_;oW/;b00[oW/;b00Co0000ojY^SOnZKXgo
00004?nXKHl00ol0003oZFnAojU_T@07ojU_T@03o`000?nXL9;oZ72B00;oZ72B00?o0000ojM_TonW
Ki<03OnWKi<00ol0003oYW2DojI`U00=ojI`U003o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oo
nfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003o_;GCokbed`0?okbed`03o`00
0?o2]/oo`[K?00Co`[K?0_l0000<ol6fc`?o00002?o6/<D00ol0003ob:VjolRY^P08olRY^P03o`00
0?oB[;;odZbb00KodZbb00?o0000olV[^oo9Zk/03?o9Zk/01Ol0003odj>Vom>SY_oCXjKo000000Go
bj2]0_l00009omFMV`03o`000?oDV9Goe9RE00?oe9RE00?o0000om>FU?oCUY@01_oCUY@00ol0003o
dI2>om6@SP08om6@SP;o00000ooETXX2o`0000codXb500?o0000olj5P_o>QH802Oo>QH801?l0003o
bh5ool^1Ooo;PGl4o`0000Ooah230_l00002ojoDl`03o`000?nZd?CoZ]3d01?oZ]3d00?o0000ojK=
m?nVcO@00ol0000>ojC;m003o`000?nRb?CoX/Sd00coX/Sd0ol00002oj36l`03o`000?nNa??oW/Cc
017oW/Cc00?o0000oik2l_nN`_800_nN`_800ol0003oW/;boik2lP09oik2lP03o`000?nN`_;o0000
00;oZVj=00?o0000ojQ]SonXKHl03OnXKHl00ol0003oZFnAojU_T@07ojU_T@03o`000?nXL9;oZ72B
00;oZ72B00?o0000ojM_TonWKi<03OnWKi<00ol0003oYW2DojI`U009ojI`U0Go0000;ooonfX00ol0
003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1AoookJP;o00004onl]M<00ol0003o
`[K?ol:fc`02ol:fc`03o`000?o1]/oo`KK?00co`KK?00?o0000olFbaoo5//L01Ol00002olJ`a@03
o`000?o8ZK[ob:Vj00[ob:Vj00?o0000om://_oB[;801?oB[;800ol0003obJ^kolV[^`0>olV[^`04
o`000?oCXjKodj>Vo`0000Oobj2]0ol00006omFMV`03o`000?oDV9Goe9RE00?oe9RE00?o0000om>F
U?oCUY@01_oCUY@00ol0003odI2>om6@SP0:om6@SPGo00003?oBS8D00ol0003ocXF2olj5PP09olj5
PP03o`000?o;PGoobh5o00;obh5o00?o0000olImP?o6OH001?l000000oo7P8?o0000o`000005ojoD
l`03o`000?nZd?CoZ]3d01?oZ]3d0_l0000BojC;m003o`000?nRb?CoX/Sd00SoX/Sd0ol00006oj36
l`03o`000?nNa??oW/Cc013oW/Cc00?o0000oik2l_nN`_800_nN`_800ol0003oW/;boik2lP05oik2
lPCo00000_nL_o401?l0003oZVj=ojY^SOl0000?ojQ]S`03o`000?nYKi7oZFnA00OoZFnA00?o0000
ojQ`T_nXL9800onXL9800ol0003oYfnCojM_T`0<ojM_T`04o`000?nVL9CoYW2DojI`U0So00001?n/
NYd00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[o
oo]Z053ooo]Z00?o0000okJgf_l000004onl]M<01Ol0003o`[K?ol:fcoo2]/oo0000013o`KK?00?o
0000olFbaoo5//L01?o5//L3o`0000cob:Vj00?o0000om://_oB[;801?oB[;800ol0003obJ^kolV[
^`0>olV[^`03o`000?oCXjKo000000_obj2]0_l00004omFMV`03o`000?oDV9Goe9RE00?oe9RE00?o
0000om>FU?oCUY@01_oCUY@00ol0003odI2>om6@SP0=om6@SP;o00003OoBS8D00ol0003ocXF2olj5
PP08olj5PP03o`000?o;PGoobh5o00;obh5o00?o0000olImP?o6OH000_o6OH03o`0000So[mCc00?o
0000oj[@m?nZd?@03_nZd?@3o`0000;oYlkd00?o0000ojC;m?nTbo@04OnTbo@00ol0003oX/Sdoj;8
m004oj;8m0?o00002_nPa_<00ol0003oW/Ccoik4l`0@oik4l`05o`000?nN`_;oW/;boik2l_l00000
0onN`_84o`0000OoW;oa00?o0000ojY^SOl000003onXKHl00ol0003oZFnAojU_T@07ojU_T@03o`00
0?nXL9;oZ72B00?oZ72B00?o0000ojM_TonWKi<01OnWKi<;o`0000co[7ZM00?o0000oookJ_oonfX0
;_oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1?oookJP;o00000onf
]mX00ol0003o_;GCokbed`0Aokbed`03o`000?o2]/oo000001;o`KK?00?o0000olFbaoo5//L00_o5
//L01?l0003oa;77olBaaoo4/LL3o`0000[ob:Vj00?o0000om://_oB[;800_oB[;800ol0003obJ^k
olV[^`0?olV[^`03o`000?oCXjKo000000gobj2]1?l00006omBHU@03o`000?oCUYCodiJD00KodiJD
00?o0000om6@S_oAT8h03OoAT8h4o`0000_odXb500?o0000olj5P_o>QH802?o>QH800ol0003obh5o
ol^1O`02ol^1O`03o`000?o6OH3oaWf000;o00003?n_e?<00ol0003oZ]3doj[@m00:oj[@m0?o0000
1_nWc_@00ol0003oY<_dojC;m00AojC;m003o`000?nRb?CoX/Sd00?o00003_nPa_<00ol0003oW/Cc
oik4l`0@oik4l`03o`000?nN`_;oW/;b00Co00003?nL_o42o`0000ooZ6f?00?o0000ojU_TOnYKi40
1_nYKi401?l0003oZ72BojQ`T_nXL98;o`0000OoZWNK00?o0000ojajWOn/NYd03_n/NYd00ol0003o
oo]ZoookJP0]oookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z04gooo]Z
0_l00006okJgfP03o`000?nl]M?o_;GC017o_;GC00?o0000ol6fcoo1]/l04Oo1]/l01Ol0003oaK;7
olFbaoo5//Oo000000Ooa;770ol00007olRY^P05o`000?oB[;;odZbbom://_l000004oo9Zk/00ol0
003obj2]ol^P[@0?ol^P[@?o00001?oDV9D00ol0003odiJDom>FU006om>FU003o`000?oAT8kodI2>
00godI2>0_l00002oln8QP?o00002?oBS8D00ol0003ocXF2olj5PP08olj5PP03o`000?o;PGoobh5o
00;obh5o0ol0000?ojoDl`03o`000?nZd?CoZ]3d00OoZ]3d0_l0000:ojO>m003o`000?nTboCoY<_d
017oY<_d0_l0000Boj36l`03o`000?nNa??oW/Cc00koW/Cc00?o0000oik4lol000000_l0000?oibo
l@;o00003onXKHl00ol0003oZFnAojU_T@02ojU_T@So00000on/MiT00ol0003oZWNKojYgV`0<ojYg
V`03o`000?n/NYgo[7ZM00ko[7ZM00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP0Hoook
JP004_oonfX00ol0003ooo]ZoookJP1<oookJP03o`000?nf]m[o][OJ00Oo][OJ00?o0000okbedonl
]M<03_nl]M<00ol0003o^;CEo`00000Dol6fc`03o`000?o5//Oo000000_oa;770ol00005olRY^P04
o`000?oB[;;odZbbo`0001?obJ^k00?o0000ol^P[Oo;X:d03oo;X:d00ol0003oc9NOolbGW`03o`00
0003omBHUOl0003odiJD00OodiJD00?o0000om6@S_oAT8h03OoAT8h2o`0000GochR61?l00004om:<
Q@03o`000?o>QH;ocXF200SocXF200Co0000ol^1Ooo;PGoobh5o0_l0000BojoDl`03o`000?nZd?Co
Z]3d00?oZ]3d0ol0000=ojO>m003o`000?nTboCoY<_d00coY<_d0ol000000onRbOCo0000oj36l`0B
oj36l`03o`000?nNa??oW/Cc00[oW/Cc1?l00002oig1lP03o`000?nL_o7o0000013oW;oa00?o0000
ojQ]SonXKHl01OnXKHl=o`0000Co[GNG00?o0000ojagVOn/MiT01?n/MiT00ol0003oZWNKojYgV`0=
ojYgV`03o`000?n/NYgo[7ZM00go[7ZM00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP0H
oookJP004_oonfX00ol0003ooo]ZoookJP1:oookJP;o00002onf]mX00ol0003o_;GCokbed`0;okbe
d`;o00000onh]=D00ol0003o`KK?ol6fc`0Bol6fc`03o`000?o4/LOoa;7700goa;770ol00002olRY
^P03o`000?oB[;;o000001?obJ^k00?o0000olbQ[?l000003oo;X:d00ol0003oc9NOolbGW`04olbG
W`?o00001ooCUY@00ol0003odI2>om6@SP0=om6@SP;o00002Oo?R8H3o`000003om:<QOl0003ocXF2
00WocXF200Co0000ol^1Ool0003o00005On_e?<00ol0003oZ]3do`000002o`00017oYlkd00?o0000
ojC;m?nTbo@02?nTbo@3o`0000GoX/Wd00?o0000oj36lonPa_<04OnPa_<00ol0003oW/Ccoik4l`05
oik4l`Co00001_nM`O83o`00017oW;oa1ol00008ojYcU003o`000?n]MiOo[GNG00Go[GNG00?o0000
ojagVOn/MiT01On/MiT00ol0003oZWNKojYgV`0=ojYgV`03o`000?n/NYgo[7ZM00go[7ZM00?o0000
oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP18oook
JP;o00003_nf]mX00ol0003o_;GCokbed`08okbed`;o00001_nh]=D00ol0003o`KK?ol6fc`0?ol6f
c`03o`000?nl[lko000001;oa;771?l0000DolV[^`03o`000?o<XJco000000oobj2]00?o0000olbG
Woo<Uil01Oo<Uil00ol0003obi:Io`000002o`0000?odiJD00?o0000om6@S_oAT8h03_oAT8h2o`00
00cochR61?l00008olj5PP;o00000oncgOD00ol0003o[mCcojoDl`0BojoDl`03o`000?nWc_CoYlkd
01?oYlkd00?o0000ojC;m?nTbo@01?nTbo@3o`0000WoX/Wd00?o0000oj36lonPa_<04OnPa_<00ol0
003oW/Ccoik4l`04o`0000OoWL7b0ol00002oig1lP03o`000?nL_o7oW;oa013oW;oa00?o0000ojYc
U?nZLi@02onZLi@00ol0003o[GNGojegU`05ojegU`03o`000?n/MiWo[7NI00Ko[7NI00?o0000ojYg
VonZMi/03?nZMi/00ol0003o[7ZMojajW@0>ojajW@03o`000?oonf[ooo]Z02cooo]Z00?o0000oook
J_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o][OJokJgfP0>okJgfP03
o`000?nl]M?o_;GC00Oo_;GC00?o0000okRdeOnh]=D01onh]=D00ol0003o`KK?ol6fc`0=ol6fc`05
o`000?nl[lko_:o>okb_c_l000005?o4/LL3o`00017obJ^k00Co0000olbQ[?o<XJco00003oo;X:d0
0ol0003oc9NOolbGW`05olbGW`03o`000?o;TYWobi:I00;obi:I1?l0000@om6@SP;o00003Oo?R8H0
0ol0003obh5ool^1O`04o`0000;ocXF20_l00006ok?Mm@03o`000?n_e??o[mCc00go[mCc0ol00003
ojcBm003o`000?nWc_CoYlkd01;oYlkd00?o0000ojC;m?nTbo@00ol0000=oj;9m003o`000?nPa_?o
X<Kc017oX<Kc0_l00008oig1lP?o00001_nM`O800ol0003oW;oaoibol@0?oibol@03o`000?nZLiCo
ZW>D00_oZW>D00?o0000ojegUon]MiL01?n]MiL00ol0003o[7NIojagV@07ojagV@03o`000?nZMi_o
ZWNK00coZWNK00?o0000ojajWOn/NYd03_n/NYd00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[o
oo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z04Gooo]Z0_l0000BokJgfP03o`000?nl]M?o_;GC
00Co_;GC0_l0000:okRde@03o`000?o1]/oo`KK?00_o`KK?0_l00005okb_cP03o`000?o4/LOoa;77
00ooa;7700?o0000olBbbOl000000_o8[;h3o`0000gobJ^k00?o0000olbQ[?o<XJ`00_o<XJ`00ol0
003obj2]ol^P[@0;ol^P[@03o`000?o<Uiooc9NO00Koc9NO00?o0000ol^BVOo;TYT01Oo;TYT3o`00
00godI2>00?o0000om6;Q_l000003Oo?R8H00ol0003obh5ool^1O`04ol^1O`;o00002OncgOD00ol0
003o[mCcojoDl`0:ojoDl`;o00001on/d_@00ol0003oYlkdojO>m00BojO>m0;o00004OnRbO@00ol0
003oX<Kcoj36l`0<oj36l`?o000000?oWLCco`000?nM`O801OnM`O83o`0000[oWL7b00?o0000oibo
lOnL_o403onL_o400ol0003oZW>DojYcU00;ojYcU003o`000?n]MiOo[GNG00?o[GNG00?o0000ojag
VOn/MiT01on/MiT00ol0003oZWNKojYgV`0<ojYgV`03o`000?n/NYgo[7ZM00ko[7ZM00?o0000oook
J_oonfX0;OoonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP14oookJP;o
000000?o/;WPo`000?nf]mX04_nf]mX01?l0003o_;GCokbedonl]M<2o`0000go^;CE00?o0000ol6f
coo1]/l02Oo1]/l00ol0003o_:o>okb_cP05okb_cP03o`000?o4/LOoa;7700koa;7700Go0000olBb
bOo4//Woa;;9o`000004olR/_PCo00002Oo9Zk/00ol0003oc:6/olbQ[002olbQ[003o`000?o;X:go
bj2]00_obj2]00?o0000olbGWoo<Uil01oo<Uil00ol0003obi:Iol^BV@04ol^BV@03o`000?o;SY?o
bhjC00?o00002_oAT8h00ol0003odH^6o`00000=oln8QP03o`000?o;PGoobh5o00;obh5o0_l00000
0ongfo;o0000ok?Mm@09ok?Mm@03o`000?n_e??o[mCc00Ko[mCc0ol0000:ojcBm003o`000?nWc_Co
Ylkd00coYlkd0ol00002ojC<m@03o`000?nRbOCoX/Wd017oX/Wd00?o0000oj36lonPa_<02?nPa_<3
o`0000GoWLCc00?o0000oig1l_l000000ol0000=oig1lP;o00003_nL_o42o`000003oibolOl0003o
ZW>D00_oZW>D00?o0000ojegUon]MiL00on]MiL00ol0003o[7NIojagV@07ojagV@03o`000?nZMi_o
ZWNK00goZWNK00?o0000ojajWOn/NYd03?n/NYd2o`0002oooo]Z00?o0000oookJ_oonfX05ooonfX0
017ooo]Z00?o0000oookJ_oonfX0@_oonfX2o`0000Co/;WP00?o0000okJgf_nf]mX04Onf]mX00ol0
003o_;GCo`00000@okRde@03o`000?o1]/oo`KK?00Oo`KK?00?o0000okb_c_nl[lh01onl[lh00ol0
003oa;77olBaa`0<olBaa`03o`000?o4//Woa;;900;oa;;900?o0000olR/__o8[;h01_o8[;h3o`00
00GobJ^k00?o0000olbQ[?o<XJ`00oo<XJ`00ol0003obj2]ol^P[@0;ol^P[@03o`000?o<Uiooc9NO
00Ooc9NO00?o0000ol^BVOo;TYT01?o;TYT00ol0003obhjCol^>T`03ol^>T`?o00001ooAT8h00ol0
003odH^6o`00000=oln8QP03o`000?o;PGoobh5o00;o00000ongfo800ol0003o/mgeok?Mm@09ok?M
m@03o`000?n_e??o[mCc00?o[mCc0_l0000>ojcBm003o`000?nWc_CoYlkd00SoYlkd0ol00006ojC<
m@03o`000?nRbOCoX/Wd017oX/Wd00?o0000oj36lonPa_<01?nPa_<3o`0000OoWLCc0ol0000Boig1
lP;o00002?nL_o45o`0000?oV[__00?o0000ojYcU?nZLi@02_nZLi@00ol0003o[GNGojegU`02ojeg
U`03o`000?n/MiWo[7NI00So[7NI00?o0000ojYgVonZMi/03OnZMi/00ol0003o[7ZMojajW@0;ojaj
W@03o`000?n/OJ7o000002oooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oo
nfX0?ooonfX3o`0000Oo/;WP00?o0000okJgf_nf]mX04Onf]mX00ol0003o^;CEokRde@0@okRde@03
o`000?o1]/oo`KK?00Go`KK?00?o0000okb_c_nl[lh02?nl[lh00ol0003oa;77olBaa`0:olBaa`;o
00001_o4//T00ol0003ob:bnolR/_P08olR/_P?o00000_o9Zk/00ol0003oc:6/olbQ[004olbQ[003
o`000?o;X:gobj2]00Wobj2]00?o0000olbGWoo<Uil02?o<Uil00ol0003obi:Iol^BV@04ol^BV@03
o`000?o;SY?obhjC00KobhjC0ol00004om6@SP03o`000?oARhKo000000gochR60ol00004okOKlP03
o`000?ncgOGo/mge00_o/mge00?o0000ojoDlol000000_l0000AojcBm003o`000?nWc_CoYlkd00Co
Ylkd0ol0000:ojC<m@03o`000?nRbOCoX/Wd017oX/Wd00?o0000oj36lonPa_<00ol00007oig4l`?o
00000onMa?<00ol0003oWL7boig1lP0@oig1lP04o`000?nL_o7oW;oaoibol@Go00002OnJ^nl00ol0
003oZW>DojYcU009ojYcU003o`000?n]MiOo[GNG00;o[GNG00?o0000ojagVOn/MiT02?n/MiT00ol0
003oZWNKojYgV`0=ojYgV`03o`000?n/NYgo[7ZM00[o[7ZM00Go0000ojamXOn/OJ7o[7fQo`00000^
oookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z03gooo]Z0_l0000;ok2i
h003o`000?nf]m[o][OJ00go][OJ0_l000000onb]mco0000okRde@0AokRde@03o`000?o1]/oo`KK?
00?o`KK?0_l0000<okb_cP03o`000?o4/LOoa;7700Soa;7700?o0000olBbbOo4//T01_o4//T00ol0
003ob:bnolR/_P0;olR/_PCo00001Oo<XJ`00ol0003obj2]ol^P[@09ol^P[@03o`000?o<Uiooc9NO
00Soc9NO00?o0000ol^BVOo;TYT00oo;TYT00ol0003obhjCol^>T`0:ol^>T`?o000000CodI2>o`00
0?oARhKo00003?o?R8H2o`0000Ko]m_b00?o0000ok?MmOncgOD03?ncgOD00ol0003o[=;dojcBm00C
ojcBm003o`000?nWc_CoYlkd00?o00003_nTc?D00ol0003oX/Wdoj;9m00Aoj;9m0;o00001onMa?<3
o`0000OoWLCc00?o0000oig1l_nM`O803_nM`O800ol0003oWL7bo`000002o`0000ooV[__00?o0000
ojYcU?nZLi@02?nZLi@01Ol0003o[GNGojegUon]MiOo000000_o[7NI00?o0000ojYgVonZMi/03OnZ
Mi/00ol0003o[7ZMojajW@09ojajW@03o`000?n/OJ7o[7fQ00;o[7fQ00?o0000oookJ_oonfX0;?oo
nfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0koookJP;o00003_n`^N00
0ol0003o][OJokJgfP0:okJgfP;o00001?nb]m`00ol0003o^;CEokRde@0@okRde@05o`000?o1]/oo
`KK?ol6fcol000003onl[lh00ol0003oa;77olBaa`06olBaa`03o`000?o4//Woa;;900Soa;;900?o
0000olR/__o8[;h02oo8[;h00ol0003o^JK6okVVaP06o`0000_obj2]00?o0000olbGWoo<Uil02?o<
Uil00ol0003obi:Iol^BV@03ol^BV@03o`000?o;SY?obhjC00gobhjC1?l0000:oln8QP?o00001ong
fo800ol0003o/mgeok?Mm@0;ok?Mm@?o]=Sc00?o0000ojcBm?n/d_@04_n/d_@2o`0001;oY<ce00?o
0000oj;9m?nRbO@02_nRbO@4o`0000;oWlKd00?o0000oig4lonMa?<00_nMa?<4o`0000_oWLCc00?o
0000oig1l_nM`O802OnM`O84o`0000;oV[g`0_l0000@oiZkk`03o`000?nZLiCoZW>D00SoZW>D00Go
0000ojegUon]MiOo[GNGo`00000<ojagV@03o`000?nZMi_oZWNK00coZWNK00?o0000ojajWOn/NYd0
2?n/NYd00ol0003o[7fQojamX@04o`0002kooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o
0000oookJ_oonfX0>OoonfX2o`00017o/;WP00?o0000okJgf_nf]mX01onf]mX2o`0000Oo/[OL00?o
0000okRdeOnh]=D04?nh]=D00ol0003o`KK?o`00000@okb_cP03o`000?o4/LOoa;7700Coa;770_l0
000;olBbb@03o`000?o8[;kob:bn00[ob:bn00?o0000okVVa_niY/H01_niY/H4o`0000Oobj2]00?o
0000olbGWoo<Uil02_o<Uil00ol0003obi:Iol^BV@02ol^BV@03o`000?o;SY?obhjC00kobhjC00?o
0000olZ5R?l000000_l00006oln8QP;o00000oo2gNd00ol0003o]m_bokOKlP03okOKlP03o`000?nc
gOGo/mge00Wo/mge00?o0000okCHlondf?<01?ndf?<00ol0003o[=;dojcBm00=ojcBm0?o00000_nX
dOD00ol0003oY<ceojC<m@0AojC<m@03o`000?nRbOCoX/Wd00GoX/Wd1?l00007oio6m0Co00004?nM
a?<00ol0003oWL7boig1lP05oig1lP?o00001onJ_O02o`00013oV[__00?o0000ojYcU?nZLi@01onZ
Li@01?l0003o[GNGojegUol0000=ojagV@03o`000?nZMi_oZWNK00goZWNK00?o0000ojajWOn/NYd0
0_n/NYd8o`0000?o/XV[00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0GoookJP004?oo
nfX00ol0003ooo]ZoookJP0goookJP?o00000_n/^nD00ol0003o/;WPok2ih00?ok2ih003o`000?nf
]m[o][OJ00Go][OJ00?o0000ok:gg?nb]m`02?nb]m`00ol0003o^;CEokRde@0@okRde@03o`000?nl
[lko_:o>013o_:o>00?o0000olBaaoo4/LL00_o4/LL00ol0003oa;;9olBbb@0<olBbb@03o`000?o8
[;kob:bn00Sob:bn00?o0000okVVa_niY/H02?niY/H00ol0003obZ6^olZQ[P03o`0000Cobj2]00?o
0000olbGWoo<Uil02_o<Uil00ol0003obi:Iol^BV@02ol^BV@03o`000?o;SY?obhjC00kobhjC00?o
0000olZ5R?l000000_o9PhH4o`000003oln8Q_l0003o`]g]00Go`]g]0_l00003okOKlP03o`000?nc
gOGo/mge00Ko/mge0_l00009okCHl`03o`000?n/d_Co[=;d00[o[=;d0_l00006ojSAm@03o`000?nT
c?GoY<ce017oY<ce00?o0000oj;9m?nRbO@01?l00009oio6m0Co00004onMa?<00ol0003oWL7boig1
lP04o`0000_oV[g`0_l0000@oiZkk`03o`000?nZLiCoZW>D00OoZW>D00?o0000ojegUol000003On/
MiT00ol0003oZWNKojYgV`05ojYgV`go00001?n]PZH00ol0003o/XV[ok:9Z`04ok:9Z`03o`000?oo
nf[ooo]Z02cooo]Z00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX0=?oonfX3
o`0000Ko[;_U00?o0000ok2ih?n`^N003on`^N000ol0003o][OJokJgfP02okJgfP;o00002onb]m`0
0ol0003o^;CEokRde@0=okRde@;o000000?o[[KOo`000?nl[lh04Onl[lh01Ol0003oa;77olBaaoo4
/LOo0000013oa;;900?o0000olR/__o8[;h01_o8[;h00ol0003o^JK6okVVaP09okVVaP03o`000?o:
XJkobZ6^00?obZ6^0ol000000oo;X:go0000olbGW`0;olbGW`03o`000?o;TYWobi:I00;obi:I00?o
0000ol^>Too;SY<03_o;SY<00ol0003obXF8o`000005olV3QP;o00002Oo2gNd01?l0003o]m_bokOK
l_l00005ok?Mm@;o00003Ondf?<00ol0003o[=;dojcBm006ojcBm0?o00002OnXdOD00ol0003oY<ce
ojC<m@0AojC<m@;o00002_nOa_@3o`0000CoWlKd00?o0000oig4lonMa?<04OnMa?<2o`00013oV[g`
00?o0000oiZkkonJ^nl03onJ^nl00ol0003oZW>DojYcU006ojYcU003o`000?n]MiOo000000Ko[7NI
3ol00008ok64Y003o`000?n]PZKo[H:V00Go[H:V00?o0000ok:9ZonbRJ/01_nbRJ/00ol0003ooo]Z
oookJP0/oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z03;ooo]Z0_l0
000:ojbki@03o`000?n`^N3o/;WP00oo/;WP00Co0000okJgf_l0003o00003_nb]m`00ol0003o^;CE
okRde@0:okRde@;o00001?n^]]l00ol0003o_:o>okb_cP0@okb_cP03o`000?o4/LOo0000017oa;;9
00?o0000olR/__o8[;h01Oo8[;h00ol0003o^JK6okVVaP0;okVVaP03o`000?o:XJkobZ6^00GobZ6^
0ol0000;olbGW`03o`000?o;TYWobi:I00;obi:I00?o0000ol^>Too;SY<03_o;SY<00ol0003obXF8
o`000003olV3QP;o00003?o2gNd2o`0000Co/mge0_l0000@okCHl`03o`000?n/d_Co[=;d00?o[=;d
0_l0000=ojSAm@03o`000?nTc?GoY<ce00coY<ce0ol00002oj7:m@03o`000?nOa_CoWlKd00CoWlKd
1?l00008oio6m003o`000?nMa??oWLCc00[oWLCc1?l00002oi_0lP03o`000?nJ_O3oV[g`013oV[g`
00?o0000oiZkkonJ^nl03_nJ^nlBo`0000Oo]8>Q00?o0000ok64Y?naQ:@03OnaQ:@00ol0003o[H:V
ojf2YP04ojf2YP03o`000?nbRJ_o/XV[00Oo/XV[00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]Z
oookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0_oookJP?o00003On/^nD00ol0003o/;WPok2i
h00?ok2ih003o`000?nb]mco/[OL00oo/[OL00?o0000okRdeOnh]=D01onh]=D2o`0000Oo[[KO00?o
0000okb_c_nl[lh04?nl[lh00ol0003oa;;9olBbb@0AolBbb@03o`000?o8[;kob:bn00?ob:bn00?o
0000okVVa_niY/H03?niY/H00ol0003obZ6^olZQ[P05olZQ[P03o`000?nlW;Oo_9bg00Co00001oo<
Uil00ol0003obi:Iol^BV@02ol^BV@03o`000?o;SY?obhjC00kobhjC00?o0000olZ5R?l000000_o9
PhH00ol0003o`]g]ol;Mk@0=ol;Mk@;o000000?o/mgeo`000?l000004ondf?<00ol0003o[=;do`00
0002o`00013oZ=7e00?o0000ojC<mOnTc?D02?nTc?D3o`0000KoXL[e00?o0000oio6m?nOa_@00ol0
000=oio6m003o`000?nMa??oWLCc00GoWLCc1?l00007oi_0lP03o`000?nJ_O3oV[g`00ooV[g`0_l0
000@oiZkk`03o`000?nbOY_o/WjK00Go/WjK00?o0000okB3XOndPj403OndPj400ol0003o/HBTok64
Y00>ok64Y003o`000?n]PZKo[H:V00;o[H:V00?o0000ok:9ZonbRJ/02?nbRJ/00ol0003ooo]Zoook
JP0/oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z02gooo]Z0_l0000A
ojbki@03o`000?n`^N3o/;WP00[o/;WP0ol000000on]^N;o0000ok:gg00@ok:gg003o`000?nh]=Go
^;CE00Go^;CE0_l0000:ojjfg`03o`000?nl[lko_:o>00go_:o>00?o0000ok2cf_l000004oo4//T0
0ol0003ob:bnolR/_P02olR/_P03o`000?niY/Ko^JK600go^JK600?o0000olZQ[_o:XJh01?o:XJh0
0ol0003o_9bgokbL]`05okbL]`?o00001Oo<Uil01?l0003obi:Iol^BVOl0000Aol^>T`03o`000?o:
QHSo000000;o00004?o2gNd3o`0001Ko]=Sc00?o0000ojSAmOnXdOD04_nXdOD00ol0003oY<ceojC<
m@04ojC<m@?o00002OnQb_D3o`00017oWlKd00?o0000oig4lonMa?<01?l0000<oi_0lP03o`000?nJ
_O3oV[g`00ooV[g`0_l0000>oiZkk`03o`000?nJ^noo000000Ko/WjK00?o0000okB3XOndPj403_nd
Pj400ol0003o/HBTok64Y00=ok64Y005o`000?n]PZKo[H:Vojf2Y_l000002onbRJ/00ol0003ooo]Z
oookJP0/oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z02[ooo]Z0ol0
0002ojRmj003o`000?n/^nGo[;_U00oo[;_U00?o0000ok2ih?n`^N001_n`^N03o`0000Go[KWR00?o
0000ok:gg?nb]m`03onb]m`00ol0003o^;CEokRde@02okRde@;o00003?n^]]l00ol0003o_:o>okb_
cP0;okb_cP;o00000on`/mX00ol0003oa;;9olBbb@0AolBbb@04o`000?o8[;kob:bno`00017o^JK6
00?o0000olZQ[_o:XJh00_o:XJh00ol0003o_9bgokbL]`09okbL]`Co000000Goc9NOo`000?o;TYWo
bi:Io`00000Aol^>T`?o00004_o2gNd01Ol0003o^MgbokWMl_nigO;o0000017o]=Sc0_l00003ojoF
m003o`000?nXdOGoZ=7e017oZ=7e00?o0000ojC<mOnTc?D00ol00009oj7:m@?o00000_nQb_D00ol0
003oWlKdoio6m00@oio6m0;o00004OnK`?800ol0003oV[g`oiZml00?oiZml0;o00002?nJ^nl5o`00
00;oV;K/00?o0000ok9nVonbOY/00onbOY/2o`00013o]8>Q00?o0000ok64Y?naQ:@03OnaQ:@01Ol0
003o[H:Vojf2Y_n]PZKo000000co/XV[00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0F
oookJP004?oonfX00ol0003ooo]ZoookJP0WoookJP?o00001_nX_NP00ol0003o[;_Uojbki@0?ojbk
i@03o`000?n`^N3o/;WP00?o/;WP0_l00009ojfihP03o`000?nb]mco/[OL00oo/[OL00Co0000okRd
eOl0003o00003on^]]l00ol0003o_:o>okb_cP08okb_cP;o00001_n`/mX00ol0003oa;;9olBbb@0@
olBbb@03o`000?o8[;ko000001;o^JK600Go0000olZQ[_o:XJkobZ6^o`00000@okbL]`Oo00003oo;
SY<00ol0003o`]g]ol;Mk@0@ol;Mk@03o`000?nnhO7o000000Co^Mgb00?o0000okCHlondf?<03?nd
f?<2o`0000Ko[mKd00?o0000ojSAmOnXdOD04OnXdOD2o`0000SoXL[e1?l00006oj7:m@03o`000?nO
a_CoWlKd00WoWlKd1?l00002oic3l`03o`000?nK`?;oVl3b017oVl3b00?o0000oiZml?nJ_O003onJ
_O02o`0000;oV[__1Ol00008oiRfk003o`000?nbOY_o/WjK00;o/WjK00?o0000ok:2XOl000003ond
Pj400ol0003o/HBTok64Y00=ok64Y004o`000?n]PZKo[H:Vo`0000go/XV[00?o0000oookJ_oonfX0
:ooonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP0VoookJP;o00002_nX
_NP00ol0003o[;_Uojbki@0?ojbki@03o`000?n`^N3o000000;o00003?n]^N800ol0003o/[OLok:g
g00?ok:gg003o`000?n^]]oo[[KO013o[[KO00?o0000okb_c_nl[lh01_nl[lh00ol0003o/;?Jok2c
fP06ok2cfP03o`000?o4//Woa;;9017oa;;900?o0000okVVa_niY/H04OniY/H01Ol0003obZ6^olZQ
[_o:XJko0000017o_9bg00Co0000ol^CVoo;Ti_o00000_noSJ83o`0000[obhjC0_l0000Aol;Mk@;o
00000_nnhO400ol0003o^MgbokWMlP03okWMlP03o`000?ndf??o]=Sc00So]=Sc0ol00009ojoFm003
o`000?nXdOGoZ=7e00coZ=7e0ol00003ojC>mP03o`000?nQb_GoXL[e00;oXL[e0ol0000;oj7:m@03
o`000?nOa_CoWlKd00GoWlKd0ol00007oic3l`03o`000?nK`?;oVl3b013oVl3b00?o0000oiZml?nJ
_O003OnJ_O02o`000004oiZml?l0003o0000o`0000koV;K/00Co0000ok9nVonbOY_o00000_nbPZ40
0ol0003o]8>QokB3X@0=okB3X@03o`000?naQ:Co/HBT00ko/HBT0_l0000>ok:9Z`03o`000?oonf[o
oo]Z02_ooo]Z00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oonfX08ooonfX3o`00
00goZ;gX00?o0000ojbkiOn/^nD03on/^nD00ol0003o[KWRojfihP0>ojfihP03o`000?nb]mco/[OL
00_o/[OL0_l000000on_^n;o0000ojjfg`0Aojjfg`03o`000?nl[lko_:o>00Co_:o>0_l0000:ok2c
fP03o`000?o4//Woa;;900koa;;900?o0000okRVa_l000004oniY/H01?l0003obZ6^olZQ[_l0000B
okbL]`03o`000?o;Ti_o000000Ko_hfR1?l00005ol^>T`05o`000?o@j^Sod>[Xom3Zj?l000003Oo2
gNd2o`0000?o_^7a00?o0000okWMl_nigO801OnigO800ol0003o]=ScokCHl`05okCHl`;o00003On_
e_@00ol0003oZ=7eojSAm@08ojSAm@?o00001onTc_H4o`0000ooXL[e00?o0000oio6m?nOa_@01?l0
000;oic3l`03o`000?nK`?;oVl3b013oVl3b00?o0000oiZml?nJ_O001onJ_O05o`0000?oV;S^0_l0
000?oiRfk003o`000?nbOY_o000000?o/X:Q00?o0000okB3XOndPj403_ndPj400ol0003o/HBTok64
Y00=ok64Y003o`000?nbRJ_o/XV[00go/XV[00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]Zoook
JP0EoookJP003ooonfX00ol0003ooo]ZoookJP0PoookJP?o00004OnX_NP00ol0003o[;_Uojbki@0:
ojbki@?o000000?oYKg[o`000?n]^N803on]^N800ol0003o/[OLok:gg009ok:gg0;o00001?n_^n80
0ol0003o[[KOojjfg`0@ojjfg`04o`000?nl[lko_:o>okb_cP;o00003On`/mX00ol0003oa;;9olBb
b@0;olBbb@;o00000onhY/H00ol0003o^JK6okVVaP0AokVVaP;o00004onlW;L00ol0003obi>Ko`00
000:okn=XPGo00001Oo@j^P2o`0000[o`]g]00?o0000okkQlOnnhO400onnhO400ol0003o^MgbokWM
lP06okWMlP03o`000?ndf??o]=Sc00;o]=Sc0_l0000@ojoFm003o`000?nXdOGoZ=7e00CoZ=7e0ol0
0008ojC>mPCo00004_nQb_D2o`00013oW<?c00?o0000oi_0l_nK`?804?nK`?801?l0003oV[g`oiZm
l?nJ_O05o`0000WoV;S^0_l0000?oiRfk0;o00000onbPZ400ol0003o]8>QokB3X@0>okB3X@03o`00
0?naQ:Co/HBT00co/HBT0_l0000?ok:9Z`03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX0
5OoonfX000oooo]Z00?o0000oookJ_oonfX07OoonfX3o`0000?oY[k[00?o0000ojRmj?nX_NP03onX
_NP00ol0003o[;_Uojbki@06ojbki@?o00001OnU_N/00ol0003o[KWRojfihP0>ojfihP03o`000?nb
]mco/[OL00Go/[OL0ol00007ojnkhP03o`000?n^]]oo[[KO013o[[KO00?o0000okb_c_l000004?n`
/mX00ol0003oa;;9olBbb@09olBbb@03o`000?nhY/Ko^:K600?o^:K600?o0000okVVa_niY/H04Oni
Y/H00ol0003o_9bgokbL]`0CokbL]`;o00003OnoSJ800ol0003od>[Xom3Zj006om3Zj003o`000?o2
gNgo`]g]00Go`]g]0_l00006okkQl@03o`000?nigO;o^Mgb00Oo^Mgb00Co0000okCHlol0003o0000
4on_e_@00ol0003oZ=7eojSAm@03o`0000OoY<kf1?l00004ojC>mP03o`000?nQb_GoXL[e00WoXL[e
1?l00002oig7m@03o`000?nL`o?oW<?c013oW<?c00?o0000oi_0l_nK`?803_nK`?800ol0003oVl3b
o`000002o`0000ooV;S^0_l0000?oiRfk005o`000?nbPZ7o/X:Qok:2XOl000004?ndPj400ol0003o
/HBTok64Y00;ok64Y003o`000?naRJ_o0000013o/XV[00?o0000oookJ_oonfX0:ooonfX00ol0003o
oo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP0JoookJP?o00001onV_^/00ol0003oZ;gX
ojRmj00?ojRmj003o`000?n/^nGo[;_U00?o[;_U0_l00009ojFmj`03o`000?n]^N;o[KWR00ko[KWR
00?o0000ok:gg?nb]m`00_nb]m`2o`0000_o[k_R00?o0000ojjfgon^]]l03on^]]l2o`00017o/;?J
00?o0000olBbbOo4//T01oo4//T2o`0000Oo^:K600?o0000okVVa_niY/H03oniY/H2o`0001Go_9bg
00?o0000okn=X_noSJ802_noSJ82o`0000[od>[X0_l00003ol;Mk@;o00002?nnhO400ol0003o^Mgb
okWMlP07okWMlP;o00005_n_e_@2o`0000OoY<kf0ol00009ojC>mP03o`000?nQb_GoXL[e00GoXL[e
0ol00007oig7m@03o`000?nL`o?oW<?c013oW<?c00?o0000oi_0l_nK`?802OnK`?84o`0000;oV;_`
00?o0000oiRhk_nH^>h03onH^>h00ol0003oV;K/o`00000?oiRfk005o`000?nbPZ7o/X:Qok:2XOl0
00004?ndPj400ol0003o/HBTok64Y009ok64Y005o`000?naRJ_o/HV[ok69Zol000003onbRJ/00ol0
003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z01Oo
oo]Z0ol0000;ojJnj`03o`000?nX_NSoZ;gX00ooZ;gX00?o0000ojbkiOl000000_l0000<ojFmj`03
o`000?n]^N;o[KWR00ko[KWR00Co0000ok:gg?l0003o00003_n_^n800ol0003o[[KOojjfg`0<ojjf
g`;o000000?o/;?Jo`000?n`/mX04On`/mX00ol0003oa;;9olBbb@05olBbb@03o`000?nhY/Ko^:K6
00Oo^:K600?o0000okVVa_niY/H03_niY/H01?l0003o^i^gok^K]ol0000DokbL]`03o`000?noSJ;o
_hfR00Wo_hfR00?o0000om3Zj?o@j^P03?o@j^P00ol0003o`]g]o`000009okkQl@03o`000?nigO;o
^Mgb00Ko^Mgb0_l00003ok;Rm`03o`000?n_e_Co[mKd00ko[mKd0ol00003oj[DmP04o`000?nTc_Ko
Y<kfojC>mP?o00003OnTc_H00ol0003oXL[eoj7:m@04o`0000_oWLOe00?o0000oic3lonL`o<04?nL
`o<00ol0003oVl3boi_0lP05oi_0lP?o00001onH^o000ol0003oV;S^oiRhkP0?oiRhkP;o00003onH
]^`01Ol0003o/X:Qok:2XOnbPZ7o0000013o]8>Q00?o0000ok64Y?naQ:@02?naQ:@00ol0003o/HV[
ok69Z`02ok69Z`03o`000?nbRJ_o/XV[00go/XV[00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]Z
oookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0EoookJP?o00003onV_^/00ol0003oZ;gXojRm
j00?ojRmj003o`000?nU_N_oYKg[00koYKg[00?o0000ojfih_n]^N803_n]^N82o`00013o[k_R00?o
0000ojjfgon^]]l02On^]]l2o`0000Co/;?J00?o0000ok2cf_n`/mX04?n`/mX00ol0003oa;;9olBb
b@03olBbb@03o`000?nhY/Ko^:K600Wo^:K600?o0000okVVa_niY/H03?niY/H01Ol0003o^i^gok^K
]onkVkOo000001Co_9bg00?o0000okn=X_noSJ802?noSJ800ol0003od>[Xom3Zj00>om3Zj003o`00
0?nnhO7o_^7a00So_^7a00?o0000okWMl_nigO801?nigO82o`0000Ko/^;g00?o0000ojoFm?n_e_@0
2on_e_@2o`0000OoZ]Cf0ol0000AojC>mP;o00004?nMaoD00ol0003oW<?coic3l`0@oic3l`03o`00
0?nK`?;oVl3b00Co00002onH^o000ol0003oV;S^oiRhkP0?oiRhkP;o00003onH]^`01?l0003o/X:Q
ok:2XOl0000@okB3X@03o`000?naQ:Co/HBT00Oo/HBT00?o0000ok69ZonaRJ/00onaRJ/00ol0003o
/XV[ok:9Z`0=ok:9Z`03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z
00?o0000oookJ_oonfX04_oonfX3o`0000?oXl3^00?o0000ojJnjonV_^/03OnV_^/00ol0003oZ;gX
ojRmj00:ojRmj0?o00000_nR_nh00ol0003oYKg[ojFmj`0>ojFmj`03o`000?n]^N;o[KWR00Wo[KWR
0ol00003ojVii@03o`000?n_^n;o[k_R00ko[k_R00?o0000ojjfgon^]]l01on^]]l00ol0003o/;?J
ok2cfP05ok2cfP03o`000?n`/m[o/;?J00oo/;?J00Co0000olBbbOo4//Woa;;90_l0000=okRVaP03
o`000?niY/Ko^JK600[o^JK600?o0000ok^K]onkVkL00onkVkL00ol0003o_9bgokbL]`0@okbL]`;o
00002OnoSJ800ol0003od>[Xom3Zj00=om3Zj004o`000?o?hnKocn?VoloSiPWo_^7a00Co0000okWM
l_nigO;o^Mgb0ol00009ok;Rm`;o00002?n_e_@3o`0000GoZ]Cf1?l000000onZe?Ko0000ojC>mP0=
ojC>mP?o000000?oX<_fo`000?nMaoD04OnMaoD00ol0003oW<?coic3l`0=oic3l`;o000000?oW<?c
o`000?l000003onH^o000ol0003oV;S^oiRhkP0@oiRhkP;o00003OnH]^`01Ol0003oV;K/o`000?nb
PZ7o0000013o]8>Q00?o0000ok64Y?naQ:@01_naQ:@00ol0003o/HV[ok69Z`04ok69Z`03o`000?nb
RJ_o/XV[00ko/XV[00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX0
0ol0003ooo]ZoookJP0?oookJP?o00001onS`>h00ol0003oY[k[ojJnj`0=ojJnj`03o`000?nX_NSo
Z;gX00KoZ;gX0ol00006oj:okP03o`000?nU_N_oYKg[00koYKg[00?o0000ojfih_n]^N801_n]^N82
o`0000OoZKWU00?o0000ojnkh_n_^n803_n_^n800ol0003o[[KOojjfg`04ojjfg`;o00002?n`/mX0
0ol0003o/;?Jok2cfP0@ok2cfP03o`000?o4//Wo000000oo^:K600?o0000okVVa_niY/H02OniY/H0
0ol0003o^i^gok^K]`04ok^K]`03o`000?nlW;Oo_9bg013o_9bg00?o0000okj=X_l000001_noSJ82
o`0000ood>[X00?o0000oloSi_o?hnH00oo?hnH00ol0003o_^7aokkQl@05okkQl@;o^Mgb0_l0000>
ok;Rm`03o`000?n_e_Co[mKd00?o[mKd0_l00005oj[DmP?o00001_nZe?H00ol0003oY<kfojC>mP08
ojC>mP?o00001OnPboH00ol0003oWLOeoig7m@0@oig7m@03o`000?nL`o?oW<?c00OoW<?c1Ol00003
oiVolP03o`000?nH^o3oV;_`00ooV;_`00?o0000oiRhk_nH^>h03onH^>h00ol0003oV;K/o`000007
oiRfk0Go00000_n?[^/00ol0003o/X:Qo`00000AokB3X@03o`000?naQ:Co/HBT00Co/HBT00?o0000
ok69ZonaRJ/01_naRJ/00ol0003o/XV[ok:9Z`05ok:9Z`Wo0000;OoonfX00ol0003ooo]ZoookJP0D
oookJP003_oonfX00ol0003ooo]ZoookJP0<oookJP?o00002onS`>h00ol0003oY[k[ojJnj`0=ojJn
j`03o`000?nX_NSoZ;gX00?oZ;gX0_l0000:oj:okP03o`000?nU_N_oYKg[00koYKg[00?o0000ojfi
h_n]^N800on]^N82o`0000KoZKWU?ol0000<okRVaP03o`000?niY/Ko^JK600Oo^JK600?o0000ok^K
]onkVkL01OnkVkL00ol0003o_9bgokbL]`0?okbL]`04o`000?nnSJ;o_XfRo`0000Go_hfR00?o0000
om3Zj?o@j^P03Oo@j^P2o`0000Oocn?V0_l00004okkQl@?o00004Onbh_L00ol0003o[mKdo`000002
o`0000CoZ]Cf0ol0000:oj[DmP03o`000?nTc_KoY<kf00CoY<kf0ol00009oj3;mP03o`000?nMaoGo
WLOe013oWLOe00Co0000oic3lonL`o?oW<?c1Ol00009oiVolP03o`000?nH^o3oV;_`00ooV;_`00?o
0000oiRhk_nH^>h03onH^>h01?l0003oV;K/o`000?nH]^`5o`0000SoSjk[00?o0000ok:2XOl00000
2?ndPj4Po`0000So/IBi00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0DoookJP003_oo
nfX00ol0003ooo]ZoookJP0:oookJP;o00003onS`>h00ol0003oY[k[ojJnj`0=ojJnj`03o`000?nX
_NSo000000;o00003OnR_nh00ol0003oYKg[ojFmj`0>ojFmj`03o`000?n]^N;o000000[o00001?nX
_NT00ol0003oZ[[UojZji@0>ojZji@?o00003_n^]n000ol0003o/;CKok2df`0=ok2df`;o000000?o
[ZgFo`000?nd[m<01?nd[m<9o`0000?o^:K600?o0000okVVa_niY/H01_niY/H00ol0003o^i^gok^K
]`07ok^K]`03o`000?nlW;Oo_9bg00go_9bg00Go0000okj=X_nnSJ;o_XfRo`000004okn=XP03o`00
0?o@j^Sod>[X00god>[X00?o0000oloSi_o?hnH02Oo?hnH01Ol0003o_^7aokkQlOnnhO7o000001Co
/^;g00?o0000oj[Dm_nZe?H00_nZe?H3o`0000koZ]Cf00?o0000ojC>m_nTc_H00ol0000=oj3;mP03
o`000?nMaoGoWLOe013oWLOe0ol0000?oiVolP03o`000?nH^o3oV;_`00ooV;_`00?o0000oiRhk_nH
^>h03?nH^>h2o`000004oiRhk_l0003o0000o`0000koSjk[2_l00008ok:>/003o`000?nbSK3o/Xf`
00;o/Xf`00?o0000okRI^?nhVKP02?nhVKP00ol0003o/IBiok6D^@0>ok6D^@03o`000?oonf[ooo]Z
02[ooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003o
Xl3^oj?0kP0=oj?0kP03o`000?nV_^_oY[k[00goY[k[00?o0000oj:ok_nR_nh03onR_nh00ol0003o
YKg[ojFmj`0<ojFmj`03o`000?nU_N_o000000?o00003OnX_NT00ol0003oZ[[UojZji@0:ojZji@?o
000000?oZKOSo`000?n^]n003on^]n000ol0003o/;CKok2df`0:ok2df`;o00001?n^[MH00ol0003o
]:oCokB_d`0;okB_da;o00001?nkVkL00ol0003o_9bgokbL]`0=okbL]`05o`000?nnSJ;o_XfRokj=
X_l000000onoSJ800ol0003od>[Xom3Zj00<om3Zj0;o00003Oo?hnH01?l0003o_^7ao`000?l0000A
ok;Rm`;o00000_ncfo@4o`0001;oZ]Cf0_l0000Aoj3;mP03o`000?nMaoGoWLOe00WoWLOe1?l00002
oiW3m003o`000?nI_o;oVKob013oVKob00?o0000oiRkl?nH^o003_nH^o000ol0003oV;S^oiRhkP07
oiRhkPGo00000onF/NX2ohn^j`03o`000?n?[^_oSjk[00goSjk[00?o0000ok:>/?nbS[003_nbS[00
1Ol0003o/Xf`ok:=/?nbSK3o000000co^9Vh00?o0000ok6D^OnaU;T03OnaU;T00ol0003ooo]Zoook
JP0ZoookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oj?0k_nS`>h03OnS`>h00ol0003oY[k[ojJnj`08ojJnj`?o00000onS_nd00ol0003oX[o^oj:okP0>
oj:okP03o`000?nU_N_oYKg[00KoYKg[1Ol00002ojFljP03o`000?nX_NWoZ;gY00ooZ;gY00?o0000
ojZjiOnZ^^D01onZ^^D2o`0000GoZKOS00?o0000ojjgh?n^]n003_n^]n000ol0003o/;CKok2df`07
ok2df`;o00001on^[MH00ol0003o]:oCokB_d`0>okB_d`03o`000?niYlOo^JO700;o^JO700?o0000
okVWaoniYlL01_niYlL9o`0000[o_9bg00?o0000okj=X_nnSJ800_nnSJ801?l0003o_hfRokn=X_l0
000>om3Zj003o`000?o?hnKocn?V00kocn?V0ol0000?ok;Rm`;o000000Co/m_do`000?l0003o0000
0_ncfo@00ol0003oZ]Cfoj[DmP0=oj[DmP?o00000_nTdOL00ol0003oX<_foj3;mP0@oj3;mP03o`00
0?nMaoGoWLOe00GoWLOe0ol00007oiW3m003o`000?nI_o;oVKob013oVKob00?o0000oiRkl?nH^o00
3_nH^o001?l0003oV;S^oiRhk_nH^>h5o`0000WoU[7Z0_n?[^/00ol0003oSjk[ohn^j`0<ohn^j`03
o`000?nbS[3o/Xj`00oo/Xj`00?o0000ok:=/?l000003OnhVKP00ol0003o/IBiok6D^@0=ok6D^@03
o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX0
3ooonfX00ol0003oXl3^oj?0kP0=oj?0kP03o`000?nV_^_oY[k[00CoY[k[0ol00007oj>ok@03o`00
0?nR_nkoX[o^00koX[o^00?o0000ojFmjonU_N/01ol00006ojFljP03o`000?nX_NWoZ;gY00ooZ;gY
00?o0000ojZjiOnZ^^D01?nZ^^D00ol0003oZKOSojVgh`07ojVgh`03o`000?n^]n3o[[OP00ko[[OP
00?o0000ok2dfon`]=/01?n`]=/2o`0000Wo[ZgF00?o0000okB_dond[m<03ond[m<01?l0003o^JO7
okVWaol0000>okVWa`04o`000?nlW;Oo_9bgokbL]`Oo00000onlW;L00ol0003o_XfRokj=XP03okj=
XP03o`000?noSJ;o000000god>[X00?o0000oloSi_o?hnH03Oo?hnH01Ol0003obN7ZolWQj_o9hN[o
000000co/^;g1_l00006ok?Km0;o00002_nZe?H3o`0000KoY=7g00?o0000oj3;m_nPboH04?nPboH0
0ol0003oWLOeoig7m@04o`0000_oVL?d00?o0000oiVol_nI_o803onI_o800ol0003oV;_`oiRkl00=
oiRkl003o`000?nH^o3o000000;o00003onF/NX2ohn^j`03o`000?n?[^_oSjk[00[oSjk[00?o0000
oi>]j?l000004?nbS[02o`0000ko^9Vh00?o0000ok6D^OnaU;T03_naU;T00ol0003ooo]ZoookJP0Y
oookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z013ooo]Z0_l0000>oj?0
kP03o`000?nV_^_oY[k[00?o00002onS_nd00ol0003oX[o^oj:okP0=oj:okP?o000000CoYKk[o`00
0?l0003o00002_nU_>X00ol0003oZ;gYojRmj@0?ojRmj@05o`000?nZ^^GoZ[[UojZjiOl000003?nY
]n<00ol0003o[[OPojjgh00=ojjgh003o`000?n`]=_o/;CK00;o/;CK0_l0000<ojj]eP03o`000?nd
[m?o]:oC00ko]:oC00?o0000okVWaol000004?niYlL00ol0003o_9bgokbL]`07okbL]`co000000?o
h>OHo`000?l000002?o@j^P2o`0000kocn?V0_l00004olWQjP03o`000?o1i?3o000000So/^;g1Ol0
000;ok?Km003o`000?nZe?KoZ]Cf00CoZ]Cf0ol0000:ojCAm`03o`000?nPboKoX<_f013oX<_f0_l0
000@oiW3m003o`000?nI_o;oVKob00ooVKob00?o0000oiRkl?nH^o001onH^o05o`0000;oUKC]00?o
0000oiJaj_nF/NX03onF/NX01?l0003oSjk[ohn^jol0000:ohn^j`04o`000?nC[NSoTjgXo`00013o
/Xj`00?o0000okRI^?nhVKP03_nhVKP00ol0003o/IBiok6D^@0<ok6D^@;o0000:ooonfX00ol0003o
oo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0BoookJP03o`000?nS`>koXl3^00[oXl3^
00Co0000oj?0k_l0003o00003onS_nd00ol0003oX[o^oj:okP0;oj:okPGo00003_nU_>X00ol0003o
Z;gYojRmj@0>ojRmj@;o00004?nY]n<00ol0003o[[OPojjgh00=ojjgh004o`000?n`]=_o0000o`00
00ko[ZgF00?o0000okB_dond[m<03_nd[m<2o`00017o^JO700?o0000okbL]onlW;L02?nlW;L00ol0
003o_IfhokfM^005okfM^0?o00000ooPimP3o`0000Cod>[X00?o0000oloSi_o?hnH03Oo?hnH00ol0
003obN7ZolWQjP03olWQjP04o`000?o1i?3o`NC`ol7Tl0;o00001?nbh_L4o`0000oo/m_d00?o0000
oj[Dm_nZe?H00ol0000>ojCAm`03o`000?nPboKoX<_f00WoX<_f1?l00003oi[7m`03o`000?nI`oCo
VL?d00ooVL?d00?o0000oiVol_nI_o803onI_o801?l0003oV;_`oiRkl?nH^o05o`0000SoUKC]00?o
0000oiJaj_nF/NX03onF/NX00ol0003oSjk[o`000009ohn^j`03o`000?nC[NSoTjgX00;oTjgX00?o
0000ok:>/?nbS[003?nbS[02o`00013o^9Vh00?o0000ok6D^OnaU;T02onaU;T00ol0003o]j31o`00
000[oookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000
oj?0k_nS`>h01OnS`>h4o`0000CoX<7`00?o0000oj>okOnS_nd03OnS_nd00ol0003oX[o^oj:okP09
oj:okP;o00001?nR`Nl00ol0003oYKcZojFljP0<ojFljP03o`000?nX_NWoZ;gY00[oZ;gY0ol00002
ojFjj003o`000?nY]n?oZKOS00koZKOS00?o0000ojjgh?n^]n003On^]n000ol0003o[ZgFojj]eP0?
ojj]eP03o`000?nd[m?o]:oC00_o]:oC0_l000000on]X/go0000okVWa`0@okVWa`03o`000?nlW;Oo
_9bg00Oo_9bg00?o0000okfM^?nmWKP01_nmWKP01?l0003ojn_;on_[bol00005on3Wf0;o000000?o
d>[Xo`000?o?hnH03Oo?hnH2o`0000KobN7Z00?o0000ol7Tl?o1i?000oo1i?04o`0001Co/m_d0_l0
000BojCAm`03o`000?nPboKoX<_f00GoX<_f0ol00008oi[7m`03o`000?nI`oCoVL?d00ooVL?d00?o
0000oiVol_nI_o803OnI_o800ol0003oVKobo`000002o`0000koUKC]00?o0000oiJaj_nF/NX03onF
/NX00ol0003oSjk[o`000007ohn^j`03o`000?nC[NSoTjgX00CoTjgX00?o0000ok:>/?nbS[002_nb
S[001?l0003o^YZhokZJ^?l0000?okRI^003o`000?naU;Wo/IBi00Wo/IBi0_l00003okNP`@03o`00
0?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX04ooonfX000gooo]Z00?o0000oookJ_oonfX05?oo
nfX00ol0003oXl3^oj?0kP04o`0000WoX<7`00?o0000oj>okOnS_nd03OnS_nd00ol0003oX[o^oj:o
kP04oj:okP?o000000?oX/7_o`000?nR`Nl01OnR`Nl00ol0003oYKcZojFljP0<ojFljP03o`000?nX
_NWoZ;gY00KoZ;gY0ol00006ojFjj003o`000?nY]n?oZKOS00koZKOS00?o0000ojjgh?n^]n002?n^
]n03o`000003ojRbgol0003o[ZgF017o[ZgF00?o0000okB_dond[m<02?nd[m<2o`0000Co[J;=00?o
0000okVWaoniYlL03oniYlL00ol0003o_9bgokbL]`05okbL]`03o`000?nmWKSo_Ifh00Ko_Ifh00Go
0000on_[boo[jl_ojn_;o`000007on3Wf003o`000?o?hnKocn?V00cocn?V00?o0000olWQj_o9hNX0
1_o9hNX01?l0003o`NC`ol7Tl?o1i?04o`0001;o/m_d0ol00003ojcIm`03o`000?nTdOOoY=7g013o
Y=7g00?o0000oj3;m_nPboH01?l0000<oi[7m`03o`000?nI`oCoVL?d00ooVL?d00?o0000oiVol_nI
_o801onI_o85o`0000;oUKS`00?o0000oiFdkOnE]>d03_nE]>d00ol0003oU[7ZoiJajP0?oiJajP04
o`000?n?[^_oSjk[o`0000GoSjk[00?o0000oi>]j?nC[NP01OnC[NP00ol0003o/Xj`ok:>/009ok:>
/005o`000?njV[So^YZhokZJ^?l000004?nhVKP00ol0003o/IBiok6D^@07ok6D^@03o`000?ngX<7o
]j3100?o]j3100?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0
003ooo]ZoookJP0EoookJP;o00003_nP`O02o`0000koXko]00?o0000oj:ok_nR_nh00ol00003oj;1
k`03o`000?nR`NooX/7_00KoX/7_00?o0000ojFlj_nU_>X03?nU_>X00ol0003oZ;gYojRmj@03ojRm
j@;o00002_nU^^P00ol0003oZKOSojVgh`0>ojVgh`03o`000?n^]n3o[[OP00Co[[OP0ol00005ojRb
g`03o`000?n^[MKo[ZgF00oo[ZgF00?o0000okB_dond[m<01_nd[m<2o`0000Ko[J;=00?o0000okVW
aoniYlL03oniYlL00ol0003o_9bgokbL]`04okbL]`03o`000?nmWKSo_Ifh00Ko_Ifh00?o0000on_[
boo[jl/00_o[jl/00ol0003oh>OHon3Wf004on3Wf004o`000?oOimWognOIo`0000[ocn?V0_l00008
olWQjP03o`000?o1i?3o000000Co00000onfk_H00ol0003o/m_dok?Km00<ok?Km0;o00001on/fOL0
0ol0003oY=7gojCAm`0@ojCAm`;o00004OnJaoL00ol0003oVL?doiW3m00?oiW3m004o`000?nI_o;o
VKoboiVolPGo00002?nE^?000ol0003oUKC]oiFdk@0>oiFdk@03o`000?nF/N[oU[7Z00ooU[7Z00Co
0000ohn^jon?[^_o00000on?[^/00ol0003oTjgXoi>]j005oi>]j0?o00002OnbS[000ol0003o^YZh
okZJ^002okZJ^003o`000?nhVKSo^9Vh00ko^9Vh00?o0000ok6D^OnaU;T01OnaU;T2o`0000Ko]j31
00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]Zoook
JP0HoookJP03o`000?nP`O3oX<7`00goX<7`00?o0000oj>okOnS_nd03?nS_nd2o`0000KoX/7_00?o
0000oj;1konR`Nl01onR`Nl00ol0003oYKcZojFljP0<ojFljP03o`000?nX_NWoZ;gY00;o00003OnU
^^P00ol0003oZKOSojVgh`0>ojVgh`03o`000?n^]n3o[[OP00?o00002OnX/]l00ol0003o[ZgFojj]
eP0?ojj]eP03o`000?nd[m?o]:oC00Co]:oC00?o0000ojfRcOn]X/d01on]X/d00ol0003o^JO7okVW
a`0>okVWa`03o`000?nlW;Oo_9bg00?o_9bg00?o0000okfM^?nmWKP01_nmWKP00ol0003ojn_;on_[
b`04on_[b`03o`000?oPimSoh>OH00;oh>OH00?o0000omoWfOoOimT00_oOimT2o`0000Oocn?V00?o
0000olWQj_o9hNX01_o9hNX4o`000003ol7Tl?l0003o000000Ko]^kf0_l00009ok?Km0?o00002_n/
fOL2o`0000_oY=7g0ol00004oig>n@03o`000?nJaoOoV/Og00ooV/Og00?o0000oiW3m?nI`o@03OnI
`o@00ol0003oVL?do`000002o`0000koUKS`00?o0000oiFdkOnE]>d03_nE]>d00ol0003oU[7ZoiJa
jP0>oiJajP07o`000?n?[^_oSjk[ohn^jol0003oSjk[o`000003oi>]j0Go00000_n?YN@00ol0003o
/Xj`ok:>/006ok:>/003o`000?njV[So^YZh00Co^YZh00?o0000okRI^?nhVKP03OnhVKP00ol0003o
/IBiok6D^@04ok6D^@03o`000?ngX<7o]j3100Oo]j3100?o0000oookJ_oonfX0:?oonfX00ol0003o
oo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?nP`O3oX<7`00goX<7`
00?o0000oj>okOnS_nd01OnS_nd4o`0000CoV/;c00?o0000oj;1konR`Nl00onR`Nl00ol0003oX/7_
oj;1k`08oj;1k`03o`000?nU_>[oYKcZ00[oYKcZ00?o0000ojFlj_l000004OnU^^P00ol0003oZKOS
ojVgh`0<ojVgh`04o`000?nY]n?o0000o`0000goZ;;O00?o0000ojj]e_n^[MH03_n^[MH00ol0003o
]:oCokB_d`02okB_d`;o00002_n]X/d00ol0003o^JO7okVWa`0?okVWa`05o`000?nlW;Oo_9bgokbL
]ol000002OnmWKP00ol0003ojn_;on_[b`04on_[b`05o`000?oPimSoh>OHon3Wf?l000001ooOimT2
o`0000?ocn?V0_l00006olWQjP?o00000_o9hNX00ol0003o`NC`o`00000:okK^mP;o00001Oncfo@2
o`0000oo[=Wg00?o0000ojCAmonTdOL01?nTdOL4o`0000SoWLki00?o0000oi[7monJaoL03onJaoL0
0ol0003oVL?doiW3m007oiW3m0Go00000_nE_O<00ol0003oUKS`oiFhl00?oiFhl003o`000?nE]>go
UKC]00koUKC]00?o0000oiJaj_nF/NX03_nF/NX00ol0003oSjk[ohn^j`06o`0000SoSjGT00?o0000
ok:>/?nbS[001?nbS[000ol0003o^YZhokZJ^005okZJ^003o`000?nhVKSo^9Vh00ko^9Vh00?o0000
ok6D^OnaU;T00_naU;T00ol0003o]j31okNP`@08okNP`@03o`000?oonf[ooo]Z02Sooo]Z00?o0000
oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003oX<7`oj31l00=oj31
l003o`000?nS_ngoXko]00Co00002OnJ`_<01Ol0003oX/7_oj;1konR`Noo000000coX/7_00?o0000
ojFlj_nU_>X01OnU_>X4o`0000CoXKg]00?o0000ojFjj?nU^^P03_nU^^P00ol0003oZKOSojVgh`08
ojVgh`?o00000_nS]^H00ol0003oZ;;OojRbg`0=ojRbg`03o`000?n^[MKo[ZgF00ko[ZgF00Co0000
okB_dond[m?o00003On]X/d00ol0003o^JO7okVWa`0>okVWa`04o`000?nlW;Oo_9bgo`0000Wo_Ifh
00?o0000on_[boo[jl/01Oo[jl/01?l0003oh>OHon3Wf?l0000:omoWf@03o`000?o?hnKo000000Go
bN7Z0ol00004olWQjP?o00003Onfk_H00ol0003o/m_do`000002o`0001;o[=Wg00?o0000ojCAmonT
dOL00ol0000=oig>n@03o`000?nJaoOoV/Og00ooV/Og00Co0000oiW3m?nI`oCoVL?d1Ol00008oiFm
l`03o`000?nE^?3oUKS`00ooUKS`00?o0000oiFdkOnE]>d03OnE]>d00ol0003oU[7ZoiJajP0;oiJa
jPKo000000?oSjk[o`000?n?YN@02on?YN@00ol0003o/Xj`ok:>/003ok:>/003o`000?njV[So^YZh
00Ko^YZh00?o0000okRI^?nhVKP03_nhVKP01Ol0003o/IBiok6D^OnaU;Wo000000co]j3100?o0000
oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0Koook
JP03o`000?nP`O3oX<7`00goX<7`0_l0000>oi[2l`04o`000?nR`NooX/7_o`0000goX/7_00?o0000
ojFlj_nU_>X01?l00009oj6mk@03o`000?nU^^SoYK[X00koYK[X00?o0000ojVghonY]n<01?nY]n<3
o`0000KoXkKV00?o0000ojRbgonX/]l03OnX/]l00ol0003o[ZgFojj]eP0<ojj]eP03o`000?n^[MKo
000000oo[J;=00?o0000okVWaoniYlL03_niYlL00ol0003o_9bgo`000009okfM^003o`000?o[jl_o
jn_;00Oojn_;0_l0000<omoWf@04o`000?o9hN[obN7ZolWQjP?o00001oo9hNX00ol0003o]^kfokK^
mP0>okK^mP03o`000?n/fOOo[=Wg01Co[=Wg0_l0000Aoig>n@03o`000?nJaoOoV/Og00ooV/Og0ol0
000>oiFml`03o`000?nE^?3oUKS`00koUKS`00?o0000oiFdkOnE]>d03_nE]>d00ol0003oU[7ZoiJa
jP02oiJajPSo00001OnBZnL01?l0003oSjGTohnUi?l0000<ohnUi005o`000?nbS[3o/Xj`ok:>/?l0
00002_njV[P00ol0003o^9VhokRI^00=okRI^003o`000?naU;Wo/IBi00ko]j3100?o0000oookJ_oo
nfX09ooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0LoookJP03o`00
0?nP`O3oX<7`00SoX<7`0ol00003oic2l`03o`000?nJ`_?oV/;c00coV/;c00?o0000oj;1kol00000
3?nR`Nl4o`0000koXKg]00?o0000ojFjj?nU^^P03_nU^^P00ol0003oZKOSojVgh`03o`0000[oXkKV
00?o0000ojRbgonX/]l03OnX/]l00ol0003o[ZgFojj]eP08ojj]eP?o00000_nVZMT00ol0003o[J;=
ojfRc@0>ojfRc@03o`000?niYlOo^JO700go^JO70_l00009okfM^003o`000?o[jl_ojn_;00Sojn_;
00?o0000omoWfOoOimT02_oOimT5o`0000SobN7Z00?o0000olKZk_l000003onfk_H3ok[Tm003o`00
0?n/fOOo[=Wg00ko[=Wg0ol00003oj7FnP03o`000?nMc_WoWLki00ooWLki00?o0000oi[7monJaoL0
1onJaoL5o`0000?oU<;f00?o0000oiFmlonE_O<03_nE_O<00ol0003oUKS`oiFhl00>oiFhl003o`00
0?nE]>goUKC]00[oUKC]0ol000000onE]>go0000o`000002o`0000coTZ_W0_l00003ohnUi003o`00
0?n?YNCoSjGT00WoSjGT00Co0000ok:>/?nbS[3o00002onjV[P00ol0003o^9VhokRI^00=okRI^0;o
00003ongX<400ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01;ooo]Z000<oookJP03o`00
0?oonf[ooo]Z01gooo]Z00?o0000oj31l?nP`O001?nP`O03o`0000OoW<;c00?o0000oi[2lonJ`_<0
3?nJ`_<00ol0003oX/7_oj;1k`08oj;1k`?o00001?nI`O<00ol0003oXKg]oj6mk@0<oj6mk@03o`00
0?nU^^SoYK[X00koYK[X0_l0000>oj>fiP03o`000?nX/]ooZ;;O00goZ;;O00?o0000ojj]e_n^[MH0
1?n^[MH3o`0000KoYZWI00?o0000ojfRcOn]X/d03_n]X/d00ol0003o^JO7okVWa`0:okVWa`;o0000
00?o[Z?<o`000?nmWKP01onmWKP00ol0003ojn_;on_[b`09on_[b`03o`000?oOimWognOI00SognOI
0ol00004omchg0?o00001?o9hNX01?l0003oa^[^olKZk_l0000<okK^mP03o`000?nji?Co^^Cd00Co
^^Cd0_l0000;ojcIm`?o00001onQe_X00ol0003oWLkioig>n@0?oig>n@04o`000?nJaoOoV/Ogoi[7
m`Go00002OnD`_H00ol0003oUKgcoiFml`0>oiFml`03o`000?nE^?3oUKS`00koUKS`00?o0000oiFd
kOnE]>d00_nE]>d7o`0000CoRJ_/00?o0000oi:[ionBZnL03?nBZnL01?l0003oT:OUoi2WiOl00003
ohnUi003o`000?n?YNCoSjGT00WoSjGT0_l0000<okZJ^003o`000?nhVKSo^9Vh00co^9Vh00?o0000
okNP`_l000004?ngX<400ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oook
JP03o`000?oonf[ooo]Z01oooo]Z00?o0000oj31l?nP`O000ol0000;oic2l`03o`000?nJ`_?oV/;c
00_oV/;c0_l00006oj;1k`?o00002?nI`O<00ol0003oXKg]oj6mk@0<oj6mk@03o`000?nU^^SoYK[X
00SoYK[X0ol00002oinjj`03o`000?nS]^KoXkKV00koXkKV00?o0000ojRbgonX/]l03OnX/]l00ol0
003o[ZgFojj]eP03o`0000[oYZWI00?o0000ojfRcOn]X/d03On]X/d00ol0003o^JO7okVWa`08okVW
a`;o00001?n^Xl`00ol0003o_IfhokfM^004okfM^003o`000?o[jl_ojn_;00Wojn_;0_l00007omoW
f@Co00002OoLn=`2o`000003olWQj_l0003oa^[^00;oa^[^00?o0000okK^m_nfk_H02?nfk_H2o`00
00Wo^^Cd0_l00006ojcIm`?o00002onQe_X00ol0003oWLkioig>n@0?oig>n@?o00003onD`_H00ol0
003oUKgcoiFml`0>oiFml`03o`000?nE^?3oUKS`00[oUKS`0ol000000onE^?3o0000o`000002o`00
00coRJ_/00?o0000oi:[ionBZnL02_nBZnL01Ol0003oT:OUoi2WiOn@YnGo000000CoSjGT00?o0000
ohnUi?n?YN@02On?YN@00ol0003o^YZhokZJ^00;okZJ^003o`000?nhVKSo^9Vh00Wo^9Vh0_l00003
okNP`P03o`000?ngX<7o]j3100go]j3100?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0B
oookJP002ooonfX00ol0003ooo]ZoookJP0PoookJP;o00003onL`_<00ol0003oV/;coi[2l`0;oi[2
l`;o00000_nR`Nl3o`0000coVL7c00?o0000oj6mkOnQ_Nd03?nQ_Nd00ol0003oYK[XojFjj004ojFj
j0?o00001_nO^^/00ol0003oXkKVoj>fiP0=oj>fiP03o`000?nX/]ooZ;;O00coZ;;O00Co0000ojRb
gol0003o00003OnVZMT00ol0003o[J;=ojfRc@0>ojfRc@03o`000?niYlOo^JO700Go^JO70_l00006
ojjSc003o`000?nmWKSo_Ifh00Co_Ifh00?o0000on_[boo[jl/02?o[jl/01?l0003ojn_<on_[c?l0
0003omoWf@?o00000_oOimT00ol0003og?SLomchg00:omchg0;o00000_o6j^h00ol0003o]^kfokK^
mP07okK^mP;o00003Onji?@00ol0003o[=WgojcIm`03o`0000ooXMKj00?o0000oig>nOnMc_T01onM
c_T5o`0000?oP/Wn00?o0000oiC2m_nD`_H03onD`_H00ol0003oUKgcoiFml`0>oiFml`03o`000?nE
^?3oUKS`00;oUKS`1ol00004oi6_j`03o`000?n9ZncoRJ_/00koRJ_/00?o0000oi:[ionBZnL02?nB
ZnL00ol0003oT:OUoi2Wi@03oi2Wi@05o`000?n?YNCoSjGTohnUi?l000002on?YN@00ol0003o^YZh
okZJ^00;okZJ^003o`000?nhVKSo^9Vh00So^9Vh00?o0000okNP`_ngX<800ongX<800ol0003o]j31
okNP`@0>okNP`@03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o
0000oookJ_oonfX08_oonfX00ol0003oW<;coic2l`0=oic2l`03o`000?nJ`_?oV/;c00WoV/;c00?o
0000oi[2lol000000_l0000@oiW1l`03o`000?nQ_NgoXKg]00coXKg]00?o0000ojFjj?nU^^P00ol0
000:oinjj`03o`000?nS]^KoXkKV00goXkKV00?o0000ojRbgonX/]l02?nX/]l3o`0000;oXJoR00?o
0000ojJYfOnVZMT03OnVZMT00ol0003o[J;=ojfRc@0=ojfRc@03o`000?niYlOo^JO700Co^JO700?o
0000ojjSc?n^Xl`01_n^Xl`00ol0003o_IfhokfM^003okfM^003o`000?o[jl_ojn_;00Sojn_;00Co
0000on_[c?o[jlcojn_<1?l00004omoWf@03o`000?oLn=cog?SL00[og?SL00?o0000omgXg?oMj=`0
0ol00007okK^mP;o00004?nji?@2o`0001?oXMKj00Co0000oig>nOnMc_WoWLki1Ol00009oh;9oP03
o`000?nD`_KoU<;f00ooU<;f00?o0000oiFmlonE_O<02_nE_O<3o`000003oiFmlol0003o000000;o
00003?nA[n/00ol0003oRJ_/ohV[k00=ohV[k003o`000?nBZnOoTZ_W00OoTZ_W00?o0000oi2WiOn@
YnD01?n@YnD00ol0003oSjGTohnUi002ohnUi003o`000?n?YNCoSjGT00WoSjGT1_l00007okZJ^003
o`000?nhVKSo^9Vh00Oo^9Vh00?o0000okNP`_ngX<801?ngX<800ol0003o]j31okNP`@0>okNP`@03
o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0
8ooonfX00ol0003oW<;coic2l`0=oic2l`03o`000?nJ`_?oV/;c00CoV/;c1?l00004oi[1l`;o0000
4?nI`O<00ol0003oXKg]oj6mk@0:oj6mk@04o`000?nQ_Ngo0000o`0000koWk[[00?o0000oj>fi_nS
]^H03OnS]^H00ol0003oZ;;OojRbg`04ojRbg`?o00001_nQ[n800ol0003oYZWIojJYf@0=ojJYf@03
o`000?n]X/go[J;=00go[J;=00Co0000okVWaoniYlOo^JO70_l0000:ojjSc005o`000?nmWKSo_Ifh
okfM^?l000002oo[jl/5o`0000KognOI00?o0000omchg?oLn=`02_oLn=`00ol0003ogNSLomgXg003
omgXg003o`000?nfk_Ko]^kf00Co]^kf00?o0000ok[Tm?nji?@03?nji?@3o`0000?o[>;i0_l0000B
oj7FnP?o00003on2bOh00ol0003oU<;foiC2mP0?oiC2mP03o`000?nE_O?oUKgc00;oUKgc1ol00004
oi2dk`03o`000?nA[n_oTJo[00koTJo[00?o0000ohV[k?n9Zn`03On9Zn`00ol0003oTZ_Woi:[i`05
oi:[i`03o`000?n@YnGoT:OU00KoT:OU00?o0000ohnUi?n?YN@00_n?YN@00ol0003oSjGTohnUi008
ohnUi003o`000?ngY<Ko]jC600?o]jC65_l00003okNP`P03o`000?ngX<7o]j3100go]j3100?o0000
oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0Toook
JP;o00003_nL`_<00ol0003oV/;coi[2l`03o`0000WoV/7c0_l0000@oiW1l`03o`000?nQ_NgoXKg]
00GoXKg]1?l00004oibml003o`000?nO^^_oWk[[00coWk[[00?o0000oj>fi_nS]^H03OnS]^H00ol0
003oZ;;OojRbg`03o`0000[oXJoR00?o0000ojJYfOnVZMT03?nVZMT00ol0003o[J;=ojfRc@0=ojfR
c@04o`000?niYlOo0000o`0000co[Z?<00Co0000okfM^?nmWKSo00002_o[jl/3o`0000Cojn_<00?o
0000omoWfOoOimT00_oOimT00ol0003og?SLomchg00:omchg003o`000?oMj=cogNSL00CogNSL00Go
0000olc`jol0003o0000okK^mP02o`0000go^^Cd0_l00008ojcRn@;o00002OnQe_X5o`0000CoPM7o
00?o0000oh;9o_n2bOh03_n2bOh00ol0003oU<;foiC2mP0?oiC2mPCo00003?n@]>l00ol0003oTJo[
oi6_j`0=oi6_j`03o`000?n9ZncoRJ_/00goRJ_/00?o0000oi:[ionBZnL01OnBZnL:oi2Wi@03o`00
0?n?YNCoSjGT00;oSjGT00?o0000ohnUi?n?YN@02?n?YN@00ol0003o]jC6okNTaP0:okNTaP03o`00
0?ngXlGo]j?500?o]j?500?o0000okJRa?nfX/@01OnfX/@Eo`0002Oooo]Z00?o0000oookJ_oonfX0
4_oonfX000_ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003oW<;coic2l`0<oic2l`;o00003_nJ
`O<2o`0000ooVL7c00?o0000oj6mkOnQ_Nd01?l00009oibml003o`000?nO^^_oWk[[00coWk[[00?o
0000oj>fi_nS]^H02onS]^H01?l0003oXkKVo`000?l0000>oj6_hP03o`000?nVZMWoYZWI00coYZWI
00?o0000ojfRcOn]X/d02on]X/d3o`0000oo[Z?<0_l00008on_[b`Co00001_o[jl`01Ol0003ognOI
omoWfOoOimWo000000cog?SL00?o0000omgXg?oMj=`01?oMj=`01?l0003oc?3[olc`joo<l>/2o`00
00go^^Cd0_l0000<ojcRn@;o00000_nQe_X5o`0000[oPM7o0_l0000?oh;9oP03o`000?nD`_KoU<;f
00OoU<;f1Ol00002ohfjm003o`000?n@]>ooT;C_00koT;C_00?o0000oi6_jonA[n/03OnA[n/00ol0
003oRJ_/ohV[k00=ohV[k003o`000?nBZnOoTZ_W00?oTZ_W2on@YnD00ol0003oSjGTohnUi003ohnU
i003o`000?n?YNCoSjGT00OoSjGT00?o0000okNTa_ngY<H02ongY<H01Ol0003o]j?5okNSaOngXlGo
000000_o]Z;400?o0000okBYcOndZLd03_ndZLd2o`0002Kooo]Z00?o0000oookJ_oonfX04_oonfX0
00_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003oW<;coic2l`05oic2l`Co00001?nGa?H00ol0
003oV/7coi[1l`0<oi[1l`;o00003onI`O<2o`0000koW;g`00?o0000oinjjonO^^/03?nO^^/00ol0
003oXkKVoj>fiP05oj>fiPGo00000_nM]NT00ol0003oXJoRoj6_hP0=oj6_hP03o`000?nVZMWoYZWI
00goYZWI00?o0000ojfRcOn]X/d01on]X/d3o`0000;oXjOJ00?o0000ojjSc?n^Xl`03On^Xl`00ol0
003ojn_;on_[b`03on_[b`Co00000_o[jl/00ol0003ojn_<on_[c005on_[c004o`000?oOimWognOI
o`0000cog?SL00?o0000omgXg?oMj=`01OoMj=`01?l0003oc?3[olc`jol00003ojojh@?o00001_nj
i?@3o`00013o[>;i0_l0000Aoh7Ao`03o`000?n2bOkoP/Wn00goP/Wn00Co0000oiC2m_nD`_KoU<;f
1Ol00008ohfjm003o`000?n@]>ooT;C_00goT;C_00?o0000oi6_jonA[n/03_nA[n/00ol0003oRJ_/
ohV[k00=ohV[k004o`000?nBZnOoTZ_Woi:[i`goT:OU00?o0000ohnUi?n?YN@00_n?YN@00ol0003o
SjGTohnUi004ohnUi0Go00003?ngY<H01?l0003o]j?5okNSaOl0000=okJRa003o`000?ndZLgo]:W=
00_o]:W=0_l000000ong[m;o0000oookJP0VoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03
o`000?oonf[ooo]Z02Wooo]Z00?o0000oic2lonL`_<01?l00009oiO4mP03o`000?nJ`O?oV/7c00co
V/7c0_l00007oiW1l`Go00001?nH`oD00ol0003oW;g`oibml00<oibml003o`000?nO^^_oWk[[00co
Wk[[00?o0000oj>fi_nS]^H01?l00008oifej@03o`000?nQ[n;oXJoR00goXJoR00?o0000ojJYfOnV
ZMT03?nVZMT00ol0003o[J;=ojfRc@04ojfRc@?o00001_nSYmX00ol0003o[Z?<ojjSc00<ojjSc003
o`000?o[jl_ojn_;00?o00001Oo[jl/00ol0003ojn_<on_[c007on_[c0;o00003?oLn=`00ol0003o
gNSLomgXg006omgXg0?o00001on_n^43o`000003ok[Tm?l0003o000000oo[>;i0ol00003oh7Mo003
o`000?n1dOooPM7o00ooPM7o00?o0000oh;9o_n2bOh02_n2bOh00ol0003oP/Wnoh;9oP03o`0000ko
SK[d00?o0000oi2dkon@]>l03On@]>l00ol0003oTJo[oi6_j`0=oi6_j`03o`000?n9ZncoRJ_/00go
RJ_/00?o0000oi:[ionBZnL03_n@YnD00ol0003oSjGTohnUi002ohnUi0Oo00001?n:U=P00ol0003o
]jC6okNTaP0:okNTaP03o`000?ngXlGo000000ko]Z;400?o0000okBYcOndZLd02OndZLd2o`0000Co
]joB00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]Z
oookJP0ZoookJP;o00003_nGa?H2o`0000koV/7c00?o0000oiW1lonI`O<01?l0000:oiS3m@03o`00
0?nL_O3oW;g`00coW;g`00?o0000oinjjonO^^/02_nO^^/01?l0003oWk[[o`000?l0000=oifej@03
o`000?nQ[n;oXJoR00goXJoR00?o0000ojJYfOnVZMT03?nVZMT00ol0003o[J;=ojfRc@03o`0000Wo
XjOJ00?o0000ojjSc?n^Xl`02on^Xl`4o`0000Sojn_;00?o0000on_[c?o[jl`01oo[jl`00ol0003o
g?SLomchg00:omchg003o`000?oMj=cogNSL00KogNSL0_l0000<ojojh@03o`000?n/h_Wo[>;i00co
[>;i0ol00007oh7Mo0ko00001?n1dOl2o`0000?oP/Wn1ol00005ohS3n`03o`000?n=^_CoSK[d00go
SK[d00?o0000oi2dkon@]>l03On@]>l00ol0003oTJo[oi6_j`0=oi6_j`03o`000?n9ZncoRJ_/00go
RJ_/00?o0000oi2WiOn@YnD01_n@YnD<o`0000;oRYCH00?o0000ohZDf?n:U=P01on:U=P00ol0003o
]jC6okNTaP09okNTaP;o00004?nfX/@00ol0003o]:W=okBYc@06okBYc@;o00001_ng[m800ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z02cooo]Z
00?o0000oiO4m_nGa?H03OnGa?H00ol0003oV/7coi[1l`0<oi[1l`;o00003onH`oD00ol0003oW;g`
oibml00<oibml003o`000?nO^^_oWk[[00GoWk[[1?l00004oiVjk`03o`000?nM]NWoWKGY00_oWKGY
00?o0000oj6_h_nQ[n803?nQ[n800ol0003oYZWIojJYf@0;ojJYf@Co00003OnSYmX00ol0003o[Z?<
ojjSc007ojjSc0Co000000?oXYc?o`000?l000000_l00005on_[b`03o`000?o[jlcojn_<00Sojn_<
00?o0000omchg?oLn=`02OoLn=`00ol0003ogNSLomgXg007omgXg003o`000?n_n^7o[o[Q00[o[o[Q
0oo5l^l3o`0000Oo[>;i0ol00007oh7Mo003o`000?m6aNCoA/GT00;oA/GT00?o0000ofW=o?mYcO`0
3_mYcO`4o`0000goR<?k00?o0000ohfjm?n=^_@03On=^_@00ol0003oT;C_oi2dk`0=oi2dk`03o`00
0?nA[n_oTJo[00coTJo[00?o0000ohV[k?n9Zn`03?n9Zn`:o`0000SoTISG00?o0000ohZDf?n:U=P0
1?n:U=P00ol0003oRYCHohZDf006ohZDf003o`000?ngY<Ko]jC600Oo]jC60_l000000onk[lgo0000
okJRa00?okJRa003o`000?ndZLgo]:W=00Go]:W=00?o0000okN_d_ng[m801ong[m800ol0003ooo]Z
oookJP0SoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z02gooo]Z0_l0
000>oiO4mP03o`000?nJ`O?oV/7c00GoV/7c1?l00004oi?3m`?o00003OnH`oD00ol0003oW;g`oibm
l00<oibml003o`000?nO^^_oWk[[00Co00002OnI^^l00ol0003oWKGYoifej@0;oifej@03o`000?nQ
[n;oXJoR00coXJoR00?o0000ojJYfOnVZMT01OnVZMT5o`0000;oSJOW00?o0000oj>Wf_nSYmX03OnS
YmX00ol0003o[Z?<ojjSc003ojjSc0Co00001?nRW<l2o`0000;om>6h0ol000000oo[jl_o0000on_[
c009on_[c003o`000?o[k<co000000Wog?SL00?o0000omgXg?oMj=`01ooMj=`00ooFnN7o0000ojoj
h@0:ojojh@OoaO;_0ol000001?n/h_Wo0000o`000?l00004oh7Mo0;o00002_m6aN@00ol0003oJLgl
ofW=o002ofW=o0Oo00001_mlb?l00ol0003oG[Wmo`000002o`0000_oR<?k00?o0000ohfjm?n=^_@0
3?n=^_@00ol0003oT;C_oi2dk`0=oi2dk`03o`000?nA[n_oTJo[00goTJo[00?o0000ohV[k?n9Zn`0
1?n9Zn`8o`000003ohRKgol0003oTISG00ooTISG00?o0000ohZDf?n:U=P01?n:U=P00ol0003oRYCH
ohZDf006ohZDf003o`000?ngY<Ko]jC600Go]jC600?o0000ok^_cOnk[ld00_nk[ld00ol0003o]Z;4
okJRa00>okJRa003o`000?ndZLgo]:W=00;o]:W=00?o0000okN_d_ng[m802Ong[m800ol0003ooo]Z
oookJP0SoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z02oooo]Z00?o
0000oiO4m_nGa?H03?nGa?H00ol0003oV/7coi[1l`04o`0000WoTl?g00Co0000oho2n?l0003o0000
3?nH`oD00ol0003oW;g`oibml009oibml0;o000000?oW;g`o`000?l000003_nI^^l00ol0003oWKGY
oifej@0;oifej@03o`000?nQ[n;oXJoR00coXJoR00?o0000ojJYfOnVZMT01?l00008ohfWi`03o`00
0?nSYm[oXjOJ00coXjOJ00?o0000ojjSc?n^Xl`00ol00009oj:Lc`;o00001?odhKP3o`0000Sojn_<
00Co0000on_/c?o[k<co00002?oLn=`00ol0003ogNSLomgXg006omgXg004o`000?oFnN7oe_WQo`00
00Wo[o[Q3?o5l^l00ol0003oPMgloh7Mo002o`00013oA/GT1?l0000>ogc8o`;o00000_mN^Od3o`00
00WoR<?k00?o0000ohfjm?n=^_@03?n=^_@00ol0003oT;C_oi2dk`0=oi2dk`03o`000?nA[n_oTJo[
00KoTJo[3Ol00005ohbQhP03o`000?n8VmooR9_O00;oR9_O00?o0000oi6HeonAV=L03OnAV=L00ol0
003oRYCHohZDf004ohZDf003o`000?n:U=SoRYCH00KoRYCH00?o0000okNTa_ngY<H00ongY<H2o`00
00Go^jo=00?o0000okJRa?nfX/@03_nfX/@01?l0003o]:W=okBYcOl0000>okN_dP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0<?oonfX2o`00
00[oUlCf00?o0000oiO4m_nGa?H00_l0000>oi?3m`;o000000?oSl;ho`000?l000002onH`oD01?l0
003oW;g`oibml?nL_O07o`0000GoUKkd00?o0000oiVjkonI^^l03?nI^^l00ol0003oWKGYoifej@0;
oifej@03o`000?nQ[n;oXJoR00WoXJoR1Ol0000=ohfWi`03o`000?nSYm[oXjOJ00_oXjOJ0ol0000<
oj:Lc`;o00001?odhKP00ol0003om>6hooCQ^005o`0000;ojn_<00?o0000on_/c?o[k<`00_o[k<`0
0ol0003og?SLomchg004omchg003o`000?oMj=cogNSL00KogNSL00Co0000omKihOoFnN7o00002?n_
n^400ol0003oaO;_olGbk`09olGbk`03o`000?m^gm_oK]oK00Go3P002?l00009ofW>o0?o00003oml
b?l00ol0003oG[Wmoejio@02oejio@?o00001on8`o/00ol0003oSK[dohfjm00<ohfjm003o`000?n@
]>ooT;C_00KoT;C_3ol00007og^Mj003o`000?n<XN;oS:7R00OoS:7R00?o0000ohRKgon8Vml00on8
Vml00ol0003oTISGoi6He`0>oi6He`03o`000?n:U=SoRYCH00CoRYCH00?o0000ohZDf?n:U=P01_n:
U=P00ol0003o]jC6okNTaP02o`0000So^jo=00?o0000okJRa?nfX/@03_nfX/@00ol0003o]joBokN_
dP0>okN_dP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04OoonfX000Wooo]Z00?o0000
oookJ_oonfX0<ooonfX01?l0003oUlCfoiO4m_nGa?H6o`0000GoSlKj00?o0000oi?3monC`oL03OnC
`oL00ol0003oSl;hoho2n003o`0000OoV<?e1Ol0000=oiFnm003o`000?nI^^ooVK[_00coVK[_00?o
0000oifejOnM]NT02onM]NT01?l0003oXJoRoj6_h_nQ[n87o`0000?oUjcU00?o0000ohfWion=YnL0
3?n=YnL00ol0003oXjOJoj>WfP08oj>WfP?o000000?oVZ?Ko`000?nRW<l03?nRW<l00ol0003oYi6n
o`000002ooCQ^003o`000?odhKSom>6h00Kom>6h1?l00003on_/c003o`000?oLn=cog?SL00?og?SL
00?o0000omgXg?oMj=`01_oMj=`01Ol0003oe_WQomKihOoFnN7o000000Oo[o[Q2Oo5l^l2o`0000;o
K]oK1ol>0007oeT000;o00003?mYc_`3o`0000goO<So00?o0000oejioOmN^Od01?mN^Od3o`0000Go
R<?k00?o0000ohfjm?n=^_@01On=^_@6o`000003ohfjm?l0003o000000Ko00001on:YNL00ol0003o
NigXog^Mj00=og^Mj003o`000?n<XN;oS:7R00GoS:7R00?o0000ohRKgon8Vml01On8Vml00ol0003o
TISGoi6He`0=oi6He`03o`000?n:U=SoRYCH00GoRYCH00?o0000ohZDf?n:U=P01On:U=P3o`0000[o
^jo=00?o0000okJRa?nfX/@03?nfX/@00ol0003o^;?Eo`00000AokN_dP03o`000?oonf[ooo]Z02;o
oo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0=?oonfX3o`0000coSlKj
0_l0000>oi?3m`03o`000?n?`_SoSl;h00;oSl;h0_l00002oiS3m@?o00001?n@`oP00ol0003oUKkd
oiFnm00<oiFnm003o`000?nI^^ooVK[_00coVK[_00?o0000oifejOnM]NT02?nM]NT2o`000004oife
jOl0003o0000o`0000_oUjcU00?o0000ohfWion=YnL03?n=YnL00ol0003oXjOJoj>WfP03oj>WfPGo
00001?nJXm/00ol0003oXYc?oj:Lc`0;oj:Lc`05o`000?nWTKko0000ooCQ^?l000002OodhKP00ol0
003om>:hooCR^004o`0000Cog?SL00?o0000omgXg?oMj=`01_oMj=`00ol0003oe_WQomKih@02omKi
h@03o`000?n_n^7o[o[Q00?o[o[Q2Oo5l^l2o`000003ofkOfol0003o3P0000Co3P002OmI0003olV;
T003o`000?o=SHoocHf?00?ocHf?1?lk0002o`0000CoJLkl2ol00003ogc8o`So000000?oG[Wmo`00
0?l000002ol00007ohF]k`03o`000?n:YNOoRZGW00goRZGW00?o0000og^Mj?mkWNP03?mkWNP00ol0
003oS:7RohbQhP04ohbQhP03o`000?n8VmooR9_O00KoR9_O00?o0000oi6HeonAV=L03_nAV=L00ol0
003oRYCHohZDf005ohZDf003o`000?n:U=SoRYCH00GoRYCH00?o0000ok^_cOnk[ld02_nk[ld00ol0
003o]Z;4okJRa009okJRa0;o00000onh/mD00ol0003o]joBokN_dP0>okN_dP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0=_oonfX2o`0000go
SlKj00?o0000oi?3monC`oL03?nC`oL01?l0003oSl;hoho2n?n?`_P4o`0000SoT<?h00?o0000oiFn
m?nE__@03?nE__@00ol0003oVK[_oiVjk`0<oiVjk`04o`000?nM]NWoWKGYoifej@Ko00000onC/nd0
0ol0003oUjcUoiN/i@0<oiN/i@03o`000?n=YnOoSJOW00coSJOW00?o0000oj>Wf_l000000_l00002
oj>WfP03o`000?nJXm_oVZ?K00CoVZ?K00?o0000oj:LconRW<l02onRW<l01Ol0003oYi6no`000?od
hKSo000000Som>6h00?o0000ooCR^?odh[P01?odh[P3o`000003omchg?l0003ogNSL00OogNSL00?o
0000omKihOoFnN400ooFnN400ol0003o[o[Qojojh@02ojojh@OoaO;_0ol000000om^gm_o0000o`h0
0002o`h000;oF@000ol00006olJ8T@03o`000?o9Ri3obH^@00;obH^@00?o0000olf=Soo=SHl01oo=
SHl01?l0003odHn=oc/00?l00005oc/000goG;Ol2OlcW_800ol0003oOkWiognin@02ognin@03o`00
0?n5[NooQJg_00_oQJg_00?o0000ohZUion:YNL03On:YNL00ol0003oNigXog^Mj00<og^Mj003o`00
0?n<XN;oS:7R00;oS:7R00?o0000ohRKgon8Vml02?n8Vml00ol0003oTISGoi6He`0=oi6He`03o`00
0?n:U=SoRYCH00KoRYCH00?o0000ohZDf?n:U=P01?n:U=P00ol0003o^jo=ok^_c@0:ok^_c@03o`00
0?nfX/Co]Z;400Oo]Z;40_l00005okRce@03o`000?ng[m;o]joB00oo]joB00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0hoookJP;o00003?n?
a_X2o`0000[oTl?g00?o0000oi?3monC`oL00ol00004ogg2o@?o00001_n@`oP2o`0000goUKkd00?o
0000oiVjkonI^^l02OnI^^l2o`000004oiVjkol0003o0000o`0000[oTk?]00?o0000oiN/iOnG[>D0
3?nG[>D00ol0003oSJOWohfWi`0:ohfWi`?o00000onSYmX2o`0000OoVZ?K00?o0000oj:LconRW<l0
2onRW<l01?l0003oYi6nojNA__l00009ooCQ^003o`000?odh[Som>:h00Gom>:h00?o0000ono^aOl0
00001?l00004omgXg003o`000?oFnN7oe_WQ00Coe_WQ00?o0000ojojhOn_n^401oo5l^l2o`000003
ofkOfol0003o3P0000;o3P002?o5RYD5o`000003olJ8TOl0003obH^@00?obH^@00?o0000olf=Soo=
SHl01oo=SHl00ol0003odHn=om6?S@04om6?S@;o>`000_l000000olk003o0000oebgo009oebgo0;o
00001olcW_800ol0003oOkWiognin@02ognin@03o`000?n5[NooQJg_00_oQJg_00?o0000ohZUion:
YNL03?n:YNL00ol0003oNigXog^Mj00=og^Mj004o`000?n<XN;oS:7Ro`0000_oR9_O00?o0000oi6H
eonAV=L03_nAV=L00ol0003oRYCHohZDf005ohZDf003o`000?n:U=SoRYCH00GoRYCH00?o0000ok^_
cOnk[ld02_nk[ld00ol0003o]Z;4okJRa005okJRa003o`000?nh/mGo^;?E00Ko^;?E00?o0000okN_
d_ng[m803_ng[m800ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03
o`000?oonf[ooo]Z03[ooo]Z00?o0000oho6n_n?a_X02on?a_X01?l0003oTl?goi?3monC`oL6o`00
00GoQlKl00?o0000ogg2oOmm`_d01Omm`_d3o`0000GoT<?h00?o0000oiFnm?nE__@02onE__@01?l0
003oVK[_oiVjkonI^^l7o`0000CoS[[d00?o0000oi>ckOnC/nd02_nC/nd00ol0003oUjcUoiN/i@0<
oiN/i@03o`000?n=YnOoSJOW00GoSJOW1?l00002ohfWi`04o`000?nSYm[o0000o`0000[oVZ?K00?o
0000oj:LconRW<l02onRW<l00ol0003oYi6no`000008ooCQ^003o`000?odh[Som>:h00Kom>:h0_l0
0005ono]a@So00000_oFnN401?l0003o[o[Qo`000?o5l^l9o`000005o`h00?o3R9Ko`hRFol>8U_l0
00003Oo5RYD5o`000003olV;T?l0003ocHf?00SocHf?00?o0000om6?SOoAShd02OoAShd01?l0003o
dhn9o`000?lo0002o`0000OoG;Ol00?o0000oc>Nl_lcW_801OlcW_82o`0000?oOkWi00?o0000ohF]
kon5[Nl02on5[Nl00ol0003oRZGWohZUi`0<ohZUi`03o`000?mkWNSoNigX00coNigX00?o0000ohbQ
h_l000003On8Vml00ol0003oTISGoi6He`0=oi6He`03o`000?n:U=SoRYCH00KoRYCH00?o0000ohZD
f?n:U=P01?n:U=P00ol0003o^jo=ok^_c@0:ok^_c@03o`000?nfX/Co]Z;400?o]Z;40_l00009okRc
e@03o`000?ng[m;o]joB00oo]joB00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0@oook
JP002OoonfX00ol0003ooo]ZoookJP0koookJP;o00001_n?a_X4o`0000;oSlKj0ol0000=ohO6o0;o
00001omm`_d3o`0000?oT<?h00?o0000oiFnm?nE__@02?nE__@2o`000004oiFnm?l0003o0000o`00
00coS[[d00?o0000oi>ckOnC/nd02_nC/nd00ol0003oUjcUoiN/i@0;oiN/i@03o`000?n=YnOoSJOW
00;oSJOW0ol00006ohfWi`;o00003?nJXm/00ol0003oXYc?oj:Lc`08oj:Lc`Go000000?oUhW2o`00
0?odhKP01_odhKP00ol0003om>:hooCR^006ooCR^003o`000?o_kLGokng500Ookng500?o0000ono`
aOo_l<D00_o_l<D=o`000003of80:_o0QICo000000?o`hRF00?o0000olF:UOo5RYD03?o5RYD01?l0
003ob8bDolR<U?o8S9@4o`0000OocHf?00?o0000om6?SOoAShd02OoAShd00ol0003odhn9o`000002
omB?R005o`000?lo003o?`00ocl00?l000001?mL]o`00ol0003o<ikboc>NlP06oc>NlP05o`000?mo
^OWoOkWiogninOl000003On5[Nl00ol0003oRZGWohZUi`0<ohZUi`03o`000?mkWNSoNigX00coNigX
00?o0000ohRKgon8Vml03?n8Vml00ol0003oTISGoi6He`0=oi6He`03o`000?n:U=SoRYCH00OoRYCH
00?o0000ohZDf?n:U=P01?n:U=P00ol0003o^jo=ok^_c@0:ok^_c@03o`000?nfX/Co]Z;400;o0000
3?nh/mD00ol0003o]joBokN_dP0:okN_dP?o000000?o]KOJo`000?oonfX08OoonfX00ol0003ooo]Z
oookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP0noookJPKo00002?n1bOh2o`0000koQlKl00?o
0000ogg2oOmm`_d01omm`_d3o`000003oi33n?l0003oUKkd00;oUKkd1_l00005oh;3o003o`000?n>
^_CoS[[d00_oS[[d00?o0000oi>ckOnC/nd02_nC/nd00ol0003oUjcUoiN/i@0;oiN/i@Co00002?n=
YnL00ol0003oSIgNo`00000<oiZSf`04o`000?nRW<ooXYc?oj:Lc`Oo00000omiQM<01?l0003oUhW2
oiN9`_l00006ooCQ^003o`000?odh[Som>:h00Oom>:h00?o0000ono]aOo_kLD01_o_kLD00ol0003o
ko35ono`a@05ono`a@[o00000oo0QI@01Ol0003o`hRFol>8U_o3R9Ko000000koaHZE00?o0000olR<
U?o8S9@00_o8S9@00ol0003obXfBolZ=TP03o`0000CocHf?00?o0000om6?SOoAShd02OoAShd00ol0
003odhn9o`000005omB?R0Ko?`0000?oG;Olo`000?l000000_l00005oc>NlP05o`000?mo^OWoOkWi
ogninOl000003?n5[Nl00ol0003oRZGWohZUi`0<ohZUi`03o`000?mkWNSoNigX00_oNigX0_l0000?
ohRKg`03o`000?nAV=OoTISG00goTISG00?o0000ohZDf?n:U=P01on:U=P00ol0003oRYCHohZDf003
ohZDf003o`000?nk[lgo^jo=00[o^jo=00?o0000okJRa?l000003onh/mD00ol0003o]joBokN_dP07
okN_dP;o00001One]mX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z013ooo]Z0008oook
JP03o`000?oonf[ooo]Z043ooo]Z0_l0000<oh79oP;o00003On7a_`2o`0000GoOL;m1?l000000omm
`_go0000o`000003o`0000coP/?l00?o0000ohjjm?n>^_@02on>^_@00ol0003oTk?]oi>ck@0:oi>c
k@03o`000?nG[>GoUjcU00SoUjcU1?l00009ohfWi`05o`000?n=WMkoSIgNohfMg_l000001_nJXm/9
o`0000_oNHGC00Co0000oiN9`_nGRL;o00001OodhKP00ol0003om>:hooCR^006ooCR^0;o00001oo_
kLD00ol0003oko35ono`a@06ono`a@Wo00001?o0QI@01Ol0003o`hRFol>8U_o3R9Ko000000koaHZE
00?o0000olR<U?o8S9@00_o8S9@00ol0003obXfBolZ=TP03olZ=TP?o000000?ocHf?o`000?oAShd0
2_oAShd00ol0003odhn9o`000007omB?R0Oo?`000_l0FlP4o`0000;o<ikb00Go0000ogninOmo^OWo
OkWio`00000<ohF]k`03o`000?n:YNOoRZGW00coRZGW00?o0000og^Mj?mkWNP02OmkWNP01?l0003o
Qi[OohNJgol0000>ohRKg`03o`000?nAV=OoTISG00goTISG00?o0000ohZDf?n:U=P02?n:U=P00ol0
003oRYCHohZDf003ohZDf003o`000?nk[lgo^jo=00[o^jo=00?o0000okRceOnh/mD03_nh/mD00ol0
003o]joBokN_dP05okN_dP;o00001one]mX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
013ooo]Z0008oookJP03o`000?oonf[ooo]Z04;ooo]Z0_l0000<oh79oP03o`000?n7a_coQlKl00Wo
QlKl00?o0000ohO6o?n7a_`01Ol00007ogk2o@?o00003On2`o`2o`0000coS[[d00?o0000oi>ckOnC
/nd02_nC/nd00ol0003oUjcUoiN/i@03oiN/i@Co00001?nG[>D00ol0003oSJOWohfWi`02ohfWi`oo
00001_nBT]4>ogV5d`05o`000?nGRL;oUhW2oiN9`_l000000oodhKP00ol0003om>:hooCR^007ooCR
^003o`000?ofhkGo000000Kokng500?o0000ono`aOo_l<D01Oo_l<D9o`0000Co`8FD00?o0000ol>8
U_o3R9H00oo3R9H00ol0003oaHZEolF:U@0:olF:U@03o`000?o8S9Cob8bD00?ob8bD00?o0000olZ=
T_o:SI801_o:SI84o`0000WodHn=00?o0000om>?ROl000002OoDShP6ocl000Ko05_83_l00005ohF]
k`03o`000?n:YNOoRZGW00_oRZGW00?o0000og^Mj?mkWNP02?mkWNP00ol0003oQi[OohNJg`02ohNJ
g`03o`000?n8VmooR9_O00coR9_O00?o0000oi6HeonAV=L03OnAV=L00ol0003oRYCHohZDf007ohZD
f003o`000?n:U=SoRYCH00?oRYCH00?o0000ok^_cOnk[ld01onk[ld2o`000003okZngOl0003o^;?E
013o^;?E00Co0000okN_d_ng[m;o]joB0ol0000:okFgfP03o`000?oonf[ooo]Z01oooo]Z00?o0000
oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0A?oonfX2o`0000_oPLWn0_l00003ohO6
o0Ko00001Om`aol2o`0000_oO/;m0ol0000<oh;3o003o`000?n>^_CoS[[d00[oS[[d00?o0000oi>c
kOnC/nd02_nC/nd00ol0003oUjcUo`000002o`0000?oUjcU2_l00003ohbYj@03o`000?n:YnSoRZOX
00;oRZOX00?o0000oi:BdOnBT]402onBT]4>ogV5d`04o`000?nGRL;oUhW2o`0000?om>6h00?o0000
ooCR^?odh[P01_odh[P01?l0003om^>eooKS]Ol00005ono]a@03o`000?o_l<Goko3500Goko352Ol0
0005ol25U003o`000?o3R9Ko`hRF00?o`hRF00?o0000olF:UOo5RYD02_o5RYD00ol0003ob8bDolR<
U003olR<U003o`000?o:SI;obXfB00OobXfB00?o0000olf>T?o=SY000ol00006om6?S@03o`000?oC
ShWo000000_oe8n81Olo00000ol0003o05_8o`1Kb004o`1Kb005o`000?m^ZOCoKZWdofjYm?l00000
1ommUMl?o`0000GoRZGW00?o0000og^Mj?mkWNP01_mkWNP00ol0003oQi[OohNJg`03ohNJg`03o`00
0?n8VmooR9_O00coR9_O00?o0000oi6HeonAV=L03OnAV=L00ol0003oRYCHohZDf006ohZDf0Wo0000
1_nk[ld2o`0000Co^[kM00?o0000okRceOnh/mD03_nh/mD01?l0003o]joBo`000?l0000>okFgfP03
o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0
A_oonfX2o`0000KoPLWn0ol00002oh79oP?o00003Om`aol2o`0000_oO/;m1?l0000:oh;3o003o`00
0?n>^_CoS[[d00[oS[[d00?o0000oi>ckOnC/nd01?nC/nd=o`0000KoK:Kc00?o0000ohbYjOn<ZNT0
0on<ZNT00ol0003oRZOXohZWj004ohZWj003o`000?nBT]7oTY;A00[oTY;A00?o0000ogV5domiQM<0
2omiQM<01ol0003oUhW2oiN9`_nGRL;o0000ooCQ^?l000002Oodh[P01?l0003om^>eooKS]Ol00004
ono]a@03o`000?o_l<Goko3500Koko351ol00007ol25U003o`000?o3R9Ko`hRF00?o`hRF00?o0000
olF:UOo5RYD02_o5RYD00ol0003ob8bDolR<U003olR<U003o`000?o:SI;obXfB00OobXfB00?o0000
olf>T?o=SY000oo=SY03o`0000?odHn=00?o0000om>?ROl000002ooDShP00ol0003oehn2omN?PP03
ocl00003o`000?l0FlSo05_800Co05_800Go0000ofjYm?m^ZOCoKZWdo`00000<ogfEg`WoGH?N??l0
0003ohb8bP?o00000_n5Nl000ol0003o^jo=ok^_c@02ok^_c@;o00001onj_]d00ol0003o^;?EokRc
e@0>okRce@03o`000?ne]m[o]KOJ00ko]KOJ00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Zoook
JP0?oookJP002?oonfX00ol0003ooo]ZoookJP18oookJPKo00002?mTb?`2o`0000goL<Oo00?o0000
ogk2oOmn`_d02_mn`_d5o`0000SoP/?l00?o0000ohjjm?n>^_@01?n>^_@5o`000003ohjjm?l0003o
000000Co000000CoQ;7bo`000?l0003o00000on4/O800ol0003oK:KcofbVl`0:ofbVl`03o`000?n<
ZNWoS:WY00;oS:WY00?o0000ohZWj?n:YnP01On:YnP00ol0003oTY;Aoi:Bd@0:oi:Bd@03o`000?mi
QM?oNHGC00_oNHGC00Ko0000oiN9`_nGRL;o0000ooCQ^?l00008ooCR^003o`000?ofhkGom^>e00;o
m^>e00Go0000ono]aOo_kLGokng5o`000007ono`a@Oo00002?o0QI@00ol0003o`hRFol>8UP03ol>8
UP03o`000?o5RYGoaHZE00[oaHZE00?o0000olR<U?o8S9@00oo8S9@00ol0003obXfBolZ=TP07olZ=
TP03o`000?o=SY3ocHj@00KocHj@1?l000000ooCShWo0000omB?R00:omB?R003o`000?oGSh;oehn2
00;oehn20_lo00000ol0003o05_8o`1Kb004o`1Kb005o`000?m^ZOCoKZWdofjYm?l000003?mmUMl>
oef3gP03o`000?n2T]_oPY;K00CoPY;K00?o0000ogV4d_miQ=801OmiQ=8?ogZ0cP03o`000?n<R<[o
S8S:00goS8S:00?o0000ohb8b_n<R<X01on<R<X3o`0000?oQG_000Go0000ok^_cOnk[lgo^jo=o`00
0009okZng@03o`000?nh/mGo^;?E00_o^;?E0_l000000onf^mgo0000okFgfP0@okFgfP03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0BooonfX3
o`0000_oI<Sl0ol0000:og37o`;o00001_mn`_dAo`000003oh;3o?l0003o000000Co00002?mC/_/0
0on4/O;o0000o`000002o`0000OoQ;7b00?o0000ofbVlom/Y_<02_m/Y_<01?l0003oS:WYohbYjOl0
0008ohZWj003o`000?nBT]7oTY;A00[oTY;A00?o0000ogV5domiQM<02omiQM<01Ol0003oUhW2oiN9
`_nGRL;o000000Wom>:h00?o0000ooKS]OofhkD00_ofhkD01?l0003okng5ono]aOl00008ono`a@co
00000_o0QI@00ol0003o`hRFol>8UP04ol>8UP03o`000?o5RYGoaHZE00[oaHZE00?o0000olR<U?o8
S9@01?o8S9@00ol0003obXfBolZ=TP06olZ=TP03o`000?o=SY3ocHj@00WocHj@0ol0000<omB?R003
o`000?oGSh;oehn200Coehn20_l00004o`1Kb005o`000?m^ZOCoKZWdofjYm?l000003?mmUMl00ol0
003oGH?Noef3gP0<oef3gP03o`000?n2T]_oPY;K00;oPY;K00?o0000ogV4d_miQ=801omiQ=8?ogZ0
cP03o`000?n<R<[oS8S:00goS8S:00?o0000ohb8b_n<R<X01?n<R<X2o`0000?oQG_000Co0000ohEk
`?n5Nl3oQG_00ol0000;okZng@03o`000?nh/mGo^;?E00So^;?E0_l00004okJkg@03o`000?ne]m[o
]KOJ00ko]KOJ00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0
003ooo]ZoookJP1AoookJPSo00001?mTb?`:o`0000;oL<Oo1_l00008odflm`03o`000?mZ__koJ[kn
00;oJ[kn0ol00004ofjooP03o`000?mC/__oDk;k00OoDk;k1?l0000;ohBalP03o`000?m/Y_?oK:Kc
00WoK:Kc00Co0000ohbYjOn<ZNWo00002On:YnP00ol0003oTY;Aoi:Bd@0:oi:Bd@03o`000?miQM?o
NHGC00[oNHGC00Go0000oiN9`_nGRL;oUhW2o`000008ooCR^003o`000?ofhkGom^>e00?om^>e00Co
0000ono]aOo_kLGo00001oo_l<D00oobkl3o0000o`000003o`0000Oo`XVI1ol00002ol>8UP03o`00
0?o5RYGoaHZE00[oaHZE00?o0000olR<U?o8S9@01?o8S9@00ol0003obXfBolZ=TP06olZ=TP03o`00
0?o=SY3ocHj@00WocHj@00?o0000oln<ROl000000_l0000:omB?R003o`000?oGSh;oehn200Coehn2
0_nf=`02o`0000?o05_800Go0000ofjYm?m^ZOCoKZWdo`00000<ogfEg`03o`000?mMPmkoGH?N00co
GH?N00Co0000oh:Bfon2T]_o00002_miQ=800ol0003oNX3>ogZ0cP0<ogZ0cP03o`000?n<R<[oS8S:
00goS8S:00?o0000ohb8b_n<R<X00on<R<X00ol0003oQG_0ohEk`003ohEk`005o`000?n5Nl3oQG_0
ohEk`?l000003Onj_]d00ol0003o^;?EokRce@06okRce@;o00001onf^md00ol0003o]KOJokFgfP0>
okFgfP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oook
J_oonfX0G?oonfX7o`0000Wo7ZWE00?o0000odflmom=_?L02_m=_?L2o`0000CoJ[kn0ol00002ofjo
oP;o00001?mC/_/3o`0000CoDk;k00?o0000ohBal_n4/O802On4/O800ol0003oK:KcofbVl`09ofbV
l`03o`000?n<ZNWo000000[oRZOX00?o0000oi:BdOnBT]402OnBT]400ol0003oNHGCogV5d`0;ogV5
d`03o`000?nGRL;oUhW200;o00001_odh[P00ol0003om^>eooKS]@05ooKS]@;o00001oo_l<D00ol0
003ol^o0o`000002o`0000_o`XVI00?o0000ol>;V_o3RiX00_o3RiX6o`0000SoaHZE00?o0000olR<
U?o8S9@01Oo8S9@00ol0003obXfBolZ=TP06olZ=TP03o`000?o=SY3ocHj@00WocHj@00?o0000oln<
ROl000000_o@S8T3o`0000Ooe8n800?o0000omN?P_oGSh801OoGSh83okHg00;o000000?o05_8o`00
0?m^ZO@00om^ZO@00ol0003oOIGOogfEg`09ogfEg`03o`000?mMPmkoGH?N00coGH?N00?o0000oh:B
fol000002omiQ=800ol0003oNX3>ogZ0cP0=ogZ0cP03o`000?n<R<[oS8S:00coS8S:00Co0000ohb8
b_n<R<[oS8S:0_l00007ohEk`004o`000?n5Nl3oQG_0o`0000ko^[kM00?o0000okRceOnh/mD01?nh
/mD00ol0003o][_MokJkg@07okJkg@03o`000?ne]m[o]KOJ00_o]KOJ0_l000000onc_N7o0000oook
JP0MoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z06kooo]Z0olNZMD3
o`0000OoCKcg0_l00005ofZnoP?o000000?oK[ono`000?l000000_l00008oe>bn`03o`000?n4/O;o
Q;7b00WoQ;7b00?o0000ofbVlom/Y_<02Om/Y_<00ol0003oRZOXohZWj009ohZWj003o`000?nBT]7o
TY;A00[oTY;A00?o0000ogV5domiQM<02_miQM<01Ol0003oUhW2oiN9`_mKH/3o000000Kom>:h00?o
0000ooKS]OofhkD01OofhkD00ol0003oko35ono`a@06ono`a@06oo;_`?l0003o0000o`000?o0QiOo
00002_o2RIT00ol0003o`h^Jol>;VP04ol>;VP04o`000?o4S9[oa8bJolB<VPKo00000_o5RYD00ol0
003ob8bDolR<U005olR<U003o`000?o:SI;obXfB00GobXfB00?o0000olf>T?o=SY002_o=SY000ol0
003ochb9o`000005om2<R@?o00001?oDShP00ol0003oehn2omN?PP06omN?PPGo]SL00_l00004ofjY
m003o`000?mmUMooOIGO00WoOIGO00?o0000oef3g_mMPmh03?mMPmh00ol0003oNHCBogV4dP0;ogV4
dP03o`000?mjP<koNX3>00coNX3>00?o0000ohb8b_n<R<X03On<R<X3o`0000[oQG_000Co0000ohEk
`?n5Nl3o00003_nj_]d01?l0003o^;?EokRceOnh/mD2o`0000_o][_M00?o0000okFgf_ne]mX02?ne
]mX2o`0000Co/kgQ00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX0
0ol0003ooo]ZoookJP1ioookJP;o00000_m=_?L<o`0000[oDk;k00?o0000ohBal_n4/O802On4/O80
0ol0003oK:KcofbVl`08ofbVl`;o00002on:YnP00ol0003oTY;Aoi:Bd@0:oi:Bd@03o`000?miQM?o
NHGC00WoNHGC0_l00002oe]R`003o`000?odh[Som>:h00?om>:h00?o0000ooKS]OofhkD01_ofhkD0
0ol0003oko35ono`a@05ono`a@;ol^o00_l000000oo5h7?o`8NGo`000009ol:9V@03o`000?o3Ri[o
`h^J00Go`h^J00?o0000olB<V_o4S9X01oo4S9X5o`0000Gob8bD00?o0000olZ=T_o:SI801Oo:SI80
0ol0003ocHj@olf>T00:olf>T003o`000?o?S8Wo000000Sod8b90ol000000ooDShSo0000omN?PP08
omN?PPKo]SL00ol000000om^ZOCo0000ogfEg`0;ogfEg`03o`000?mMPmkoGH?N00_oGH?N00?o0000
ogV4d_miQ=802omiQ=800ol0003oNX3>ogZ0cP0=ogZ0cP03o`000?n<R<[oS8S:00_oS8S:0_l0000=
ohEk`003o`000?n5Nl3o000000ko^[kM00Co0000okRceOl0003o00003_nf^md00ol0003o]KOJokFg
fP04okFgfP?o00001onc_N400ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00kooo]Z0007
oookJP03o`000?oonf[ooo]Z083ooo]Z0ol000000olX003o0000o`00000:o`0000CoDk;k00?o0000
ohBal_n4/O802On4/O800ol0003oK:KcofbVl`07ofbVl`03o`000?mcW>[o000000_oRZOX00?o0000
oi:BdOnBT]402OnBT]400ol0003oNHGCogV5d`08ogV5d`03o`000?mdLL7oFf;000?oFf;000?o0000
ooCR^?odh[P00_odh[P00ol0003om^>eooKS]@05ooKS]@;o00001_o_l<D01Ol0003ol^o0oo;_`?l0
003oaN1c00;o`8NG00?o0000ol:9VOo2RIT01oo2RIT00ol0003o`h^Jol>;VP05ol>;VP03o`000?o4
S9[oa8bJ00Woa8bJ00?o0000olF=VOo5SIT01?l000000oo8S9Co0000olZ=TP06olZ=TP03o`000?o=
SY3ocHj@00[ocHj@00?o0000oln<ROl000002oo@S8T3o`0000Soehn200?o0000okHg0?nf=`000onf
=`000ol0003oCXWXodj9j003o`0000_oOIGO00?o0000oef3g_mMPmh02_mMPmh00ol0003oN8CBo`00
000=ogV4dP03o`000?mjP<koNX3>00coNX3>00?o0000ohb8b_n<R<X02On<R<X2o`000003ohIk`Ol0
003oQG_000goQG_00_l0000>okZng@;o00004?nf^md00ol0003o]KOJokFgfP02okFgfP;o00002_nc
_N400ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[o
oo]Z07gooo]Z0ol00008oookJPCo:0002?l000000omC/__o0000o`00000@o`0000CoK:Kc00?o0000
og>Lj_l000002_n:YnP00ol0003oTY;Aoi:Bd@0:oi:Bd@03o`000?miQM?oNHGC00KoNHGC00Co0000
ogAa`OmdLL7oM7710omKH/001Ol0003om>:hooCR^?odh[So000000Som^>e00?o0000ooW[W_l00000
1Oo_l<D2oo;_`003o`000?o5h7?oaN1c00;o`8NG00?o0000ol:9VOo2RIT01oo2RIT00ol0003o`h^J
ol>;VP06ol>;VP03o`000?o4S9[oa8bJ00Soa8bJ00?o0000olF=VOo5SIT01?o5SIT4o`0000GobXfB
00?o0000olf>T?o=SY002_o=SY000ol0003ochb9o`00000<om2<R@03o`000?oBR83o000000;o0000
1OoGSh82o`0000Go]SL000?o0000odj9j?m>RNP00_m>RNP3o`0000WoOIGO00?o0000oef3g_mMPmh0
2?mMPmh01?l0003oN8CBogR4d_l0000=ogV4dP03o`000?mjP<koNX3>00coNX3>00?o0000ohb8b_n<
R<X02?n<R<X00ol0003oQW_1ohIk`@02ohIk`@03o`000?n5Nl3oQG_000coQG_00_l0000;okZng@;o
000000?o/KgSo`000?nf^md04?nf^md01?l0003o]KOJo`000?l0000=ok>mh@03o`000?oonf[ooo]Z
01[ooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0NooonfX3o`0001;o
oo]Z00?o:000o`000?l000000ol00002od2am@coIJ_h1?laS^l>o`0000CoRZOX00?o0000oi:BdOnB
T]402OnBT]400ol0003oNHGCogV5d`05ogV5d`03o`000?mdLL7oM77100;oM77100Go0000oe]R`?mK
H/3oFf;0o`000002ooCR^003o`000?ofhkGom^>e00Gom^>e00Co0000ooW[W_oijiko00001?o_l<D0
1Ol0003ol^o0o`000?l0003oaN1c00?o`8NG00?o0000ol:9VOo2RIT01oo2RIT00ol0003o`h^Jol>;
VP06ol>;VP03o`000?o4S9[oa8bJ00Ooa8bJ00?o0000olF=VOo5SIT01_o5SIT00ol0003oaXbGolJ<
U`04o`000003olZ=T_l0003ocHj@00cocHj@0_l0000<om2<R@03o`000?oBR83odXR000;odXR00_l0
0003omN?PP;o000000?ofHelokHg0?nf=`000_nf=`000ol0003oCXWXodj9j002odj9j0?o03>f0ol0
0006ogfEg`03o`000?mMPmkoGH?N00OoGH?N00Go0000ogR4d_mhQ=;oN8CBo`00000=ogV4dP03o`00
0?mjP<koNX3>00goNX3>00?o0000ohb8b_n<R<X01On<R<X2o`0000GoQW_100?o0000ohEk`?n5Nl00
3?n5Nl02o`0000So^[kM0ol00004ok6mh`03o`000?nf^mgo][_M00oo][_M00?o0000ok>mhOnc_N40
3_nc_N400ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oo
nf[ooo]Z07Oooo]Z1?l0000JoookJPKo00002_mUZoP7oc6>k`04o`000?mZXo;oJZ?bo`0000KoOI7L
2Ol00008oi:Bd@03o`000?miQM?oNHGC00?oNHGC00?o0000ogAa`OmdLL400omdLL401Ol0003oFf;0
oe]R`?mKH/3o000000;om>:h2?ofhkD01?l0003onN^NooW[W_l00003ono`a@06o`000?obkl3o0000
ooWXTOl0003oaN1c0oo0QiL00ol0003o`XVIol:9V@06ol:9V@03o`000?o3Ri[o`h^J00Oo`h^J00?o
0000olB<V_o4S9X01oo4S9X00ol0003oaHfIolF=V@06olF=V@03o`000?o6S9OoaXbG00CoaXbG1?l0
000;olf>T0;o00003?o@S8T00ol0003odXR0om:8P004om:8P0Co000000?ofHeko`000?l09Zd00onf
=`000ol0003oCXWXodj9j003odj9j0Go03>f1?l00003ogfEg`03o`000?mMPmkoGH?N00GoGH?N00?o
0000ogR4d_mhQ=800omhQ=800ol0003oNHCBogV4dP0;ogV4dP03o`000?mjP<koNX3>00coNX3>00?o
0000ohb8b_n<R<X00on<R<X2o`0000OoQW_100?o0000ohEk`?n5Nl003On5Nl02o`0000Go^[kM0_l0
0008ok6mh`03o`000?nf^mgo][_M00[o][_M0ol000000onc`>Co0000ok>mh@0?ok>mh@03o`000?oo
nf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0M?oonfX3
o`0002;ooo]Z00?oAP00o`000?l000000_l00008ofF[n003o`000?laS^oo<Hk_00Co<Hk_00Co0000
ofZSl_mZXo;o00002_mmTM`4oeUng0Oo000000?oTY;Ao`000?miQM<00omiQM<00ol0003oM771ogAa
`@05ogAa`@06o`000?mKH/3oFf;0o`000?odh[So00002?ofhkD01?l0003onN^NooW[W_l00003ono`
a@05oo;_`?l0003onNRAo`000?o5h7<01?o0QiL00ol0003o`XVIol:9V@06ol:9V@03o`000?o3Ri[o
`h^J00Oo`h^J00?o0000olB<V_o4S9X01oo4S9X00ol0003oaHfIolF=V@06olF=V@03o`000?o6S9Oo
aXbG00GoaXbG00?o0000olR;Too8Ri<00ol00008olf>T0;o00003?o@S8T00ol0003odXR0om:8P007
om:8P0?o000000?ofHelo`0V[Onf=`000_nf=`000ol0003oCXWXodj9j002odj9j0Wo03>f1?l00006
oef3gP03o`000?mhQ=;oN8CB00CoN8CB00?o0000ogV4d_miQ=802omiQ=800ol0003oNX3>ogZ0cP0=
ogZ0cP05o`000?n<R<[oS8S:ohb8b_l000002_n6Nl400ol0003oQG_0ohEk`00=ohEk`0?o000000?o
^[kMo`000?l000002_na_N<00ol0003o][_MokJkg@08okJkg@;o00001Onc`>@00ol0003o/kgQok>m
h@0>ok>mh@03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000
oookJ_oonfX0LOoonfX3o`0002Sooo]Z0_m60003o`0000KoIJ_h00?o0000oc6>kolaS^l00olaS^l0
1Ol0003oJZ?bofZSl_mZXo;o000000[oOI7L2_mIO]`8o`0000KoM77100Go0000oe]R`?mKH/3oFf;0
o`000008ooKS]@05o`000?oijikonN^NooW[W_l000000_o_l<D2o`0000;onNRA00?o0000olGPLoo0
QiL01?o0QiL00ol0003o`XVIol:9V@05ol:9V@03o`000?o3Ri[o`h^J00Oo`h^J00?o0000olB<V_o4
S9X01oo4S9X00ol0003oaHfIolF=V@07olF=V@03o`000?o6S9OoaXbG00CoaXbG00?o0000olR;Too8
Ri<00oo8Ri<4o`0000CocHj@0_l0000<om2<R@03o`000?oBR83odXR000OodXR000Ko0000om>4N?l0
003o0000o`0V[Ol00002okHg0003o`000?m>RNSoCXWX00;oCXWX00?o0000o`0c]_l0<kH02Ol0<kH4
o`0000;oGH?N00?o0000ogR4d_mhQ=801_mhQ=800ol0003oNHCBogV4dP0:ogV4dP03o`000?mjP<ko
NX3>00goNX3>00Co0000ohb8b_n<R<[o00002on6Nl400ol0003oQG_0ohEk`00=ohEk`0Go00003?na
_N<00ol0003o][_MokJkg@05okJkg@;o00002?nc`>@00ol0003o/kgQok>mh@0>ok>mh@03o`000?oo
nf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0K_oonfX3
o`0002oooo]Z00Co>000o`000?l0003o00001?mUZoP00ol0003o<Hk_oc6>k`03oc6>k`04o`000?mZ
Xo;oJZ?bo`0000_oOI7L2omIO]`00ol0003oNHGCo`000003odUTb`?o00000omdLL401Ol0003oFf;0
oe]R`?mKH/3o000000Som^>e00?o0000ooW[W_oijih00_oijih00ol0003oko35o`000003ooWXT@03
o`000?o0QiOo`8NG00Co`8NG00?o0000ol:9VOo2RIT01Oo2RIT00ol0003o`h^Jol>;VP07ol>;VP03
o`000?o4S9[oa8bJ00Koa8bJ00?o0000olF=VOo5SIT02?o5SIT00ol0003oaXbGolJ<U`04olJ<U`03
o`000?o8Ri?ob8^C00Oob8^C0ol000000oo=SY3o0000o`00000=om2<R@03o`000?oBR83odXR000Ko
dXR000Wo0000om>4N?l0003oe8Ado`000?l09Zgo0000okHg0?l000001Om>RNP<o`0c]P03o`000?m_
N<coKgS<00Go00001_mhQ=800ol0003oNHCBogV4dP0;ogV4dP03o`000?mjP<koNX3>00coNX3>0_l0
000>ohIk`@03o`000?n5Nl3oQG_000coQG_00ol00002okK2h`;o00002_na_N<00ol0003o][_MokJk
g@02okJkg@?o00002_nc`>@00ol0003o/kgQok>mh@0:ok>mh@?o000000?o/<7Vo`000?oonfX06Ooo
nfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0003ooo]ZoookJP1ZoookJPCo0000=OoonfX2
ocP000;o00000_mUZoP00ol0003o<Hk_oc6>k`02oc6>k`05o`000?mZXo;oJZ?bofZSl_l000002_mm
TM`00ol0003oFGkLoeUng009oeUng003o`000?m9I<_oBFC;00GoBFC;0ol000000omdLL7o0000oe]R
`002oe]R`003o`000?ofhkGom^>e00Com^>e00?o0000ooW[W_oijih00ooijih00ol0003ol^o0ooWX
T@02ooWXT@03o`000?o5h7?o000000?o00000_o0QiL00ol0003o`XVIol:9V@05ol:9V@03o`000?o3
Ri[o`h^J00Oo`h^J00?o0000olB<V_o4S9X01_o4S9X00ol0003oaHfIolF=V@08olF=V@03o`000?o6
S9OoaXbG00CoaXbG00?o0000olR;Too8Ri<02_o8Ri<5o`0000_od8b900?o0000om:8P?oBR8001OoB
R8001?l0003odhAhom>4N?l00002omB4M005o`0V[Ol0003o01JSokHg0?l000001?m>RNP=o`0c]P03
o`000?m_N<coKgS<00CoFeZh1Ol000000omhQ=;o0000ogV4dP0<ogV4dP03o`000?mjP<koNX3>00_o
NX3>00?o0000ohEk`Ol000003_n6Nl400ol0003oQG_0ohEk`00=ohEk`0;o00001?nf`^<3o`0000So
/KgS00Co0000okJkgOl0003o00003_nc`>@00ol0003o/kgQok>mh@06ok>mh@?o00001On``NH00ol0
003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`000?oonf[ooo]Z06Oo
oo]Z0ol0000koookJPCo>0001?l00002oc6>k`05o`000?mZXo;oJZ?bofZSl_l000002_mmTM`;oeUn
g0_oBFC;0ol00002oe]R`003o`000?ofhkGom^>e00Com^>e00?o0000ooW[W_oijih00ooijih00ol0
003onNRAooWXT@02ooWXT@03o`000?o3T:3o`i2P00?o`i2P1ol00002ol:9V@03o`000?o3Ri[o`h^J
00Wo`h^J00?o0000olB<V_o4S9X01Oo4S9X00ol0003oaHfIolF=V@08olF=V@03o`000?o6S9OoaXbG
00CoaXbG00?o0000olR;Too8Ri<02oo8Ri<2o`0000;obHJ90ol00008om2<R@03o`000?oBR83odXR0
00GodXR000Go0000om>4N?oCQ7SodhAho`000002omB4M004o`000?l05Z?o01JSo`0000GoCXWX3?l0
<kH00ol0003oKgS<o`000009oe]J^0Ko00002_miQ=800ol0003oNX3>ogZ0cP08ogZ0cP;o00000_n5
Nl400ol0003oQW_1ohIk`@0<ohIk`@03o`000?n5Nl3oQG_000goQG_000?o0000okK2hol000001_nf
`^<2o`0000Ko/KgS0_l0000@ok?0i003o`000?nc_N7o/kgQ00?o/kgQ0ol00009ok31iP03o`000?oo
nf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0IOoonfX3
o`00047ooo]Z1?lh00001?md003o0000o`000?l00004ofZSlP03o`000?mmTMcoOI7L00OoOI7L00?o
0000oeUng?mIO]`01omIO]`00ol0003oFfk=odUTb`0:odUTb`03o`000?mLH[oo000000;oFf;000?o
0000ooKS]OofhkD00_ofhkD00ol0003onN^NooW[WP02ooW[WP?o00001?oij9400oociXCo`i2Pol>@
X005ol>@X003o`000?o2Sj7o`XnQ00;o`XnQ1_l00008ol>;VP03o`000?o4S9[oa8bJ00Goa8bJ00?o
0000olF=VOo5SIT02?o5SIT00ol0003oaXbGolJ<U`04olJ<U`03o`000?o8Ri?ob8^C00_ob8^C0_l0
0005olV6R@Co00001?o@S8T00ol0003odXR0om:8P005om:8P005o`000?oCQ7SodhAhom>4N?l00000
0_oDQ7@01Ol09Zgo0000o`0FXol001Ko000000CoCXWX3Ol0<kH00ol0003oFeZhoe]J^00:oe]J^004
o`000?n2MKcoPWFloh9e_0Go00001OmiQ=800ol0003oNX3>ogZ0cP07ogZ0cP03o`000?n5Nl7oQG_1
00?oQG_100?o0000ohIk`On6Nl403?n6Nl400ol0003oQG_0ohEk`00<ohEk`0;o000000?o]/;So`00
0?nf`^<01_nf`^<2o`000006ok6mhol0003o0000o`000?nba>Oo00004Onc`>@00ol0003o/kgQo`00
0002o`0000co/<7V00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX0
0ol0003ooo]ZoookJP1RoookJP?o0000A_oonfX3ocP000?oM0000ol000000omZXo;o0000ogfAg009
ogfAg003o`000?mIO]coFGkL00KoFGkL00?o0000oe]^cOl000002om9I</01_l0003oG6:oo`000?l0
003oFf;0o`0000?om^>e00Ko0000ooW[W_oijikonN^No`000?oofi42o`0000?onNRA00?o0000oo?V
Q?o3T:001_o3T:000ol0003o`XnQol:?X@04ol:?X@04o`000?o3T:3o`i2Pol>@X0Ko00000_o3RiX0
0ol0003oa8bJolB<VP05olB<VP03o`000?o5SIWoaHfI00SoaHfI00?o0000olJ<Uoo6S9L00oo6S9L0
0ol0003ob8^ColR;T`0<olR;T`;o00002Oo9QXT3o`000003om2<ROl0003odXR000KodXR000Go0000
om>4N?oCQ7SodhAho`000003omB4M005o`000?l05Z?o000Fo`005_l000001?m>RNP<o`0c]P03o`00
0?mKF[SoFeZh00[oFeZh00?o0000oh9e_?n2MK`01_n2MK`6o`0000OoNX3>0_l00006ohEk`@03o`00
0?n6Nl7oQW_100coQW_100?o0000ohEk`?n5Nl003On5Nl02o`000003okK2hol0003o]/;S00Oo]/;S
0_l00004ok;4i`03o`000?nc`>Co/l3T00oo/l3T00?o0000ok31i_n``NH03_n``NH00ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z05kooo]Z1?l0
001<oookJP;o>0000omd0004o`0000[oOI7L00?o0000oeUng?mIO]`01?mIO]`01?l0003oFfk=oe]^
cOmKK/d;odUTb`04o`000?mLH[ooG6:ooeaR_`;o00000oofhkD01?l0003onN^NooW[W_l00002oooK
T@;o00000ooij9400ol0003o`i2Pol>@X006ol>@X003o`000?o2Sj7o`XnQ00?o`XnQ00?o0000ol>@
X?o3T:002?o3T:07o`0000;oa8bJ00?o0000olF=VOo5SIT02Oo5SIT00ol0003oaXbGolJ<U`03olJ<
U`03o`000?o8Ri?ob8^C00cob8^C0_l0000<olV6R@?o00001_oBR8000ol0003odhAhom>4N002om>4
N005o`000?oDQ7Coe8Ado`000?l05Z<00ol001H01?l0003oCXWXodj9j?m>RNP;o`0c]P;o00003OmK
F[P00ol0003oPWFloh9e_00:oh9e_0Go00000_mjP<h00ol0003oQG_1ohEk`@06ohEk`@03o`000?n6
Nl7oQW_100goQW_100?o0000ohEk`?n5Nl003?n5Nl001Ol0003o]<GVo`000?nf`^?o000000?o]/;S
0ol00003ok74j0;o00000onba>L00ol0003o/l3Tok?0i00:ok?0i0?o000000?o/<O[o`000?n``NH0
3on``NH00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oo
nf[ooo]Z05_ooo]Z0ol0001BoookJP05ocP00?md003oM000og@00?l000000_lXR^`3o`0000OoOI7L
00?o0000oeUng?mIO]`01?mIO]`01Ol0003oFfk=oe]^cOmKK/go000000[oBFC;00?o0000oeaR_omL
H[l00omLH[l01?l0003om^>eo`000?oijih2o`0000;oom^A00?o0000ookLSol000000_oij9400ol0
003olnJ4ol>@X008ol>@X003o`000?o2Sj7o`XnQ00;o`XnQ00?o0000ol>@X?o3T:002_o3T:000ol0
003oa96QolBAX@02olBAX@Ko00002Oo5SIT00ol0003oaXbGolJ<U`02olJ<U`03o`000?o8Ri?ob8^C
00cob8^C0_l0000=olV6R@03o`000?o9OGco000000;o00000_oBR8000ol0003odhAhom>4N003om>4
N005o`000?oDQ7Coe8AdomB4M?l000001?l001H01?l0003oCXWXodj9j?l00009o`0c]P04o`000?mn
L;WoOW2io`0000coFeZh00?o0000oh9e_?n2MK`02on2MK`00ol0003oPGBloh5d_009o`0000CoQG_1
00?o0000ohIk`On6Nl403?n6Nl400ol0003oQG_0ohEk`00<ohEk`003o`000?ndaNKo]<GV00Go0000
2?naa>P3o`000003ok;4iol0003o/l3T00Oo/l3T0ol00005ok37j`03o`000?n``NKo/<7V00ko/<7V
00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]Zoook
JP1HoookJP?o0000F?oonfX2og@00003o`000?lXR^co000000;o04O60ol00005ogfAg003o`000?mI
O]coFGkL00?oFGkL00Go0000oe]^cOmKK/goFfk=o`00000;odUTb`03o`000?mLH[ooG6:o00;oG6:o
00Co0000ooKS]Ol0003o00001?oofi401ol0003oo]b?ookLSol0003onNRAo`000?ociX@02Oo3T:00
0ol0003o`XnQol:?X@02ol:?X@03o`000?o3T:3o`i2P00[o`i2P00?o0000olBAXOo4TJ401?o4TJ40
1?l0003o`XnPol:?X?o2Sj07o`0000;oaHfI00?o0000olJ<Uoo6S9L00_o6S9L00ol0003ob8^ColR;
T`0<olR;T`;o00003Oo9QXT00ol0003obGelolUmO002olUmO0?o00001OoCQ7P01Ol0003oe8AdomB4
M?oDQ7Co000000Go000F00?o0000odj9j?m>RNP02?l0<kH01Ol0003oOW2iogi`^OmnL;Wo000000co
FeZh00?o0000oh9e_?n2MK`02on2MK`3o`0000WoNVNa3Ol00006ohIk`@03o`000?n5Nl3oQG_000go
QG_000?o0000okC5i_ndaNH00_l0000=ok74j0?o00001Onc`>@2o`0000Wo/<O[00?o0000ok31i_n`
`NH03_n``NH00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00cooo]Z0005oookJP03o`00
0?oonf[ooo]Z05Gooo]Z0ol0001MoookJP04og@00?l0003o:8[/o`0000Co04O60ol00002ogfAg003
o`000?mIO]coFGkL00;oFGkL00?o0000oe]^cOmKK/d00omKK/d00ol0003oBFC;odUTb`08odUTb`03
o`000?mLH[ooG6:o00?oG6:o0_l00005oooKT@05o`000?ong8ooo]b?o`000?oij9400_ociX@9ol>@
X005o`000?o2Sj7o`XnQol:?XOl000003_o3T:000ol0003oa96QolBAX@02olBAX@03o`000?o2Sj3o
`XnP00Wo`XnP1_l000000oo6S9Oo0000olR;T`0=olR;T`03o`000?o9QX_o000000gobHJ900?o0000
olUmO?o9OG`00oo9OG`3o`0000?odhAh00Co0000omB4M?oDQ7Coe8Ad0_l00005o`005P03o`000?m>
RNSo000000Ko03>f00?o0000ogi`^OmnL;T00_mnL;T00ol0003oFeZhoe]J^00;oe]J^003o`000?n2
MKcoPWFl00WoPWFl00?o0000ogMOZ_l000003_mjIk400ol0003oQg6bohMa/P06ohMa/Pko00001_n5
Nl04o`000004ok37k?l0003o/LCXo`0000ko/LCX0_l000001?nc`>Co0000o`000?l0000;ok37j`03
o`000?n``NKo/<7V00[o/<7V0ol000000on^`n[o0000oookJP0EoookJP03o`000?oonf[ooo]Z00co
oo]Z0004oookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0001QoookJP04og@00?l0003o:8[/o`0000Ko
04O61?l00003oeUng003o`000?mKK/goFfk=00?oFfk=00?o0000odUTbom9I</02?m9I</00ol0003o
G6:ooeaR_`02oeaR_`;o00001Ooofi401?l0003oo]b?ookLSoong8l2o`0000;olnJ42Oo3T:001Ol0
003o`XnQol:?XOo2Sj7o000000ko`i2P00?o0000olBAXOo4TJ400_o4TJ400ol0003o`XnPol:?X00;
ol:?X004o`000?o6Si[oaXnJolJ?VPCo00003?o8Ri<00ol0003obHJ;o`00000=olV6R@03o`000?o9
OGcobGel00?obGel00?o0000olUhLoo9N7<00ol000000ooCQ7So0000omB4M002omB4M003o`000?l0
01Ko000F00Co000F00?o0000odj9j?l0<kH01Ol0<kH00ol0003oOW2iogi`^@03ogi`^@03o`000?mK
F[SoFeZh00[oFeZh00?o0000oh9e_?n2MK`01on2MK`2o`0000;oMenZ00?o0000ogYW/OmjIk403?mj
Ik400ol0003oQg6bohMa/P0=ohMa/P03o`000?n7L;;oQg2b00CoQg2b1ol00005ok37k003o`000?na
a>So000000oo/LCX00?o0000ok37jon`an/03On`an/00ol0003o/<7Vok31iP06ok31iP?o00001On^
`nX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[o
oo]Z04oooo]Z0ol0001WoookJP03o`000?lXR^co000000So04O61Ol00006oe]^c@03o`000?m9I<_o
BFC;00SoBFC;00Ko0000oeaR_omLH[oo0000obhm/?l00005oooKT@04o`000?ong8ooo]b?ookLS`;o
000000?olnJ4ol>@X?o3T:002?o3T:001?l0003o`XnQol:?XOl0000?ol>@X003o`000?o4TJ7oa96Q
00;oa96Q00?o0000ol:?X?o2Sj002oo2Sj000ol0003oaXnJolJ?VP02olJ?VP03o`000?noR9Wo_hRI
00Co00002?o8Ri<00ol0003obHJ;o`00000=olV6R@03o`000?o9OGcobGel00?obGel00?o0000olUh
Loo9N7<00oo9N7<4o`000003omB4M?l0003o000F00Ko000F00?o0000o`0c]_l0<kH00ol0<kH00ol0
003oOW2iogi`^@04ogi`^@03o`000?mKF[SoFeZh00[oFeZh00?o0000oh9e_?n2MK`01_n2MK`00ol0
003oMenZogMOZP03ogMOZP03o`000?mjIk7oNVNa00coNVNa00?o0000ohMa/_n7LK803?n7LK800ol0
003oQg2bohM`/P05ohM`/P?o00002On`an`00ol0003o/LCXo`00000:ok74j0?o000000?o[LK/o`00
0?n`an/03_n`an/00ol0003o/<7Vok31iP03ok31iP?o00002On^`nX00ol0003ooo]ZoookJP0Boook
JP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04cooo]Z0ol0001[oookJP03
o`000?lXR^co000000So04O600Co0000oeUng?lDB/Ko54[60_l00004oe]^c@03o`000?m9I<_oBFC;
00SoBFC;00Co0000oeaR_omLH[oo00000_l^?K000ol0003oom^AoooKT@02oooKT@05o`000?ong8oo
o]b?ookLSol000000_ociX@:ol>@X004o`000?o2Sj7o`XnQo`0000oo`i2P00Go0000olBAXOo4TJ7o
a96Qo`00000>ol:?X003o`000?o6Si[oaXnJ00;oaXnJ00?o0000okn8VOnoR9T01?noR9T3o`0000Go
b8^C00?o0000olV6Rol000003Oo9QXT00ol0003obGelolUmO002olUmO003o`000?o9N7?obGQc00Go
bGQc00Go0000olUaIoo9LFOo000`o`000008o`005P05o`000?l0<kKo03>fo`0c]_l000001omnL;T0
0ol0003oFeZhoe]J^00;oe]J^003o`000?n2MKcoPWFl00?oPWFl0_l00006ogMOZP03o`000?mjIk7o
NVNa00coNVNa00?o0000ohMa/_n7LK803?n7LK800ol0003oQg2bohM`/P03ohM`/P?o00003?n`an`2
o`0000Oo/LCX0ol00005ojg6k003o`000?n`an_o/<O[00go/<O[00?o0000ok31i_l000000_l0000=
ojk3jP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oook
J_oonfX0BOoonfX3o`00073ooo]Z00?o:8[/o`000?l0AlH01ol0AlH00ol0003o54[6oaA:aP02oaA:
aP;o00000omKK/d00ol0003oBFC;odUTb`07odUTb`03o`000?mLH[oo000000?o;Sf`00?o0000oooK
TOoofi400_oofi401Ol0003oo]b?ookLSoong8oo000000;olnJ42_o3T:000ol0003o`XnQo`00000A
ol>@X004o`000?o4TJ7oa96Qo`0000oo`XnP00Co0000olJ?V_o6Si[o00002_noR9T4o`000004olR;
Tol0003obHJ;o`0000kobHJ900Go0000olUmO?o9OGcobGelo`000008olUhL`04o`000?o9LFOo000`
o`0000Wo000F0_l0<kH00ol0003oOW2iogi`^@07ogi`^@03o`000?mKF[SoFeZh00[oFeZh00?o0000
oh9e_?n2MK`00_n2MK`00ol0003oMenZogMOZP06ogMOZP03o`000?mjIk7oNVNa00coNVNa00?o0000
ohMa/_n7LK803On7LK800ol0003oQg2bohM`/P02o`0000oo/<O/00?o0000ok74j?l000000onaa>P3
o`0000Wo[LK/00?o0000ok37jon`an/03?n`an/2o`00013o[/?Z00?o0000oookJ_oonfX04OoonfX0
0ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP15oookJPCo0000M?oonfX2o`00
00Oo04O61olDB/H2o`000003oe]^cOl0003oBFC;00WoBFC;00?o0000obhm/?l^?K000ol^?K001?l0
003oom^AoooKTOl00004ookLS`03o`000?ociXColnJ400_o`i2P0_l0000Aol>@X004o`000?o4TJ7o
a96Qo`0000oo`XnP00Co0000olJ?V_o6Si[o00003_noR9T6o`0000cobHJ900Go0000olUmO?o9OGco
bGelo`000008olUhL`04o`000?o9LFOo000`ob8@P@Wo000F00?o0000o`0c]_l000002OmnL;T00ol0
003oFeZhoe]J^00:oe]J^003o`000?n2MKcoPWFl00;o00002OmgGjX00ol0003oNVNaogYW/@0<ogYW
/@03o`000?n7LK;oQg6b00goQg6b0ol000000on^c>oo0000ok37k00?ok37k003o`000?naa>So0000
00;o00003On]a^`00ol0003o/<O[ok37j`08ok37j`?o000000?oZ<O`o`000?n^`nX04?n^`nX00ol0
003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04;o
oo]Z0ol0001joookJP03o`000?l0AlKo04O600Co04O600?o0000oaA:a_lDB/H01_lDB/H2o`0000[o
BFC;00?o0000obhm/?l^?K000ol^?K001?l0003oom^AoooKTOl00004ookLS`03o`000?ociXColnJ4
00_o`i2P0_l0000Aol>@X003o`000?o4TJ7o0000013o`XnP00Co0000olJ?V_o6Si[o00003onoR9T0
0ol0003o_Wf<o`000002okekRPCo00002?o9QXT01Ol0003obGelolUmO?o9OGco000000WobGQc00?o
0000o`00<?lR48402Ol001H01?l0003oKUFUofiEYOl00008ogi`^@03o`000?mKF[SoFeZh00_oFeZh
0_l0000<ogMOZP03o`000?mjIk7oNVNa00coNVNa00?o0000ohMa/_n7LK802on7LK82o`0000Co[/c_
00?o0000ok37k?n`an`03_n`an`00ol0003o[LK/o`00000>ojg6k0;o00001_n`an/3o`0000GoZ<O`
00?o0000ojk3j_n^`nX03on^`nX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00_ooo]Z
0004oookJP03o`000?oonf[ooo]Z03oooo]Z0ol0001noookJP;o00001?l0AlH2o`0000Wo54[60_l0
0007odUTb`;o00001_l^?K000ol0003oom^Ao`000003ookLS`;o000000?olnJ4olVFXOl000001?l0
0006ol>@X003o`000?o3T:3o`i2P013o`i2P00?o0000olBAXOl000004?o2Sj001?l0003oaXnJolJ?
V_l0000?okn8V@03o`000?nnOHco000000Ko_G^:1?l00004olV6R@05o`000?o9OGcobGelolUmO?l0
00002Oo9N7<00ol0003o000`ob8@P@08o`005P;o00000om^EJD00ol0003oOW2iogi`^@06ogi`^@03
o`000?mKF[SoFeZh00WoFeZh0_l0000=ogMOZP03o`000?mjIk7oNVNa00coNVNa00?o0000ohMa/_n7
LK802?n7LK83o`0000Oo[/c_00?o0000ok37k?n`an`02?n`an`3o`0000?oZlW_00?o0000ojg6k?l0
00003_n]a^`2o`0000;o/<O[0ol00009ojS7l003o`000?n^`n[o[/?Z00Wo[/?Z0ol00002oj_5k@03
o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0
?OoonfX3o`00087ooo]Z0_o<EP001_l0003o04O6o`17a_l0AlKo0000oaM<a`Wo54[600Co0000oe5S
a_l0003o00001?m9I</01?l0003oATjfodI>]_l00005obhm/0;o00001?ong8l00ol0003oo==_o`00
0006olVFX@Go000000?o`i2Po`000?o3T:004Oo3T:000ol0003oa96Qo`00000@ol:?X003o`000?o6
Si[o0000013o_hRI00?o0000okimS?l000002_nmNhX4o`000004olV6ROl0003obGelo`0000_obGQc
00?o000`ob8@POl001H01_l001H00ol0003o6@9do`000004ofiEY@03o`000?mnL;WoOW2i00GoOW2i
00?o0000oe]J^?mKF[P02?mKF[P00ol0003oLE^Zo`00000=ogMOZP03o`000?mjIk7oNVNa00coNVNa
00?o0000ohMa/_n7LK801_n7LK82o`0000_o[/c_00?o0000ok37k?n`an`01?n`an`3o`0000OoZlW_
0_l0000?ojg6k0?o00003OnXao000ol0003o[/?Zojk3jP04ojk3jPCo00001_n[aNd00ol0003ooo]Z
oookJP0?oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03Wooo]Z1?l0
0025oookJP;oc5H000Co0000o`17a_l0AlKo04O60_l00009oaA:aP04o`000?mAHlKoDF?6o`0000;o
BFC;00Go0000odI>]_m6C[KoATjfo`000006obhm/003o`000?ong8ooo]b?00;oo]b?00?o0000oocC
Kol000002oo9UZ46o`0000oo`i2P00?o0000ol:?X?o2Sj003oo2Sj000ol0003oaXnJo`00000@okn8
V@03o`000?nnOHco000000ko_G^:1_l00009olUhL`03o`00<?l0003o000F00Go000F00Co0000oaT2
M?lI0WCo6@9d1Om^EJD00ol0003oOW2iogi`^@04ogi`^@03o`000?mKF[SoFeZh00KoFeZh0_l00002
og5KZP03o`000?mgGj[oMenZ00coMenZ00?o0000ogYW/OmjIk402omjIk400ol0003oQg6bohMa/P04
ohMa/P;o00003_n^c>l00ol0003o/<O/ok37k003o`0000_oZlW_0_l00009ojg6k0?o00000onYanl0
0ol0003oZ<O`ojS7l00=ojS7l003o`000?n^`n[o[/?Z00?o00002on[aNd00ol0003ooo]ZoookJP0>
oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03Kooo]Z0ol0002:oook
JP?oc5H00_l0AlH00ol0003o5dc7o`000008oaA:aP03o`000?mAHlKoDF?600;oDF?600?o0000odI>
]_m6C[H00_m6C[H00ol0003o;Sf`obhm/004obhm/003o`000?ong8ooo]b?00;oo]b?00?o0000oocC
Kol000003?o9UZ42o`0000?o`YJY1_l00009ol>@X003o`000?o2Sj3o`XnP00oo`XnP00?o0000olJ?
V_l000004?noR9T00ol0003o_Wf<o`00000?okekRP03o`000?o8MG3o000000;o]EmX1Ol00004olUh
L`;o00001_l001H4oaT2M003o`000?m^EJGoKUFU00?oKUFU0_l00005ogi`^@KoFeZh0_l00005og5K
ZP03o`000?mgGj[oMenZ00_oMenZ00?o0000ogYW/OmjIk402omjIk401?l0003oQg6bohMa/_n7LK83
o`00017o[/c_0_l0000?oj_9k`;o00001On]a^`3o`0000OoZLO_00?o0000ojS7l?nXao003OnXao02
o`0000ooZlG]00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0
003ooo]ZoookJP0coookJP?o0000S_oonfX3olaF0004o`17a_l0003o5dc7o`0000Wo54[600Ko0000
oe5Sa_mAHlKoDF?6obPm/ol00003odI>]P03o`000?l^?K3o;Sf`00Go;Sf`00Oo0000ookLSoong8oo
o]b?o`000?oldfoo000000_obIJQ00?o0000olFHZ?l000002Oo2UZT6o`0000?o`i2P00?o0000ol:?
X?o2Sj004?o2Sj02o`00013o_hRI00?o0000okimS?l000004?nmNhX2o`0000Oo]EmX1ol00004o`00
5P03o`000?lI0WCo6@9d00;o6@9d00?o0000ofiEYOm^EJD01Om^EJD00ol0003oOW2iogi`^@02ogi`
^@GoFeZh00?o0000og5KZ_maFjX01OmaFjX00ol0003oMenZogMOZP0;ogMOZP03o`000?mjIk7oNVNa
00coNVNa0ol00003oj[@m003o`000?n^c>oo[/c_00[o[/c_0ol00002ojO<l`03o`000?n[bNooZlW_
00koZlW_0_l000001?n]a^co0000o`000?l0000:ojW7k`03o`000?nXao3oZ<O`00SoZ<O`0ol00002
ojS7k`03o`000?n[aNgoZlG]00koZlG]00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0;
oookJP000ooonfX00ol0003ooo]ZoookJP0`oookJP?o0000TOoonfX4olaF00;o000000?o5dc7o`00
0?lDB/H01olDB/H01?l0003oDF?6oe5Sa_l00002obPm/`05o`000?m6C[KoATjfodI>]_l000001_l^
?K001ol0003oo]b?ookLSoong8oo0000oocCKol000002oo9UZ401?l0003oaIRXolFHZ?l0000>ol:F
Z@Wo00003Oo2Sj02o`00013o_hRI00?o0000okimS?l000004?nmNhX2o`0000_o]EmX0_l000001OlR
487o000Fo`005_l001Ko000000Go6@9d00?o0000ofiEYOm^EJD01_m^EJD01Ol0003oOW2iogi`^Omn
L;Wo000000;oFeZh0_l00008og5KZP03o`000?mgGj[oMenZ00_oMenZ00?o0000ogYW/OmjIk402omj
Ik42o`0000KoZ]3d00?o0000ojk<kon^c>l01_n^c>l3o`0000KoYlcc00?o0000oj_9kon[bNl03_n[
bNl2o`0000coZLO_00?o0000ojK6l?l000001_nXao03o`0000KoZ<O_00?o0000oj_5kOn[aNd03_n[
aNd00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[o
oo]Z02cooo]Z1?l0002EoookJP?oc5H00_lRA;d2o`0000Wo54[600?o0000oe5Sa_l000000olX?K<0
1?l0003oATjfodI>]_l00007obhm/006o`000?ong8ooo]b?o`000?oldfoo00002_o9UZ401Ol0003o
aIRXolFHZ?o5V:So0000013o`YJY0_l00005okb@Z@Wo00001?o2Sj000ol0003o_hRIokn8V@0?okn8
V@03o`000?nnOHco0000017o_G^:00?o0000okEOJ?neGfP02?neGfP3o`000004ob8@POl001Ko000F
o`005PKo6@9d00?o0000ofiEYOm^EJD01om^EJD01_l0003oOW2iogi`^OmnL;WoFeZho`0000[oLE^Z
00?o0000ogMOZ_mgGjX03?mgGjX00ol0003oNVNaogYW/@08ogYW/@;o00002OnZd?@00ol0003o[/c_
ojk<k`03ojk<k`;o00002_nWc?<00ol0003oZlW_oj_9k`08oj_9k`?o00000_nQc?H00ol0003oZLO_
o`00000:ojW7k`05o`000?nVa_3oY/K`ojK6l?l000000_nXao03o`0000[oZ<O_00?o0000oj_5kOn[
aNd03_n[aNd00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00_ooo]Z0002oookJP03o`00
0?oonf[ooo]Z02[ooo]Z0ol0002JoookJP?oc5H00_lRA;d2o`0000So54[600?o0000oe5Sa_l00000
1?lX?K<00ol0003oATjfo`000006obhm/0;o000000Goo]b?o`000?oldfooo==_o`000009olVFX@03
o`000?o5V:SoaIRX00;oaIRX00?o0000ol:FZOo2UZT03Oo2UZT00ol0003o_i:Xo`00000>okb@Z@So
00003_noR9T00ol0003o_Wf<o`00000AokekRP03o`000?neGfSo]EmX00So]EmX0ol000000olR487o
000Fo`005P08oaT2M0[oKUFU00Co0000ogi`^Ol0003oFeZh3?maFjX00ol0003oMenZogMOZP0;ogMO
ZP03o`000?mjIk7oNVNa00KoNVNa0_l0000<oj[@m003o`000?n^c>oo000000;o00003OnWc?<00ol0
003oZlW_oj_9k`04oj_9k`?o00001_nQc?H2o`0000WoZLO_00?o0000ojK6l?nVa_000_nVa_03o`00
00koZ<O_00?o0000oj_5kOn[aNd02?n[aNd3o`0000;oZ<K_00?o0000oookJ_oonfX03?oonfX00ol0
003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0WoookJP?o0000W_oonfX2olaF00?o
8TBm00?o0000oaA:a_lDB/H01olDB/H00ol0003o:3fcobPm/`04obPm/`;o00001_l^?K001?l0003o
0022o`000?l00002oocCK`03o`000?o9UZ7obIJQ00OobIJQ00?o0000olFHZ?o5V:P00_o5V:P00ol0
003o`YJYol:FZ@0=ol:FZ@04o`000?noTZSo_i:Xo`00017o_92Y00Co0000okn;W_noRiko_h^N1_l0
0008okn8V@03o`000?nnOHco0000013o_G^:00?o0000okIOIol000002OneGfP3o`000003ob8@POl0
003o6@9d00So6@9d2_m^EJD4o`0000coLE^Z00?o0000ogMOZ_mgGjX02omgGjX00ol0003oNVNaogYW
/@03ogYW/@?o00003onZd?@00ol0003oYlccojO<l`0?ojO<l`03o`000?n[bNooZlW_00?o00002_nQ
c?H2o`0000OoZLO_00?o0000ojK6l?nVa_000ol000000onQboKo0000ojS7k`0>ojS7k`03o`000?n[
aNgoZlG]00CoZlG]1?l00006ojS6k`03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX02_oo
nfX000;ooo]Z00?o0000oookJ_oonfX09?oonfX3o`000:;ooo]Z00?oc5H0o`000?lRA;d00_lRA;d2
o`0000Oo54[62?lX?K<2o`0000Go;Sf`00Co0000o`00P_l0003o00000_oldfl00ol0003obIJQolVF
X@06olVFX@03o`000?o5V:SoaIRX00CoaIRX00?o0000ol:FZOo2UZT02oo2UZT01Ol0003o_i:XoknB
Z?noTZSo0000013o_92Y0_l00009okn;WPKo00000_noR9T00ol0003o_Wf<o`00000@okekRP04o`00
0?nfGfOo]UmWo`0000Oo]EmX1_l00009oaT2M0SoKUFU0_l00003of90T`;o00002omaFjX00ol0003o
MenZogMOZP0;ogMOZP04o`000?mjIk7oNVNaogYW/@;o00000_nReOX2o`0000OoZ]3d1Ol00003oj;?
n003o`000?nWc??oYlcc00ooYlcc0_l0000>oj7<mP;o00001OnYanl4o`0000GoXL_f00?o0000ojS7
konXanl03OnXanl00ol0003oZlG]oj_5k@03o`0000_oZ<K_00?o0000oookJ_oonfX02_oonfX00ol0
003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000YOoonfX2olaF00?o
8TBm00?o0000oc=@`Ol000001OlDB/H2o`0000So:3fc0_l00003obhm/003o`000?l008;o002200;o
00000_oldfl00ol0003obIJQolVFX@06olVFX@03o`000?o5V:SoaIRX00CoaIRX00?o0000ol:FZOo2
UZT02_o2UZT00ol0003o_i:XoknBZ002oknBZ003o`000?nlT:Wo_92Y00ko_92Y0_l0000?okn;WPWo
00003?nmNhX01?l0003o]UmWokIOIol00007okEOJ0Ko00002OlI0W@7ofiEY@03o`000?mR@9?oHT2C
00?oHT2C00Co0000ogYIWol0003o00002OmaFjX00ol0003oMenZogMOZP0<ogMOZP03ogYW/Ol0003o
000000KoX]Gj00?o0000oj[@m?nZd?@01?l00009oj;?n003o`000?nWc??oYlcc00WoYlcc0ol00002
oiW>nP03o`000?nQc?KoXLcf00koXLcf0_l000000onYanoo0000o`000002o`0000WoXL_f00?o0000
ojS7konXanl03OnXanl2o`0000ooZ<K_00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0:
oookJP000_oonfX00ol0003ooo]ZoookJP0MoookJP?o0000Z_oonfX00oo<EP3o0000ob94_@02ob94
_@03o`000?lcD<7o000000Co54[600?o0000obm2]OlX?K<01olX?K<00ol0003o<Sj`o`000002obhm
/003o`000?l008;o002200;o00000_oldfl00ol0003obIJQolVFX@05olVFX@03o`000?o5V:SoaIRX
00GoaIRX00?o0000ol:FZOo2UZT02_o2UZT00ol0003o_i:XoknBZ002oknBZ003o`000?nlT:Wo_92Y
00go_92Y00?o0000okV6Wol000004OnoRih00ol0003oZVj=o`000004ojMXR@So00000onmNhX00ol0
003o]UmWokIOI`02okIOI`03o`000?neGfSo]EmX00Co]EmX1_l00009oaT2M003o`000?m^EJGoKUFU
00;oKUFU0_l00006of90T`05o`000?mjFIooNUVOogYIWol000002?maFjX00ol0003oMenZogMOZP0;
ogMOZP;o00002OnReOX2o`0000koX/oh00?o0000ojO<lonWc?<01?nWc?<4o`0000KoVLkj00?o0000
oj7<m_nQc?H03_nQc?H3o`0000goXL_f00?o0000ojS7konXanl01OnXanl5o`0000;oYLSb00?o0000
ojS6konXa^l03onXa^l00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oook
JP03o`000?oonf[ooo]Z01[ooo]Z0ol0002^oookJP05o`000?lRA;go8TBmob94_Ol000000_lcD<43
oaA:aP04o`000?l_@[Go;d:eo`0000So:3fc00Go0000oc8n/?l0003o;Sf`o`000003o`00PP04o`00
0?oldfooo==_o`0000OobIJQ00?o0000olFHZ?o5V:P01Oo5V:P00ol0003o`YJYol:FZ@09ol:FZ@03
o`000?noTZSo_i:X00Co_i:X00?o0000okb@ZOnlT:T03?nlT:T01?l0003o^HJOokV6Wol0000@okn;
WP03o`000?nZKXgo000000coYfR94_l000000om277_o0000o`00000:oaT2M0;oKUFU0_l00008of90
T`03o`000?mjFIooNUVO00;oNUVO0_l00007og5KZP03o`000?mgGj[oMenZ00SoMenZ0_l00004oj;E
nPGo00000omid?l00ol0003oX/ohoj;?n00=oj;?n003o`000?nWc??oYlcc00?o00002onIc_X00ol0
003oXLcfoj7<mP08oj7<mPOo00003onQboH00ol0003oZ<O_ojS7k`04o`0000SoYLSb00?o0000ojS6
konXa^l03onXa^l00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00[ooo]Z00000ooonf[o
0000oookJP0IoookJP?o0000/_oonfX01Ol0003o8TBmob94_OlRA;go000000;o<e310_lDB/H01?l0
003o;d:eobm2]Ol00008obPm/`04o`000?lb?[3o<Sj`o`0000Co00221?l00006olVFX@03o`000?o5
V:SoaIRX00OoaIRX00?o0000ol:FZOo2UZT02?o2UZT00ol0003o_i:XoknBZ004oknBZ003o`000?nl
T:Wo_92Y00co_92Y00Co0000okV6WoniQYoo00004?noRih01?l0003oZVj=ojY^SOl0000>ojMXR@03
o`000?neGVGo]EiU00Go]EiU0_l000001?nH71;o0000o`000?l00002od8LN`;o00002_lI0W@00om^
EJGo0000of90T`0:of90T`03o`000?mjFIooNUVO00?oNUVO0_l00005og5KZP03o`000?mgGj[oMenZ
00KoMenZ0_l00002oj;EnPCo00002Omid?l00ol0003oX/ohoj;?n00=oj;?n0;o00003onIc_X00ol0
003oXLcfoj7<mP04oj7<mPKo00000onOcoP2o`0000ooXL_f0_l0000=ojG8lP03o`000?nXa^ooZ<K_
00WoZ<K_0ol0000<oookJP03o`000?oonf[ooo]Z00[ooo]Z00000ooonf[o0000oookJP0EoookJPCo
0000]OoonfX01Ol0003o8TBmob94_OlRA;go000000?o<e3100?o0000obm2]Ol_@[D00_l_@[D8obPm
/`04o`000?lb?[3o<Sj`o`0000Co00221?l00005olVFX@03o`000?o5V:SoaIRX00SoaIRX00?o0000
ol:FZOo2UZT01oo2UZT00ol0003o_i:XoknBZ005oknBZ003o`000?nlT:Wo_92Y00_o_92Y00Go0000
okV6WoniQYoo^HJOo`00000@okn;WP04o`000?nZKXgoZVj=o`0000koYfR900?o0000okENIOneGVD0
1oneGVD3o`0000?o@Qak0_l00009oaT2M0;o00003?mR@9<00ol0003oNUVOogYIW`05ogYIW`;o0000
0omaFjX00ol0003oMenZogMOZP03ogMOZP?o00000_mScoP2o`0000koNM3o00?o0000oj;?n?nRcoP0
1OnRcoP5o`0000CoSM7n00?o0000oiW>n_nIc_X03OnIc_X00ol0003oXLcfoj7<mP04o`0000WoWloh
0_l00009oj7;mP?o00000_nQbO@00ol0003oYLSbojG8lP0=ojG8lP03o`000?nXa^ooZ<K_00CoZ<K_
1?l0000@oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0BoookJP?o0000^Ooo
nfX00ol0097o0000ob94_@02ob94_@05o`000?lcD<7o<e31o`0EV_l000000ol_@[D00ol0003o:3fc
obPm/`06obPm/`;o000000?o3QbJo`000?l008800_l00887o`0000;obIJQ00?o0000olFHZ?o5V:P0
2?o5V:P00ol0003o`YJYol:FZ@07ol:FZ@03o`000?noTZSo_i:X00Go_i:X00?o0000okb@ZOnlT:T0
2onlT:T01Ol0003o^HJOokV6WoniQYoo0000013o_h^N00Co0000ojY^SOnZKXgo00003OnWJ8T00ol0
003o]EiUokENI@08okENI@?o00000om277/2o`0000So6@9d00?o0000oddVOol000003?mR@9<00ol0
003oNUVOogYIW`07ogYIW`04o`000?maFj[oLE^Zo`0000?oMenZ1?l00005ogS?o`03o`000?mid?oo
NM3o00coNM3o00?o0000oj;?n?nRcoP01?l0000:ohgAoP03o`000?nIc_[oVLkj00KoVLkj0ol00004
oiW>nP;o00003_nOcoP2o`0000GoXL_f0ol00006oj79m003o`000?nUb?;oYLSb00goYLSb00?o0000
ojS6konXa^l00ol0000DoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0?oook
JP?o0000_OoonfX01Ol0003o8TBmob94_OlRA;go000000;o<e310_l05IX01?l0003o;d:eobm2]Ol0
0008obPm/`04o`000?l>79[o3QbJo`0000?o00221?l00003olNS]0Go00002?o5V:P00ol0003o`YJY
ol:FZ@06ol:FZ@03o`000?noTZSo_i:X00Oo_i:X00?o0000okb@ZOnlT:T02OnlT:T00ol0003o^HJO
okV6W`02okV6W`03o`000?noRiko_h^N00ko_h^N00Co0000ojY^SOnZKXgo00003OnWJ8T00ol0003o
]EiUokENI@07okENI@?o00001?m277/00ol0003oCRR2o`000006oaT2M004o`000?m=9WooCBIoo`00
00coHT2C00?o0000ogYIWomjFIl02?mjFIl2o`000003og5KZ_l0003o000001Oo00000omid?l2o`00
00ooSM7n3?l00004oiW<n@03o`000?nOcoSoWloh00goWloh0_l000001?nQboKo0000o`000?l0000:
oj79m003o`000?nUb?;oYLSb00goYLSb0_l0000GoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooo
nf[o0000oookJP0<oookJP?o0000`?oonfX01Ol0097o8TBmob94_OlRA;go000000;o<e310ol05IX0
1?l0003o;d:eobm2]Ol00007obPm/`05o`000?l>79[o3QbJo`hLV_l000000ol00883o`0000Coaj>d
00Co0000olJX^oo6Z;_oaZRk1ol00002olFHZ003o`000?o2UZWo`YJY00Co`YJY00?o0000oknBZ?no
TZP02?noTZP00ol0003o_92Yokb@Z@09okb@Z@03o`000?niQYoo^HJO00;o^HJO00?o0000okn;W_no
Rih03_noRih01Ol0003oZVj=ojY^SOnZKXgo000000coYfR900?o0000okENIOneGVD01oneGVD2o`00
00Ko@Qak00?oCRR2o`000?lI0W@01?lI0W@01Ol0003oCBIooddVOom=9Woo000000coHT2C00?o0000
ogYIWomjFIl02OmjFIl5o`0000Go>;WV3?l0000;ogC?o`;o00003_n6d?l3o`0000coVLci00?o0000
oio?n?nOcoP02onOcoP4o`0000koXLWd00?o0000ojG8l_nUb?801OnUb?85o`0001_ooo]Z00?o0000
oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00Sooo]Z1?l00033oookJP03o`00TOl0003o8TBm
00;o8TBm0_l00004o`0EVP03o`000?l_@[Go000000Ko:3fc0_l00003o`hLVP05o`000?l008;o0022
o`00P_l006T00_l00003olNS]003o`000?o6Z;_oaZRk00WoaZRk1_l00003ol:FZ@03o`000?noTZSo
_i:X00So_i:X00?o0000okb@ZOnlT:T02?nlT:T00ol0003o^HJOokV6W`03okV6W`03o`000?noRiko
_h^N00ko_h^N00Go0000ojY^SOnZKXgoZVj=o`00000<ojMXR@03o`000?neGVGo]EiU00Ko]EiU0_l0
0007od8LN`03odhXP_l0003o6@9d00;o6@9d0_l00004oddVO`03o`000?mR@9?oHT2C00[oHT2C00?o
0000ogYIWomjFIl01omjFIl2o`0000Oooo]Z00?o0000odbkmom<^oL02Om<^oL2o`0000koM<oo00Co
0000ohK@oon6d?ooQ]3o1ol00004ohc<o@03o`000?nIc?WoVLci00coVLci00?o0000oio?n?nOcoP0
1OnOcoP5o`0000?oVl[h00?o0000oj79m?nQbO@03OnQbO@00ol0003oYLSbojG8lP04o`00023ooo]Z
00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00Gooo]Z0ol00038oookJP04o`00TOlR
A;go8TBmob94_@;o00001Ol05IX2o`0000Ko:3fc00?o0000obL_Y?l000000ol>79X01?l0003o0022
o`00P_l006T3o`000003olNS]?l0003oaZRk00goaZRk00Co0000ol6O]_o1WkKo`Inf1_l00008oknB
Z003o`000?nlT:Wo_92Y00So_92Y00?o0000okV6WoniQYl01?niQYl00ol0003o_h^Nokn;WP0=okn;
WP05o`000?nZKXgoZVj=ojY^SOl000003?nWJ8T00ol0003o]EiUokENI@06okENI@;o00001om277/0
1Om>:8;o0000oaT2M?lI0WCo000000OoCBIo00?o0000of90TomR@9<02OmR@9<00ol0003oNUVOogYI
W`05ogYIW`;o00003?oonfX5o`0000KoC;_g0_l00007ogC?o`Wo00003?n<c?d00ol0003oVLcioiW<
n@0<oiW<n@03o`000?nOcoSoWloh00Co00002OnKb_P00ol0003oXLWdoj79m00=oj79m0;o00009?oo
nfX00ol0003ooo]ZoookJP09oookJP0000?o0000oookJ_oonfX00_oonfX3o`000<_ooo]Z0_l00943
ob94_@03o`000?l05I[o01FJ00Co01FJ0_l00004obPm/`04o`000?lW;jCo9bnTo`0000?o3QbJ00?o
0000o`00P_l008801Ol0000@olJX^`03o`000?o1WkKo`Inf00;o`Inf00Co0000okVN_?niW[co^Ijl
1ol00002oknBZ003o`000?nlT:Wo_92Y00Oo_92Y00?o0000okV6WoniQYl01?niQYl00ol0003o_h^N
okn;WP0=okn;WP05o`000?nZKXgoZVj=ojY^SOl000002onWJ8T01?l0003o]EiUokENIOneGVD6o`00
0003o``0AOl0003o@Qak00Ko@Qak00CoCRR2o`000?lI0WCo00002?m=9Wl00ol0003oHT2Cof90T`0:
of90T`03o`000?mjFIooNUVO00;oNUVO0_l0000AoookJPGo@P000ol00002odbkm`Oo00002?m_a_l0
0ol0003oS<cmohc<o@0;ohc<o@03o`000?nIc?WoVLci00WoVLci00?o0000oiW<nOnIc?T00_l0000>
oi_:n003o`000?nQbOCoXLWd00GoXLWd1Ol0000XoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ol0
003ooo]Zo`000002o`000<kooo]Z0_l00943ob94_@03o`000?l05I[o01FJ00Go01FJ00?o0000obPm
/olX?K<00_lX?K<01?l0003o9bnTobL_Y?l00004o`hLVP03o`000?l008;o002200Co00004?o6Z;/0
1Ol0003o`Infol6O]_o1WkKo000000_o^Ijl4?l00003okV6W`03o`000?noRiko_h^N00go_h^N00?o
0000ojY^SOnZKXd00_nZKXd00ol0003oYfR9ojMXR@03ojMXR@Wo00001?n<=EP2o`000003o``0AOl0
003o@Qak00Ko@Qak00?oCRR2o`000?l000002Om=9Wl00ol0003oHT2Cof90T`0:of90T`03o`000?mj
FIooNUVO00;o00005ooonfX00omZ003o@P00od800005od8000;o00003?m_a_l00ol0003oS<cmohc<
o@0;ohc<o@04o`000?nIc?WoVLcioiW<n@Oo00001OnBbo/00ol0003oVl[hoi_:n00<oi_:n003o`00
0?nQbOCoXLWd00Co0000;OoonfX00ol0003ooo]ZoookJP09oookJP000_l0003BoookJP;o002A0_lR
A;d00ol0003o01FJo`0EVP05o`0EVP;o00000_lX?K<01Ol0003o9bnTobL_Y?lW;jCo000000Co3QbJ
00?o0000o`00P_l008800ol0000AolJX^`04o`000?o1WkKo`Info`0000ko^Ijl00?o0000ok^G/_nk
Uk801_nkUk800ol0003o^iNbok^G/P02ok^G/Qko00001OnJ@U`00ol0003oS3EHoh`eF004oh`eF0;o
00000_l<04D00ol0003o@Qakod8LN`05od8LN`03odhXP_l0003oCBIo00WoCBIo00?o0000of90TomR
@9<02_mR@9<3o`0001cooo]Z00?oJP00o`000?m200001?m200000ol0003oKlKoofo6o`0:ofo6o`03
o`000?n<c?goS<cm00GoS<cm1?l00002ohc<o@?o00003OnBbo/00ol0003oVl[hoi_:n00;oi_:n0?o
0000<_oonfX00ol0003ooo]ZoookJP08oookJP000_oonfX00ol0003ooo]ZoookJP3?oookJP;o002A
00Co8TBmo`000?l01Y7o00001ol05IX01?l0003o:3fcobPm/ol00003obL_Y003o`000?l>79[o3QbJ
00?o3QbJ00Go0000o`00P_l0003o001So`00000BolJX^`;o00003oniW[`00ol0003o^iNbok^G/P05
ok^G/P03o`000?nkUk;o^iNb00Ko^iNb00?o0000okF8Y_neR:H03OneR:H00ol0003oZVj=ojY^S@04
ojY^S@;o00001_nJ@U`00ol0003oS3EHoh`eF002oh`eF0Go00000_l<04D00ol0003o@Qakod8LN`04
od8LN`?o00002_m=9Wl00ol0003oHT2Cof90T`09of90T`;o00008OoonfX01OmZ003o0000o`000?l0
003o@P0000_o00000_m_a_l7o`0000SoPLSn00?o0000oi;;nonBbo/03?nBbo/01?l0003oVl[hoi_:
n?nKb_P7o`0000?ooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP08oookJP000ooo
nfX2o`000<oooo]Z0ol009400ol0003o00JAo`000007o`0EVP03o`000?lh@[3o000000Go9bnT00?o
0000o`hLV_l>79X00_l>79X3o`000003o`00Hol0003oaZRk017oaZRk00?o0000okVN_?niW[`03oni
W[`00ol0003o^iNbok^G/P03ok^G/P03o`000?nkUk;o^iNb00Oo^iNb00?o0000okF8Y_neR:H03One
R:H00ol0003oZVj=ojY^S@06ojY^S@?o00000onJ@U`00ol0003oS3EHoh`eF002o`0000;oI`i20ol0
0002o``0A@03o`000?m277_o@Qak00?o@Qak00Co0000oeX^POl0003o00002_m=9Wl00ol0003oHT2C
of90T`07of90T`;o00009_oonfX01OmZ003o0000o`000?lIV^Go000000coGKgm00?o0000oh78o_n1
b?h02on1b?h00ol0003oT/_koi;;n`0<oi;;n`?o00002ooonfX00ol0003ooo]ZoookJP0`oookJP03
o`000?oonf[ooo]Z00Sooo]Z0005oookJP03o`000?oonf[ooo]Z0<gooo]Z0_l009400ol0003o00JA
o`000007o`0EVP03o`000?lh@[3o000000Go9bnT00?o0000o`hLV_l>79X00ol>79X2o`000003o`00
Hol0003oaZRk013oaZRk0_l0000AokVN_003o`000?nkUk;o^iNb00;o^iNb00?o0000ok^G/_nkUk80
2OnkUk800ol0003o]HRVokF8YP0<okF8YP03o`000?nZKXgoZVj=00WoZVj=0_l000001?nJ@Uco0000
o`000?l00002ofL>@PCo00000_l<04D00ol0003o@Qakod8LN`03od8LN`03o`000?mJ;X7oFRj100;o
00002_m=9Wl00ol0003oHT2Cof90T`05of90T`;o0000:ooonfX4o`0000_oGKgm00?o0000oh78o_n1
b?h02on1b?h01?l0003oT/_koi;;nonBbo/7o`0001;ooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0
003ooo]ZoookJP08oookJP001_oonfX00ol0003ooo]ZoookJP3<oookJP;o002A00Co;2bMo`000?l0
1Y7o00001ol05IX00ol0003o<cBSo`000004obL_Y003o`000?l>79[o3QbJ00?o3QbJ00?o0000o`00
NOl000000_l0000?olJX^`04o`000?o0XKWo`:6io`00013o^Ijl00Go0000ok^G/_nkUk;o^iNbo`00
000<ok^G/P03o`000?neR:Ko]HRV00co]HRV00?o0000ojY^SOnZKXd02onZKXd00ol0003oI`i2ofL>
@P02ofL>@PGo00000_l<04D01?l0003o@Qakod8LNom277/2o`0000?oFRj10_l0000;oddVO`03o`00
0?mR@9?oHT2C00;oHT2C0_l0000`oookJPSo00001OmM_Od00ol0003oPLSnoh78oP05oh78oPCo0000
0_n1b?h3o`0001[ooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP08oookJP001ooo
nfX2o`000<cooo]Z0_l00942ob`/W@;o00001ol05IX01?l0003o<cBSoc<dXol00003obL_Y003o`00
0?l>79[o3QbJ00;o3QbJ00Ko0000o`dFU?l0003o0000o`00Hol0000>olJX^`05o`000?o0XKWo`:6i
ol2Q^Ol000004?niW[`01?l0003o^iNbok^G/_l0000=ok^G/P03o`000?neR:Ko]HRV00co]HRV00?o
0000ojY^SOnZKXd02onZKXd00ol0003oI`i2ofL>@P05o`000005o`00:Ol0003o3015o``0AOl00000
0_m277/00ol0003oFRj1oeX^P@03oeX^P@;o00002om=9Wl00ol0003oHT2Cof90T`02o`0003_ooo]Z
1?l000000omM_Ogo0000o`000005o`0002?ooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Z
oookJP08oookJP002OoonfX00ol0003ooo]ZoookJP3:oookJP03o`00TOl/;9go;2bM00;o00001ol0
5IX01Ol0003o<cBSoc<dXolc=:?o000000?o9bnT1?l>79X01_l0003o3AJDo`000?l0003o001So`00
00goaZRk00?o0000ol2Q^Oo0XKT00oo0XKT00ol0003o^IjlokVN_00>okVN_0;o00003_nkUk800ol0
003o]HRVokF8YP0<okF8YP03o`000?nZKXgoZVj=00_oZVj=1ol000000ol002Wo0000o``0A@02o``0
A@03o`000?m277_o000000KoFRj10_l0000;oddVO`?o0000KOoonfX00ol0003ooo]ZoookJP0]oook
JP03o`000?oonf[ooo]Z00Sooo]Z000:oookJP;o0000b_oonfX01?l0097o;2bMob`/WOl/;9d2o`00
00Go01FJ0_l00003oc<dX`04o`000?lW;jCo9bnTobL_Y0?o3QbJ00?o0000o`dFU?l=5Y@00_l00000
0ol006?o0000o`00000;olJX^`03o`000?o0XKWo`:6i00Co`:6i00?o0000okVN_?niW[`03OniW[`2
o`0000oo^iNb00?o0000okF8Y_neR:H03OneR:H00ol0003oZVj=ojY^S@09ojY^S@So000000?o000Y
o`000?l<04D00_l<04D2o`0000OoFRj10_l0000:oddVO`;o0000L?oonfX00ol0003ooo]ZoookJP0]
oookJP03o`000?oonf[ooo]Z00Oooo]Z000<oookJP03o`000?oonf[ooo]Z0<Oooo]Z00?o002Aob`/
WOl/;9d00_l/;9d00ol0003o01FJo`0EVP02o`0EVP03o`000?m4?ZGo000000Co<cBS00Co0000obL_
Y?lW;jCo00000_l>79X01_l0003o3AJDo`dFU?l=5YCo0000o`00H`;o00002_o6Z;/00ol0003o`:6i
ol2Q^@05ol2Q^@03o`000?niW[co^Ijl00co^Ijl00?o0000okFC]?l000004?nkUk800ol0003o]HRV
okF8YP0<okF8YP03o`000?nZKXgoZVj=00SoZVj=2_l00003o``0A@;o00002?mJ;X42o`0000SoCBIo
0_l0001coookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX01ooonfX000gooo]Z0_l0
0038oookJPCo;2bM00?o0000o`0EV_l05IX00_l05IX01?l0003oA3jUod@nYOl00004oc<dX`03o`00
0?lW;jCo000000;o3QbJ00Wo0000o`dFU?l=5YCo3AJDo`000?l006?o0000olfZ]ol000002?o6Z;/0
0ol0003o`:6iol2Q^@07ol2Q^@03o`000?niW[co^Ijl00[o^Ijl00Go0000okFC]?neTkCo]I>do`00
000?ok^G/P03o`000?neR:Ko]HRV00co]HRV00?o0000ojY^SOnZKXd01OnZKXd3o`000003ohA?R_l0
003o000000Go000000Oo000Yo`000?l<04Go3015o`000?lC04So000000SoFRj100?oHcJ4o`000?m=
9Wl01_m=9Wl00ol0003ooo]ZoookJP1doookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oo
nfX01ooonfX000oooo]Z00?o0000oookJ_oonfX0aOoonfX4ob`/W@05o`000?l05I[o01FJo`0EV_l0
00000om4?ZD00ol0003o<cBSoc<dX`02oc<dX`05o`000?lW;jCo0000o`hLV_l000001?l=5Y@3o`00
0003olfZ]ol0003oaZRk00KoaZRk00?o0000ol2Q^Oo0XKT02?o0XKT00ol0003o^IjlokVN_009okVN
_003o`000?neTkCo]I>d00;o]I>d00?o0000ok^G/_nkUk803OnkUk800ol0003o]HRVokF8YP0<okF8
YP03o`000?nZKXgoZVj=00;oZVj=0ol00003ohA?RPSo000000Co000Yo``0AOl<04Go00000_lC04P0
0ol0003oFRj1oeX^P@06oeX^P@03of<fQ?l0003oCBIo00CoCBIo0_l0001hoookJP03o`000?oonf[o
oo]Z02[ooo]Z00?o0000oookJ_oonfX01ooonfX0013ooo]Z00?o0000oookJ_oonfX0a?oonfX4ob`/
W@;o00000_l05IX01Ol0003oA3jUod@nYOm4?ZGo000000Go<cBS00Co0000obL_Y?l>79[o00001Ol=
5Y@2o`0000;ocJZg00?o0000olJX^oo6Z;/00oo6Z;/00ol0003o`:6iol2Q^@0:ol2Q^@03o`000?ni
W[co^Ijl00Oo^Ijl00?o0000okFC]?neTk@00oneTk@00ol0003o^iNbok^G/P0=ok^G/P03o`000?ne
R:Ko]HRV00co]HRV00?o0000ojY^SOl000000_l00006ohA?RPWo000000?o3015o`000?lC04P00_lC
04P00ol0003oFRj1oeX^P@06oeX^P@03of<fQ?l0003oCBIo00;oCBIo0_l0001joookJP03o`000?oo
nf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX01ooonfX0017ooo]Z0_l00034oookJPGo;2bM00?o0000
o`0EV_l000001?m4?ZD00ol0003o<cBSoc<dX`04oc<dX`;o00001_l=5Y@5o`0000CoaZRk00?o0000
ol2Q^Oo0XKT02oo0XKT00ol0003o^IjlokVN_006okVN_003o`000?neTkCo]I>d00Go]I>d00?o0000
ok^G/_nkUk803?nkUk800ol0003o]HRVokF8YP0:okF8YPCo00002On4ChX7o`000003o`00:Ol0003o
000000Co4`1800?o0000oeX^POmJ;X401_mJ;X401OmS=XCo0000oddVOom=9Woo000007gooo]Z00?o
0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP07oookJP004ooonfX00ol0003ooo]ZoookJP31
oookJPGo;2bM0_l00005od@nY@03o`000?lc=:?o<cBS00Go<cBS00?o0000o`dFU?l=5Y@01?l=5Y@2
o`0000?obK311ol0000<ol2Q^@03o`000?niW[co^Ijl00Co^Ijl00?o0000okFC]?neTk@01_neTk@0
0ol0003o^iNbok^G/P0=ok^G/P03o`000?neR:Ko]HRV00Co]HRV1Ol00002ogQV/P03o`000?n4Ch[o
Q4n:00OoQ4n:1?l000001_l000?o0000o`000?l0003o000Yo`0000Go4`1800?o0000oeX^POmJ;X40
1_mJ;X401?mS=XCo0000o`000?l0001ooookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oo
nfX01ooonfX001Cooo]Z0_l00031oookJPGo;2bM0_l00006od@nY@Oo<cBS00?o0000o`dFU?l=5Y@0
1?l=5Y@2o`0000?obK3100?o0000ol:abOl000001?nnZLD6o`0000Ko`:6i00?o0000okVN_?niW[`0
0oniW[`00ol0003o]I>dokFC]007okFC]003o`000?nkUk;o^iNb00go^iNb00?o0000okF8Y_l00000
1?l00007ogQV/P03o`000?n4Ch[oQ4n:00OoQ4n:0ol000000ol000?o0000o`000003o`0000Ko4`18
00?o0000oeX^POmJ;X401OmJ;X43o`0008;ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Z
oookJP07oookJP005_oonfX00ol0003ooo]ZoookJP2moookJP03o`000?l/;9go;2bM00?o;2bM00?o
0000od8aUol000001Om4?ZD6oc<dX`?o00001_l=5Y@00ol0003obK31olV``@02olV``@03o`000?nn
ZLGo_ZW500Wo_ZW51Ol000000oo0XKWo0000okVN_003okVN_003o`000?neTkCo]I>d00Wo]I>d00?o
0000ok^G/_nkUk801OnkUk89o`0000coN6Jb00?o0000ohA?R_n4ChX01on4ChX3o`000003o`000ol0
003o000000?o00001OlC04P00ol0003oFRj1oeX^P@04oeX^P@;o0000Q_oonfX00ol0003ooo]Zoook
JP0WoookJP03o`000?oonf[ooo]Z00Kooo]Z000GoookJP03o`000?oonf[ooo]Z0;cooo]Z00?o0000
ob`/WOl/;9d00ol/;9d00ol0003o@S6Go`000005od@nY@Go<cBS00Co0000ocX[U?lj:iCo00001_l=
5Y@01_l0003obK31olV``Ol0003o`[79o`00013o_ZW56_l00007ojfG`003o`000?mhI[;oN6Jb00_o
N6Jb00?o0000ohA?R_n4ChX01_n4ChX3o`000003o`000ol0003o000000?o00001_lC04P00ol0003o
FRj1oeX^P@03oeX^P@03o`000?oonf[ooo]Z08Kooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003o
oo]ZoookJP06oookJP006?oonfX2o`000;cooo]Z00?o0000ob`/WOl/;9d00_l/;9d2o`0000;o@S6G
00?o0000od@nYOm4?ZD00_m4?ZD01Ol0003o<cBSoc<dXolc=:?o000000?o>R^D00?o0000o`dFU?l=
5Y@01?l=5Y@00ol0003obK31o`000003ol:ab@03o`000?nnZLGo_ZW500oo_ZW500?o0000okRVb?l0
00003OndWl<00ol0003o[IO0ojfG`00=ojfG`003o`000?mhI[;oN6Jb00[oN6Jb00?o0000ohA?R_n4
ChX01On4ChX2o`000003o`005Ol0003o000000Go00001_lC04P01?l0003oFRj1oeX^POmJ;X42o`00
08[ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP06oookJP006_oonfX00ol0003o
oo]ZoookJP2hoookJP;o00000ol/;9d00ol0003oCSNFo`000002od8aU`03o`000?m4?ZGoA3jU00;o
A3jU00Go0000oc<dXolc=:?o<cBSo`000003ocX[U003o`000?l=5YCo3AJD00?o3AJD00?o0000olV`
`Ol000001Oo2/LT00ol0003o_ZW5okjYa@0?okjYa@03o`000?ndWl?o]9o300go]9o300?o0000ojfG
`?n]Ul003?n]Ul000ol0003oN6JbogQV/P0:ogQV/P03o`000?n4Ch[oQ4n:00CoQ4n:2ol00006oa<0
B004o`000?mJ;X7o0000o`0008gooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP06
oookJP006ooonfX2o`000;Sooo]Z00?o0000o`00F?l/;9d00_l/;9d00ol0003oCSNFo`000003od8a
U`03o`000?m4?ZGoA3jU00;oA3jU0_lc=:<00ol0003o>R^DocX[U002ocX[U0;o00001?l=5Y@2o`00
00Ko`[7900?o0000okjYaOnnZLD03OnnZLD00ol0003o^:K8o`00000?okBO``03o`000?n]Ul3o[IO0
00co[IO000?o0000ogQV/_mhI[802_mhI[800ol0003oQ4n:ohA?RP03ohA?RP_o00001olC04P2o`00
093ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP06oookJP007OoonfX00ol0003o
oo]ZoookJP2eoookJP05o`000?l005So;2bMob`/WOl000000om>=iH4od8aU`06o`000?m4?ZGoA3jU
od@nYOlc=:?o00001_lj:i@00ol0003o3AJDo`dFU002o`dFU003o`000?o2/LWo`[7900Ko`[7900?o
0000okjYaOnnZLD02_nnZLD2o`0000?o^:K800?o0000okBO`ondWl<03?ndWl<00ol0003o[IO0ojfG
`00=ojfG`003o`000?mhI[;oN6Jb00WoN6Jb00?o0000ohA?R_n4ChX00_n4ChX9o`000003o`001?l0
003o000000Ko4`180_l0002BoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01_oo
nfX001kooo]Z0_l0002doookJP;o000000Co001Hob`/WOl/;9go00000om>=iH4od8aU`05o`000?m4
?ZGoA3jUod@nYOl000001olj:i@2o`0000;o3AJD00?o0000ol:abOo2/LT02?o2/LT00ol0003o_ZW5
okjYa@07okjYa@;o00001OnhY/P00ol0003o]9o3okBO``0=okBO``03o`000?n]Ul3o[IO000_o[IO0
0ol0000:ogQV/P04o`000?n4Ch[oQ4n:ohA?RPWo00000_l000@2o`0000Go4`1800?o0000oookJ_oo
nfX0T_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Kooo]Z000PoookJP03o`00
0?oonf[ooo]Z0;7ooo]Z0_l000000ol005So;2bMo`000004odhgUP03o`000?m2<IOo@S6G00;o@S6G
00Co0000od@nYOm4?ZGo00001olj:i@2o`0000;o3AJD00?o0000ol:abOo2/LT02?o2/LT00ol0003o
_ZW5okjYa@06okjYa@03o`000?nhY/So^:K800Ko^:K800?o0000okBO`ondWl<03?ndWl<00ol0003o
[IO0ojfG`008ojfG`0?o000000?oYI?3o`000?mjIJl00_l00008ogQV/P03o`000?n4Ch[oQ4n:00Wo
00000ol000@00ol0003o4`18oa<0B003oa<0B003o`000?oonf[ooo]Z09Cooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003ooo]ZoookJP05oookJP008OoonfX00ol0003ooo]ZoookJP2`oookJP;o0000
00?o001Ho`000?m>=iH01?m>=iH00ol0003o@S6God8aU`02od8aU`04o`000?m4?ZGo0000o`0000So
>R^D0_l000000ol=5YCo0000ol:ab@0:ol:ab@03o`000?nnZLGo_ZW500?o_ZW50_l00009okRVb003
o`000?ndWl?o]9o300go]9o300?o0000ojfG`?n]Ul001?n]Ul03o`0000CoYI?300Co0000ogYU[omj
IJooNVF_0_l00006ogQV/P03o`000?n4Ch[o000000So00001?l000@00ol0003o4`18oa<0B002oa<0
B003o`000?oonf[ooo]Z09Kooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP05oook
JP008_oonfX2o`000:oooo]Z1Ol00005odhgUP03o`000?m2<IOo@S6G00?o@S6G00?o0000oc<VT_l0
00002?lj:i@3o`0000co`[7900Co0000okjYaOnnZLGo_ZW50_l0000<okRVb003o`000?ndWl?o]9o3
00co]9o300?o0000ojfG`?n]Ul000_n]Ul02o`0000SoYI?300?o0000ogYU[omjIJl00_mjIJl2o`00
00CoN6Jb2_l00004o`0010;o00000_lC04P2o`0009[ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP05oookJP009?oonfX00ol0003ooo]ZoookJP2/oookJPGo00001Om>=iH00ol0003o
@S6God8aU`03od8aU`04o`000?lc9Y;o<bJBo`0000Oo>R^D00?o0000oaLKU?l000003Oo2/LT00ol0
003o_ZW5o`00000?okRVb003o`000?ndWl?o]9o300_o]9o300?o0000ojfG`?n]Ul000_l0000:ojFC
``03o`000?mjIJooNVF_00CoNVF_0_l000000omhI[;o0000o`000009o`0000Co000400Co0000oa<0
B?lC04So0000WOoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Gooo]Z000Uoook
JP;o0000[?oonfX5o`0000GoCSNF00?o0000od8aUom2<IL00_m2<IL01Ol0003o;aJ1o`000?lc9Y;o
000000Oo>R^D00?o0000oaLKU?l000003_o2/LT00ol0003o^:K8okRVb00>okRVb003o`000?ndWl?o
]9o300_o]9o30_l0000=ojFC``03o`000?mjIJooNVF_00GoNVF_0_l000000ol005So0000o`000007
o`0000Go000400?o0000oa<0B?l00000W_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[o
oo]Z00Gooo]Z000WoookJP03o`000?oonf[ooo]Z0:Sooo]Z1_l00006odhgUP?o@S6G00Ko0000oblF
POl_5X7o0000oc<VT_l00008ocX[U003o`000?o2/LWo`[7900_o`[7900?o0000okVbd_l000004Onh
Y/P00ol0003o]9o3okBO``07okBO``?o000000?o[JC?o`000?nUTl<03?nUTl<00ol0003oNVF_ogYU
[`04ogYU[`04o`000?lS<j_o0000o`00F0Wo00001Ol000@2o`000:3ooo]Z00?o0000oookJ_oonfX0
7ooonfX00ol0003ooo]ZoookJP05oookJP00:?oonfX2o`000:Sooo]Z1?l000000oln5WGo0000odhg
UP05odhgUP;o@S6G00?o0000oblFPOl_5X400_l_5X42o`0000So>R^D00?o0000ol:abOo2/LT02Oo2
/LT2o`0000?o^K;B00?o0000okRVb?nhY/P03_nhY/P00ol0003o]9o3okBO``05okBO``;o00001On]
Y<l00ol0003oYI?3ojFC``0:ojFC``03o`000?mjIJooNVF_00;oNVF_0_l00002ob<cZ`03o`000?l0
05So000000So00001?l000@2o`000:;ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Zoook
JP05oookJP00:_oonfX00ol0003ooo]ZoookJP2UoookJPCo000000?o?QIeo`000?m>=iH01Om>=iH0
0om2<IOo0000oblFP@04oblFP@;o00002?lj:i@00ol0003o`[79ol:ab@08ol:ab@03o`000?ni/];o
^K;B00Co^K;B00?o0000okRVb?nhY/P03_nhY/P00ol0003o]9o3okBO``02okBO``;o00001on]Y<l0
0ol0003oYI?3ojFC``0;ojFC``04o`000?mjIJoo0000o`0000Co8c>[00?o0000o`00F?l000001ol0
0005o`001003o`000?oonf[ooo]Z0:;ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Zoook
JP05oookJP00:ooonfX00ol0003ooo]ZoookJP2SoookJPKo00001_m>=iH2o`0000Ko;aJ10_l00007
ocX[U003o`000?nl_M[o000000Oo`[790_l00007okVbdP03o`000?nhY/So^:K800ko^:K800?o0000
okBO`ol000000_l00009ojfTc`03o`000?nUTl?oYI?300_oYI?30_l00007ob<cZ`Wo00001?l000@0
0ol0003ooo]ZoookJP2ToookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX0
02cooo]Z0_l0002SoookJPKo00001Om>=iH00ol0003oGCV=o`000007oblFP@;o00001Olj:i@01?l0
003o_;gJokbmf_l00006ol:ab@03o`000?ni/];o^K;B00So^K;B00?o0000okRVb?nhY/P03_nhY/P0
0ol0003o[JC?ojfTc`0;ojfTc`03o`000?nUTl?oYI?300WoYI?30_l00008ob<cZ`Wo00000ol000@0
0ol0003ooo]ZoookJP2UoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX0
02kooo]Z00?o0000oookJ_oonfX0X?oonfX6o`0000CoCSNF00Co0000oediSOmM>Hgo00001ol_5X42
o`0000Co>R^D00?o0000okbmf_nl_MX00_nl_MX01?l0003o`[79ol:abOo2/LT2o`0000co^K;B00?o
0000okRVb?nhY/P02OnhY/P3o`000003ok2_eol0003o[JC?00co[JC?00?o0000ojFC`onUTl<01onU
Tl<2o`000003oiFCcol0003o8c>[00Oo8c>[2Ol00002o`001003o`000?oonf[ooo]Z0:Oooo]Z00?o
0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP04oookJP00;ooonfX2o`0009oooo]Z1ol00002
odhgUP;o00000omM>Hd00ol0003o;aJ1oblFP@06oblFP@05o`000?lj:iCo>R^DocX[U?l000001_nl
_MX00ol0003o`[79o`00000?okVbdP03o`000?nhY/So^:K800Go^:K80ol00005ok2_e`03o`000?n]
Y<oo[JC?00_o[JC?00?o0000ojFC`onUTl<00onUTl<3o`0000?oUI??00?o0000ob<cZolS<j/01_lS
<j/8o`0000;o000400?o0000oookJ_oonfX0ZOoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oo
nf[ooo]Z00Cooo]Z000aoookJP03o`000?oonf[ooo]Z09cooo]Z1ol000000om>=iKo0000oediS@04
oediS@03o`000?l_5X7o;aJ100Ko;aJ100Co0000ocX[U?lj:iCo00001onl_MX2o`00013o^K;B00?o
0000okRVb?nhY/P00onhY/P2o`0000So/:oG00?o0000ojfTcon]Y<l02on]Y<l01?l0003oYI?3ojFC
`onUTl<2o`0000OoUI??00?o0000ob<cZolS<j/01OlS<j/4o`000004olc5@ol0003o0000o`0000;o
0004[OoonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00Cooo]Z000boookJP;o0000
VooonfX6o`000003ochFMOl0003o000000KoGCV=00?o0000oblFPOl_5X401_l_5X400ol0003o>R^D
o`000006okbmfP;o000000?o][_Mo`000?ni/]804?ni/]800ol0003o^:K8o`000002o`0000_o/:oG
00?o0000ojfTcon]Y<l02_n]Y<l01?l0003oYI?3o`000?l00009oiFCc`03o`000?lS<j_o8c>[00Go
8c>[2?l000000ol000Cooo]ZoookJP2]oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oo
nfX01?oonfX003Cooo]Z00?o0000oookJ_oonfX0V?oonfX6o`000003ochFMOl0003oGCV=00KoGCV=
00?o0000oblFPOl_5X401_l_5X43o`0000Co_;gJ0_l00004okJkg@03o`000?ni/];o^K;B00oo^K;B
00?o0000ok2_eon`[mL03On`[mL00ol0003o[JC?ojfTc`09ojfTc`;o00002onETll00ol0003o8c>[
ob<cZ`06ob<cZ`;o000000?oc<E3o`000?l000000_l0002`oookJP03o`000?oonf[ooo]Z01Wooo]Z
00?o0000oookJ_oonfX01?oonfX003Gooo]Z00?o0000oookJ_oonfX0U_oonfX9o`0000OoGCV=00?o
0000oblFPOl_5X401Ol_5X42o`0000;o`/SN00Co0000okbmf_l0003o00001onf^md00ol0003o^K;B
okVbdP0;okVbdP;o000000?o/[OLo`000?n`[mL03_n`[mL00ol0003o[JC?ojfTc`06ojfTc`?o0000
00?oX:KJo`000?nETll02onETll00ol0003o8c>[ob<cZ`05ob<cZ`03o`000?o<aD?oc<E300?o0000
/_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00?ooo]Z000foookJP;o0000UOoo
nfX7o`000003obT0Eol0003o000000OoGCV=00?o0000oblFPOl_5X401?l_5X400ol0003o`/SNol;8
gP02ol;8gPCo00002?nf^md00ol0003o^K;BokVbdP08okVbdP;o00001?nb]m`00ol0003o/:oGok2_
e`0=ok2_e`03o`000?n]Y<oo[JC?00;o[JC?0ol00005oj2VfP03o`000?nETlooUI??00WoUI??00?o
0000ob<cZolS<j/01OlS<j/00ol0003oc<E3olc5@`02o`000;Cooo]Z00?o0000oookJ_oonfX06?oo
nfX00ol0003ooo]ZoookJP03oookJP00>?oonfX00ol0003ooo]ZoookJP2BoookJPKo00000_lY05L2
o`0000OoGCV=00?o0000oblFPOl_5X400ol_5X401?l0003oa<cPo`000?o2b=h2o`0000Co^;oO0ol0
0006okJkg@03o`000?ni/];o^K;B00Go^K;B0_l00006ok:gg003o`000?n`[mOo/:oG00go/:oG00?o
0000ojfTcol000000_l00009oj2VfP03o`000?nETlooUI??00SoUI??00?o0000ob<cZolS<j/01OlS
<j/01?l0003oc<E3o`000?l0002foookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0
0ooonfX003Wooo]Z0_l0002AoookJP03o`000?lL03;o000000?o00000olY05L2o`0000OoGCV=00Co
0000oblFPOl_5X7o;aJ10_l00003olC<h003o`000?nh_moo^;oO00Oo^;oO1?l00003okJkg@03o`00
0?ni/];o^K;B00;o^K;B0_l00009ok:gg003o`000?n`[mOo/:oG00_o/:oG0ol0000<oj2VfP03o`00
0?nETlooUI??00WoUI??00?o0000ob<cZolS<j/00olS<j/2o`000003olc5@ol0003o00000;Oooo]Z
00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP03oookJP00>ooonfX00ol0003ooo]Zoook
JP2=oookJP03o`000?lL03;o000000;o00001OlY05L2o`0000OoGCV=00Co0000oblFPOl_5X7o;aJ1
0_o4c>02o`0000;o^/KS00?o0000okRogonh_ml02_nh_ml3o`000003okJkgOl0003o^K;B00;o0000
3?nb]m`00ol0003o/:oGok2_e`05ok2_e`Go00000_nW/N000ol0003oX:KJoj2VfP08oj2VfPGo0000
2OnETll00ol0003o8c>[ob<cZ`03ob<cZ`;o000000?oc<E3o`000?oonfX0^?oonfX00ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000loookJP03o`000?oonf[ooo]Z08_ooo]Z00?o
0000oa`0<_lL03800_l00006obT0E`;o00001omM>Hd01?l0003o;aJ1oblFPOo4c>02o`0000Go^/KS
00?o0000okRogonh_ml03?nh_ml3o`0000ko/[OL00?o0000ok2_eon`[mL01Ol00008ojNah003o`00
0?nPY][oX:KJ00Oo00000onHULh2oeUbd@;o00001onETll00ol0003o8c>[ob<cZ`02ob<cZ`03o`00
0?l001[o000000;o0000^OoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z
000moookJP;o0000R_oonfX2o`0000;o700b00?o0000obT0EolY05L01OlY05L2o`0000OoGCV=00Co
0000oblFPOl0003o00002?nja^<00ol0003o^;oOokRog`09okRog`;o00000onb^n0Ao`0000_oYk7P
1Ol0000;oiREcP?oFG;A0_l00006oiFCc`04o`000?lS<j_o8c>[o`0000;o000J0ol0002joookJP03
o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00ooonfX003oooo]Z00?o0000oookJ_oonfX0
QOoonfX3o`000003oa`0<_l0003o000000So:@1G0_l00006oediS@03o`000?l_5X7o000000_o^/KS
00?o0000okRogonh_ml01Onh_ml3o`0000Go/[_P00?o0000ojbihon/^N<03On/^N<00ol0003oYk7P
ojNah005ojNah0Co00000_nSY]P00ol0003oV9G>oiREcP0;oiREcP03o`000?mIL]7oFG;A00;oFG;A
0ol00003oiFCc`04o`000?lS<j_o8c>[o`0000;o000J0_l0002loookJP03o`000?oonf[ooo]Z01Co
oo]Z00?o0000oookJ_oonfX00_oonfX0043ooo]Z0_l00024oookJP?o000000Co700bo`000?mA2eCo
00002?lY05L00omK;7go0000oediS@04oediS@?o00003Onja^<00ol0003o^;oOokRog`02okRog`;o
00002Onb^n000ol0003o[;WSojbih`0=ojbih`04o`000?nW/N3oYk7PojNah0?o00001onSY]P00ol0
003oV9G>oiREcP0;oiREcPOoFG;A0_l000001?nETloo0000ob<cZol00003o`006P;o0000_OoonfX0
0ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00;ooo]Z0012oookJP03o`000?oonf[ooo]Z
083ooo]Z0_l000000olV03So0000o`000002oe4;E003o`000?lY05Oo:@1G00Ko:@1G00?oFbamo`00
0?mM>Hd00omM>Hd2o`00013o^/KS00Co0000okRogol0003o00003?nb^n000ol0003o[;WSojbih`0<
ojbih`?o00003?nSY]P00ol0003oV9G>oiREcP0:oiREcP03o`000?mIL]7oFG;A00KoFG;A0_l00000
0olS<j_o0000o`006P02o`006P;o0000__oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z00;ooo]Z0013oookJP;o0000O_oonfX3o`000003obH0>?l0003oD@]D00?oD@]D00?o0000obT0
EolY05L01_lY05L01?mK;7go0000oediSOmM>Hd2o`0001?o^/KS00?o0000ok:kh?nb^n003Onb^n00
0ol0003o[;WSojbih`08ojbih`?o000000?oZK7No`000?nSY]P03?nSY]P00ol0003oV9G>oiREcP0;
oiREcP[oFG;A00?o0000o`006_l001X00_l001X2o`000;kooo]Z00?o0000oookJ_oonfX04_oonfX0
0ol0003ooo]ZoookJP02oookJP00AOoonfX00ol0003ooo]ZoookJP1joookJP?o000000?o9P0ho`00
0?mA2e@01?mA2e@00ol0003o:@1GobT0E`06obT0E`04oe//OOl0003oGCV=o`0000?o^lkY00?o0000
ok[6honja^<02onja^<3o`0000;o/l;U00?o0000ok:kh?nb^n003Onb^n000ol0003o[;WSojbih`04
ojbih`?o00001OnY/Mh00ol0003oXjKHoj>Vf00;oj>Vf003o`000?nHULkoV9G>00[oV9G>00?o0000
oeUbdOmIL]401omIL]400ol0003o000Jo`006P02o`006P03o`000?oFbT_ooo]Z0;kooo]Z00?o0000
oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP02oookJP00A_oonfX00ol0003ooo]ZoookJP1hoook
JPGo00001_mA2e@00ol0003o:@1GobT0E`06obT0E`03oe//OOl0003o000000Go^lkY0_l00008ok[6
h`?o00001_nc`^D00ol0003o/[_Pok:kh00=ok:kh003o`000?n/^N?o[;WS00?o00002OnY/Mh00ol0
003oXjKHoj>Vf00;oj>Vf003o`000?nHULkoV9G>00[oV9G>00?o0000oeUbdOmIL]401_mIL]400ol0
07Ko0000o`006P02o`006P;o0000`?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z
00;ooo]Z0017oookJP;o0000MooonfX5o`0000OoD@]D00?o0000obT0EolY05L01OlY05L3o`0000So
^lkY00?o0000ok[6honja^<00onja^<2o`0000[o/l;U00?o0000ok:kh?nb^n003Onb^n02o`0000go
ZK7N00?o0000oj>Vf?nSY]P02onSY]P00ol0003oV9G>oiREcP09oiREcP03o`000?mIL]7oFG;A00Go
FG;A00?o0000o`00KOl000000ol001X2o`000<7ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003o
oo]ZoookJP02oookJP00BOoonfX00ol0003ooo]ZoookJP1boookJPCo000000?oE11Io`000?mA2e@0
1_mA2e@00ol0003o:@1GobT0E`04obT0E`;o00003?nkc^T00ol0003o^/KSo`000002o`0000go/l;U
00?o0000ok:kh?nb^n002?nb^n03o`000003ojbihol0003oZK7N00koZK7N00?o0000oj>Vf?nSY]P0
2_nSY]P00ol0003oV9G>oiREcP0:oiREcP03o`000?mIL]7oFG;A00CoFG;A00?o0000o`00KOl00000
0ol001X00ol0003ooo]ZoookJP31oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0
0_oonfX004[ooo]Z0_l0001aoookJPCo00000_mD45T00ol0003oD@]Doe4;E005oe4;E003o`000?lY
05Oo:@1G00?o:@1G00?o0000ok_>jOnkc^T03Onkc^T00ol0003o/l;Uok?2i@0?ok?2i@03o`000?nb
^n3o/[_P00Co/[_P0ol00005ojbih`03o`000?nY/MkoZK7N00coZK7N00?o0000oj>Vf?nSY]P02onS
Y]P00ol0003oV9G>oiREcP09oiREcP03o`000?mIL]7oFG;A00?oFG;A00Go0000o`00KOl006go001f
o`000002o`006P03o`000?oonf[ooo]Z0<7ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]Z
oookJP01oookJP00C?oonfX00ol0003ooo]ZoookJP1]oookJP?o00000omD45T2o`0000OoD@]D00Co
0000obT0EolY05Oo:@1G0_l0000=ok_>j@;o00000ondb>T00ol0003o/l;Uok?2i@0>ok?2i@03o`00
0?nb^n3o/[_P00?o00002On/^N<00ol0003oZK7NojVagP0<ojVagP03o`000?nSY]SoXjKH00SoXjKH
1ol00008oiREcP03o`000?mIL]7oFG;A00;oFG;A00Go0000o`00KOl006go001]o`000002o`006P03
o`000?oonf[ooo]Z0<;ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP01oookJP00
COoonfX2o`0006_ooo]Z1?l00003oe@@F@;o00002?mA2e@01_l0003o:@1Go`000?l0003o^mK^o`00
00_o^lkY0_l00006okC8j@03o`000?nc`^Go/l;U00ko/l;U0_l0000=ojbih`03o`000?nY/MkoZK7N
00coZK7N00Co0000oj>Vf?nSY]SoXjKH1_l00003oiRSg@CoLY7Q1ol000000onHULko0000oeUbd@03
oeUbd@Co001]00Co001fo`000?l001[o0000aOoonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oo
nf[ooo]Z007ooo]Z001?oookJP03o`000?oonf[ooo]Z06Oooo]Z0ol00004oe@@F@03o`000?m=25?o
000000SoD@]D0_l00004ok_FkP;o00001onkc^T2o`0000Wo]<SY00?o0000ok?2iOnc`^D02?nc`^D3
o`0000;o[[oV00?o0000ojbihon/^N<03?n/^N<00ol0003oZK7NojVagP0;ojVagP03o`000?nY/Mko
000000;o00002_nHXmd:og:Ah@?o00000_mIL]400ol0003o001]o`00K@02o`00K@04o`00M_l0003o
000Jo`000<Kooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP01oookJP00D?oonfX0
0ol0003ooo]ZoookJP1UoookJP?o00001?mD45T01?l0003oC@QCodd8Dol00007oe4;E0;o00001onk
e^h00ol0003o^lkYok_>j@02ok_>j@;o00003?ndb>T00ol0003o/l;Uok?2i@04ok?2i@?o00001_n^
_nH00ol0003o[;WSojbih`0<ojbih`03o`000?nY/MkoZK7N00GoZK7N1Ol00002oj6_hP03o`000?nH
XmgoV:?M00_oV:?M2ombTN400ol0003oFW;AoeUbd@06o`00K@03o`00M_l0003o00000<Oooo]Z00?o
0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP01oookJP00DOoonfX2o`0006Cooo]Z0_l00000
0ol800;o0000oe@@F@03oe@@F@03o`000?m=25?o000000KoD@]D0_l0000:ok_FkP04o`000?nkc^Wo
0000o`0000oo]<SY00?o0000ok?2iOnc`^D00ol0000:ojjoiP03o`000?n/^N?o[;WS00co[;WS00?o
0000ojVag_nY/Mh01?l00008oj6_hP03o`000?nHXmgoV:?M00[oV:?M00?o0000og:AhOmbTN402Omb
TN42o`0000Ko001]00Co001fo`000?l0003o0000a_oonfX00ol0003ooo]ZoookJP0;oookJP03o`00
0?oonf[ooo]Z007ooo]Z001CoookJP03o`000?oonf[ooo]Z05oooo]Z0ol000000ol800;o0000oe@@
F@03oe@@F@04o`000?m=25?oC@QCo`0000?oD@]D0ol0000=ok_FkP03o`000?ndb>Wo]<SY013o]<SY
0_l0000>ojjoiP03o`000?n/^N?o[;WS00[o[;WS00Co0000ojbihol0003o00003OnQ[n800ol0003o
V:?MoiRSg@0:oiRSg@03o`000?mbTN7oLY7Q00SoLY7Q00?o0000o`0n`?l000001Ol006d01?l007Ko
0000o`000?l00037oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX00OoonfX005Co
oo]Z0_l0001NoookJP;o00000ol800801Ol0003oE11Ioe@@FOmD45Wo000000?oC@QC00Co0000oe4;
E?l0003o00003?nke^h3o`0000?o]<g]00?o0000okC8jOndb>T02ondb>T2o`0000;o[lCZ00?o0000
ojjoi_n^_nH03On^_nH00ol0003o[;WSojbih`05ojbih`Co00000onV]nD00ol0003oXJoRoj6_hP0;
oj6_hP03o`000?nHXmgoV:?M00_oV:?M00?o0000og:AhOmbTN401ombTN43o`0n`003o`000?l006go
001]00?o001]00?o001fo`000?l00000b?oonfX00ol0003ooo]ZoookJP0:oookJP7o00000OoonfX1
oookJP00E_oonfX00ol0003ooo]ZoookJP1JoookJP;o00001?l800801?l0003oE11Ioe@@FOl00003
odd8D`?o000000?o/N;ho`000?l000002Onke^h2o`0000Oo]<g]0_l00008okC8j@?o00001On_a>X0
0ol0003o[[oVojjoiP0=ojjoiP03o`000?n/^N?o[;WS00Co00002?nV]nD00ol0003oXJoRoj6_hP0;
oj6_hP03o`000?nHXmgoV:?M00[oV:?M00?o0000og:AhOmbTN401_mbTN400ol0003oIGoHo`0n`002
o`0n`003o`000?l006go001]00;o001]00?o001fo`000?l00000bOoonfX00ol0003ooo]ZoookJP09
oookJP7o00000OoonfX1oookJP00EooonfX2o`0005Sooo]Z0_l00005o`P00P04o`000?mD45WoE11I
o`0000?oC@QC0_l00005ok7Rn003o`000?nke^ko^mK^00Co^mK^0_l0000;okC=k@;o00001?ndb>T2
o`0000Wo[lCZ00?o0000ojjoi_n^_nH03On^_nH2o`0000goY[OU00?o0000oj6_h_nQ[n802onQ[n80
0ol0003oV:?MoiRSg@0:oiRSg@03o`000?mbTN7oLY7Q00GoLY7Q00?o0000ofEof?l000000ol0?/00
1Ol0003o001]o`00KOl006go001f00;o0000b_oonfX00ol0003ooo]ZoookJP08oookJP7o00000Ooo
nfX1oookJP00FOoonfX00ol0003ooo]ZoookJP1DoookJP;o00001_l800801Ol0003oE11Ioe@@FOl0
003oC@QC00;o00002?nah_P2o`000004ok_Fk_l0003o0000o`0000oo]<g]00Co0000okC8jOl0003o
00003?n_a>X00ol0003o[[oVojjoiP08ojjoiP?o00000_nX_NP00ol0003oY[OUojJgi@0<ojJgi@03
o`000?nQ[n;oXJoR00[oXJoR00?o0000oiRSgOnHXmd02_nHXmd00ol0003oLY7Qog:Ah@04og:Ah@05
o`000?mUOmSoIGoHofEof?l000000ol0?/001?l0003o001]o`00KOl006d2o`000<[ooo]Z00?o0000
oookJ_oonfX02?oonfX1o`00007ooo]Z0OoonfX005[ooo]Z00?o0000oookJ_oonfX0DOoonfX2o`00
0003obd04Ol0003o200200Co200200?o0000oe@@FOmD45T00ol0000<ok7Rn003o`000?ndcNgo]<g]
017o]<g]00?o0000ojo4j_n_a>X03On_a>X00ol0003o[[oVojjoiP04ojjoiP?o00001_nX_NP00ol0
003oY[OUojJgi@0<ojJgi@03o`000?nQ[n;oXJoR00[oXJoR00?o0000oiRSgOnHXmd02_nHXmd00ol0
003oLY7Qog:Ah@03og:Ah@03o`000?mUOmSoIGoH00;oIGoH1?l0?/001Ol0003o001]o`00KOl007Ko
00000<_ooo]Z00?o0000oookJ_oonfX01ooonfX1o`00007ooo]Z0OoonfX005_ooo]Z0_l0001?oook
JP;o00000_l]01400ol0003o2002o`P00P04o`P00P04o`000?mD45Wo0000o`0000[o/N;h0ol00003
okCBl0;o00003?ndcNd3o`0000?o[lS/00?o0000ojo4j_n_a>X03?n_a>X00ol0003o[[oVojjoiP03
o`0000[oZ;gX00?o0000ojJgiOnV]nD03?nV]nD00ol0003oXJoRoj6_hP04oj6_hPGo000000?oXJoR
o`000?l000003_l00002og:Ah@03o`000?mUOmSoIGoH00;oIGoH00?o0000o`0n`?l0?/000_l0?/00
1?l0003o001]o`00M_l0003<oookJP03o`000?oonf[ooo]Z00Kooo]Z0Ol00001oookJP7ooo]Z001M
oookJP03o`000?oonf[ooo]Z04_ooo]Z0_l00003obd04@03o`000?l800;o200200Co20020ol00009
ok7Rn0;o00002?ndd_02o`0000Oo]<g]0ol00007ojo8k003o`000?n_a>[o[lCZ00co[lCZ0_l0000>
ojRmj003o`000?nV]nGoY[OU00[oY[OU00?o0000ojJgiOl000001Ol00006oiZ]i003o`000?n0X^Wo
P:;Y00[oP:;Y00?o0000og:@hOmbT>401?l00004ofEof003o`000?l0?/3o03k000;o03k000?o0000
o`00KOl00000cOoonfX00ol0003ooo]ZoookJP05oookJP7o00000OoonfX1oookJP00G_oonfX2o`00
04Wooo]Z0ol00003obd04@03o`000?l800;o200200?o20020ol000000on`hoSo0000o`000006ok7R
n0;o00003?ndd_02o`0000;o]<g]0ol0000;ojo8k003o`000?n_a>[o[lCZ00Oo[lCZ0ol00003oj[1
jP03o`000?nX_NSoZ;gX00coZ;gX00?o0000ojJgiOnV]nD01OnV]nD4o`0000;oX;GW00?o0000oiZ]
i?nJ[N@02_nJ[N@00ol0003oP:;Yoh2Rj@0:oh2Rj@04o`000?mbT>7oLY3Qo`0000;oNi[U1Ol00005
o`0n`0?o0000cOoonfX00ol0003ooo]ZoookJP04oookJP7o00000OoonfX1oookJP00H?oonfX00ol0
003ooo]ZoookJP14oookJP?o00001?l]01400ol0003o2002o`P00P02o`P00P;o000000?o/nOgo`00
0?n`hoP00on`hoP2o`000004ok7Rn?l0003o0000o`00013o]=;`0_l0000?ojo8k003o`000?n_a>[o
[lCZ00?o[lCZ0ol00007oj[1jP03o`000?nX_NSoZ;gX00coZ;gX00?o0000ojJgiOnV]nD01?l00007
oj2ei`03o`000?nJ[NCoVZgT00[oVZgT00?o0000oh2RjOn0X^T02_n0X^T00ol0003oLY3Qo`000006
og^Ji@;o00001Ol0?/000onnJ03o0000oookJP3=oookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001
oookJP00HOoonfX00ol0003ooo]ZoookJP12oookJP?o00001Ol]01400ol0003o2002o`P00P02o`00
00;o/nOg00?o0000ok3Sn?n`hoP01On`hoP00ol0003o]=;`okCBl00=okCBl0?o00000on`c>l00ol0
003o[lS/ojo8k00=ojo8k003o`000?n_a>[o000000;o00002onZ`NX00ol0003oZ;gXojRmj00<ojRm
j0;o00003?nP]NL00ol0003oVZgToiZ]i00:oiZ]i003o`000?n0X^WoP:;Y00WoP:;Y0_l00008og^J
i@03o`0k_ol0003o03k000?o03k00_l0003>oookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oook
JP00H_oonfX2o`00043ooo]Z1?l00005obd04@04o`000?l800;o0000o`0000?o/nOg00?o0000ok3S
n?n`hoP01On`hoP3ok?GlP;o00002_ndd_02o`0000Oo/<c_00?o0000ojo8k?n_b>`03On_b>`00ol0
003oZ/7Zoj[1jP0=oj[1jP03o`000?nX_NSoZ;gX00GoZ;gX1?l00003ojBkj@03o`000?nP]NOoX;GW
00_oX;GW00?o0000oiZ]i?nJ[N@02_nJ[N@00ol0003oP:;Yoh2Rj@09oh2Rj@03o`000?mkV^GoNi[U
00OoNi[U00?o03^oo`000?l0?/000_l0?/02o`000<oooo]Z00?o0000oookJ_oonfX00ooonfX1o`00
007ooo]Z001ToookJP03o`000?oonf[ooo]Z03cooo]Z1?l00006obd04@;o00001OncioL00ol0003o
/>?hok3Sn002ok3Sn003o`000?nceo;o/mOb00Go/mOb0_l00006okCBl0;o00002_n`c>l00ol0003o
[lS/ojo8k008ojo8k0?o00000_n[aN`00ol0003oZ/7Zoj[1jP0=oj[1jP03o`000?nX_NSoZ;gX00Co
00002?nT^nT00ol0003oX;GWoj2ei`0;oj2ei`03o`000?nJ[NCoVZgT00[oVZgT00?o0000oh2RjOn0
X^T02?n0X^T00ol0003oNi[Uog^Ji@07og^Ji@;o03^o00?o0000o`0n`?l0?/000_l0003@oookJP03
o`000?oonf[ooo]Z00;ooo]Z0Ol00001oookJP00IOoonfX2o`0003[ooo]Z1?l000000ol^01?o0000
obd04@03obd04@;o00001_ncioL01?l0003o/>?hok3Sn?n`hoP<ok?GlP;o000000Co]=;`o`000?l0
003o00003On`c>l00ol0003o[lS/ojo8k004ojo8k0?o00001_n[aN`00ol0003oZ/7Zoj[1jP0=oj[1
jP;o00003OnT^nT00ol0003oX;GWoj2ei`0;oj2ei`03o`000?nJ[NCoVZgT00[oVZgT00?o0000oh2R
jOn0X^T01_n0X^T00ol0003oNY[Uo`000009og^Ji@;o03^o0ol0?/02o`000=3ooo]Z00Go0000oook
J_oonf[ooo]Zo`000001oookJP00IooonfX00ol0003ooo]ZoookJP0eoookJPGo000000?o;P0Co`00
0?l]01400_l]0142o`0000;o/nOg0ol00002ok?Wm`03o`000?n`hoSo/>?h013o/mOb00?o0000ok3<
kon`c>l03on`c>l00ol0003o[lS/ojo8k003o`0000[oZlG/00?o0000oj[1j_nZ`NX02?nZ`NX3o`00
00;oY[o[00?o0000ojBkjOnT^nT03?nT^nT00ol0003oX;GWoj2ei`0;oj2ei`03o`000?nJ[NCoVZgT
00CoVZgT2ol00003oh2Rj@04o`000?mjV^GoNY[Uo`0000WoNi[U0_l0>kl2o`0n`0;o0000dOoonfX0
1?l0003ooo]ZoookJ_l00001oookJP00J?oonfX2o`0003Cooo]Z1?l00002obh04`03o`000?l]017o
;@0A00;o00001oncioL3o`0000ko/mOb0ol00003ok3@l@03o`000?n`c>oo/<c_00ko/<c_0_l0000>
oj_5k003o`000?nZ`N[oZ/7Z00CoZ/7Z0ol00006ojJoj`03o`000?nT^nWoY;_Y00coY;_Y00?o0000
oj2eionP]NL02?nP]NL2o`000003oj2eiol0003o000000Co00001_n8[>d00ol0003oP:;Yoh2Rj@02
oh2Rj@Wo00001omkV^D3o`0k_`03o`0n`?l0003o00000=7ooo]Z00Co0000oookJ_oonf[o00000Ooo
nfX006[ooo]Z00?o0000oookJ_oonfX0;ooonfX4o`0000Co;P0C0ol00009ok?Wm`04o`000?n]gOSo
[MghojgMn0;o00002Onceo82o`0000Oo/=3a0_l0000:ok3<k`?o00000on/b>h00ol0003oZlG/oj_5
k00<oj_5k003o`000?nZ`N[oZ/7Z00?o00002_nV_n/00ol0003oY;_YojBkj@0<ojBkj@04o`000?nP
]NOoX;GWoj2ei`Ko00000onK/nP00ol0003oR:c]ohR/k@0:ohR/k@03o`000?n0X^WoP:;Y00?oP:;Y
00?o0000ohJXjon6Z>/00_n6Z>/01?l0003o<G3No`000?l00006og^Ji@?o03^o0ol0003AoookJP03
o`000?oonf[ooo]Z007o0000001[oookJP03o`000?oonf[ooo]Z02cooo]Z1Ol00004obh04`;o0000
1oncioL3o`000003ojoOn?l0003o[Mgh00Co[Mgh00?o0000ok?Gl_nceo801?nceo82o`0000_o/=3a
00?o0000ok3<kon`c>l01?n`c>l3o`0000Oo[<S^0_l0000=oj_5k0;o00003_nV_n/00ol0003oY;_Y
ojBkj@0:ojBkj@03o`000?nT^nWo000000;o00002_nK/nP00ol0003oR:c]ohR/k@0:ohR/k@05o`00
0?n0X^WoP:;Yoh2RjOl000001_n6Z>/00ol0003o<G3Noc5`gP02o`0000CoNi[U0ol0>kl3o`000=;o
oo]Z0Ol00001oookJP7o0000001/oookJP;o0000:ooonfX4o`0000Co;P0C0_l00007ok?Wm`;o0000
0on_goP00ol0003o[MghojgMn005ojgMn0;o000000Co/mObo`000?l0003o00003_n`d?400ol0003o
/<c_ok3<k`03o`0000co[<S^00?o0000oj_5k?n[aN`01?n[aN`4o`0000CoZ<?]00?o0000ojJojonV
_n/03?nV_n/00ol0003oY;_YojBkj@05ojBkj@Co00000_nP^NX00ol0003oVk?Xoi^cj00;oi^cj003
o`000?n8[>goR:c]00[oR:c]00Co0000oh2RjOn0X^Wo00001on6Z>/01?l0003o<G3Noc5`g_laL=h3
o`0000;oNi[U0_l0>kl3o`000=?ooo]Z0_l0000006kooo]Z00?o0000oookJ_oonfX09ooonfX00ol0
003oRNcPo`000004obh04`Ko00000_ncioL3o`0000Co[moh00?o0000ojgMn?n]gOP02?n]gOP00ol0
003o/=3aok3@l@0@ok3@l@;o00004?n/b>h00ol0003oZlG/oj_5k003o`0000WoZ<?]00?o0000ojJo
jonV_n/03?nV_n/00ol0003oY;_YojBkj@04o`0000OoX;WZ00?o0000oi^cj?nK/nP02onK/nP00ol0
003oR:c]ohR/k@09ohR/k@04o`000?n0X^WoP:;Yo`0000OoQZS[00?o0000oc5`g_laL=h01?laL=h2
o`0000;o03^o1?l0003AoookJP?o0000001_oookJP;o00009?oonfX5o`0000?o;P0C0_l00006oook
JP?o00001On_goP00ol0003o[MghojgMn007ojgMn004o`000?n_do?o[m?cojoCl`;o00002on`d?43
o`0000?o[<c`00?o0000ojc8k_n/b>h03_n/b>h2o`0000goZ<?]00?o0000ojJojonV_n/03?nV_n/2
o`0000coX;WZ00?o0000oi^cj?nK/nP02_nK/nP00ol0003oR:c]ohR/k@0:ohR/k@;o00002On6Z>/0
0ol0003o<G3Noc5`gP05oc5`gP03o`000?l0>koo03^o00?o0000c?oonfX5o`0000?ooo]Z001aoook
JP03o`000?oonf[ooo]Z023ooo]Z1?l000000ol^01?o0000obh04`02o`0000_ooo]Z0ol000000on_
goSo0000ojgMn004ojgMn0?o00002?n_do<00ol0003o/=3aok3@l@05ok3@l@?o00001on/c?02o`00
00[o[<S^0ol00002ojW5kP03o`000?nX`ngoZ<?]00coZ<?]00?o0000ojJojonV_n/01OnV_n/4o`00
00CoXkg/00?o0000oj2ij_nP^NX02_nP^NX00ol0003oVk?Xoi^cj00:oi^cj003o`000?n8[>goR:c]
00[oR:c]00?o0000ohJXjon6Z>/02?n6Z>/00ol0003o<G3Noc5`gP06oc5`gP04o`0k_ol0003o0000
o`000<Sooo]Z1?l00008oookJP00L_oonfX2o`0001oooo]Z0_l000000ooonf[o0000obh04`03o`00
013ooo]Z00Co0000ojgMn?n]gOSo[Mgh0ol0000<ojoCl`;o00000_n`d?43o`0000co[<c`00?o0000
ojc8k_n/b>h01?n/b>h3o`0000KoZLG^00?o0000ojS3kOnX`nd03?nX`nd00ol0003oY[o[ojJoj`04
o`0000WoXkg/00?o0000oj2ij_nP^NX02_nP^NX00ol0003oVk?Xoi^cj00:oi^cj003o`000?n8[>go
R:c]00WoR:c]00?o0000ohJXjon6Z>/02On6Z>/00ol0003o<G3Noc5`gP05oc5`gP03o`0k_ol0003o
001U00;o0000`ooonfX4o`0000cooo]Z001doookJP03o`000?oonf[ooo]Z01_ooo]Z1?l000000ol^
01?o0000o`00000DoookJP;o00004On_do<2o`00013o[<c`00?o0000ojc8k_n/b>h00ol0000:ojW5
kP03o`000?nX`ngoZ<?]00coZ<?]0_l0000>oj>mk003o`000?nP^N[oX;WZ00[oX;WZ00?o0000oi^c
j?nK/nP01?nK/nPFo`0000OoQZS[00?o0000oc5`g_laL=h01_laL=h01?l0003o001Uo`00IOl0002n
oookJPGo00004?oonfX007Gooo]Z00?o0000oookJ_oonfX06OoonfX6o`0001Sooo]Z0_l0000;ojoC
l`?o00000on]c_800ol0003o[<c`ojc<l00>ojc<l0;o00003_nYaNh00ol0003oZ<?]ojS3k@05ojS3
k@Co00001?nU`Nd00ol0003oXkg/oj>mk00<oj>mk003o`000?nP^N[oX;WZ00OoX;WZ0_l000000onP
^N[o0000o`000004o`0000OoU[7Z00?o0000ohJ[kOn6Znd01_n6Znd00ol0003oQJS[o`000003ogFH
iPOo000000?oQZS[o`000?laL=h01_laL=h01?l0003o001Uo`00IOl0002joookJPCo00005OoonfX0
07Kooo]Z0_l0000HoookJP04o`000?oonf[o0000o`0001gooo]Z0_l00006ojoCl`?o00001on]c_82
o`0000[o[<c`0ol00003oj[8k`03o`000?nYaNkoZLG^00coZLG^00?o0000ojS3kOnX`nd01?l00009
ojG1k@03o`000?nS_NcoXkg/00coXkg/00Co0000oj2ij_nP^N[oX;WZ1Ol00004oibgj`03o`000?nF
/N[oU[7Z00[oU[7Z00?o0000ohJ[kOn6Znd01On6Znd01?l0003oQJS[ohFXjol00009ogFHiPCo0000
1OlaL=h00ol008So0000o`00I@02o`000;Cooo]Z1Ol0000IoookJP00N?oonfX00ol0003ooo]Zoook
JP0DoookJP?o00008OoonfX2o`000004ojoClol0003o0000o`0000co[Lkb00?o0000ojc<l?n/c?00
1?n/c?03o`0000OoZ/S_0_l0000=ojW5kP;o00003_nU`Nd00ol0003oXkg/oj>mk00<oj>mk0?o0000
2_nL]n/00ol0003oU[7ZoiJajP0:oiJajP03o`000?n6ZngoQZ_]00?oQZ_]00?o0000ohFXjon5Z>/0
0_n5Z>/00ol0003oMISVogFHiP08ogFHiP;o;FoM0_l00003oc5`gP05o`000?l008So0000o`00IOl0
0000/?oonfX4o`0001kooo]Z001ioookJP;o00004ooonfX2o`0002Gooo]Z00?o0000ojg>l_n]c_80
3_n]c_800ol0003o[<c`ojc<l003o`0000coZ/S_00?o0000ojW5k_nYaNh01?nYaNh4o`0000CoY/?^
00?o0000ojG1kOnU`Nd03?nU`Nd00ol0003oXkg/oj>mk005oj>mk0Co00000_nP_>`00ol0003oW;O[
oibgj`0;oibgj`03o`000?nF/N[oU[7Z00[oU[7Z00?o0000ohJ[kOn6Znd00_n6Znd00ol0003oQJS[
ohFXj`03ohFXj`03o`000?meV>KoMISV00SoMISV0ol]Kmd2o`0000;o<G3N00Go0000o`00R?l0003o
001Uo`00002[oookJPCo00008_oonfX007_ooo]Z00?o0000oookJ_oonfX0>OoonfX2o`0000ko[Lkb
0_l0000@oj[8k`03o`000?nYaNkoZLG^00?o00002OnV`nh00ol0003oYL7]ojG1k@0<ojG1k@03o`00
0?nS_NcoXkg/00Co00001onP_>`00ol0003oW;O[oibgj`0;oibgj`03o`000?nF/N[oU[7Z00[oU[7Z
00Go0000ohJ[kOn6ZngoQZ_]o`000006ohFXj`03o`000?meV>KoMISV00SoMISV1?l]Kmd01ol0003o
<G3No`000?l008So0000o`00IOl00000Y_oonfX5o`0002Kooo]Z001loookJP03o`000?oonf[ooo]Z
03[ooo]Z00?o0000ojg>l_n]c_801On]c_84o`0000CoZ/_a00?o0000oj[8konZb>l03_nZb>l2o`00
00goY/?^00?o0000ojG1kOnU`Nd03?nU`Nd2o`0000coX;c/00?o0000oibgjonL]n/02onL]n/00ol0
003oU[7ZoiJajP0:oiJajP03o`000?n6Zngo000000SoQJS[00?o0000ogFHi_meV>H01omeV>H00ol0
003o;FoMobe_g@03obe_g@;o000000Co0028o`000?l006Go0000XOoonfX4o`0002_ooo]Z001moook
JP;o0000>ooonfX2o`0000;o[Lkb0ol00009oj[;l@;o00002_nZb>l3o`0000?oYlK_00?o0000ojK3
k_nV`nh02onV`nh00ol0003oYL7]ojG1k@05ojG1k@Co00000onS_nd00ol0003oX;c/oj2lk00;oj2l
k003o`000?nL]n_oW;O[00_oW;O[00?o0000oiJaj_nF/NX01?nF/NX5o`000003oiJaj_l0003o0000
00Ko00000on5Z>/00ol0003oMISVogFHiP07ogFHiP03o`000?l]Kmgo;FoM00;o;FoM00Co0000o`M<
b_l0003o00280_l0002LoookJPGo0000;ooonfX007oooo]Z00?o0000oookJ_oonfX0>_oonfX2o`00
00koZ/_a00?o0000oj[8konZb>l01?nZb>l3o`0000OoYlK_00?o0000ojK3k_nV`nh02onV`nh00ol0
003oYL7]ojG1k@04o`0000SoXko]00?o0000oj2lk?nP_>`02onP_>`00ol0003oW;O[oibgj`08oibg
j`;o000000?oW;O[o`000?l000001?l00007ohbak`03o`000?n<[ngoS:o]00CoS:o]1ol00007ogFH
iP05o`000?l]Kmgo;FoMobe_gOl000000_l7C<X01?l008So0000o`00IOl0002GoookJPCo0000=?oo
nfX0083ooo]Z0_l0000loookJP03o`000?nZbo7oZ/_a00coZ/_a00?o0000oj[8konZb>l00ol0000;
ojO6k`03o`000?nV`nkoY/?^00_oY/?^0_l0000=oj>ok@03o`000?nP_>coX;c/00_oX;c/00Co0000
oibgjonL]n_oW;O[1_l00003oiRfk003o`000?n</NooS;7_00[oS;7_00?o0000ohb_kOn<[nd02?n<
[nd00ol0003oCh_Zodn;jP04o`0000?oMISV00?o0000obe_gOl]Kmd00_l]Kmd01?l0003o1dc:o`M<
b_l008P2o`0009?ooo]Z1?l0000hoookJP00P_oonfX00ol0003ooo]ZoookJP0joookJP;o00003OnZ
bo42o`0000ooYlK_00?o0000ojK3k_nV`nh01?nV`nh4o`0000CoY<;^00?o0000oj>okOnS_nd02onS
_nd00ol0003oX;c/oj2lk008oj2lk0;o000000CoX;c/o`000?l0003o00002_nH]^`00ol0003oS;7_
ohbak`09ohbak`;o00002_n<[nd00ol0003oCh_Zodn;jP03odn;jP?o000000?oMISVo`000?l]Kmd0
0_l]Kmd01_l0003o1dc:o`M<b_l0003o0028o`0008kooo]Z1Ol0000loookJP00PooonfX2o`0003co
oo]Z00?o0000oj[;lOnZbo401?nZbo44o`0000CoZ<S`00?o0000ojO6konWa^l03OnWa^l00ol0003o
Y/?^ojK3kP03o`0000WoY<;^0_l0000<oj>ok@04o`000?nP_>coX;c/oj2lk0Ko00001?nM^^d00ol0
003oV;K/oiRfk00:oiRfk003o`000?n</NooS;7_00OoS;7_00Co0000oh^^kOn;[^go00002_n<[nd0
0ol0003oCh_Zodn;jP06odn;jP?o000000?o;FoMo`000?l7C<X00_l7C<X00ol0003o0028o`000029
oookJPCo0000@OoonfX008Gooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003oZ/_aoj[;l@03o`00
00WoZ<S`0_l0000>ojO6k`;o00003_nT`^h00ol0003oXko]oj>ok@07oj>ok@03o`000?nS_ngoXko]
00?o00002onM^^d00ol0003oV;K/oiRfk00:oiRfk003o`000?n</NooS;7_00KoS;7_00Go0000oh^^
kOn;[^goRjk]o`00000:ohb_k@03o`000?m?Rn[oCh_Z00KoCh_Z00Go0000oba_gOl0003o;FoMo`00
0002o`M<bP03o`000?l008So000008Cooo]Z1Ol00015oookJP00Q_oonfX00ol0003ooo]ZoookJP0j
oookJP;o00003_nXb?000ol0003oYlK_ojO6k`05ojO6k`Co00001?nUa>l00ol0003oY<;^ojC2kP0<
ojC2kP04o`000?nS_ngoXko]oj>ok@Go00001OnP_Nh00ol0003oWK[]oifjk@0:oifjk@03o`000?nH
]^coV;K/00[oV;K/00?o0000ohbakon</Nl01On</Nl00ol0003oRjk]oh^^k@02oh^^k@03o`000?n<
[ngoS:o]00SoS:o]00?o0000odn;j_m?RnX01_m?RnX00ol0003o;6oMoba_g@02o`0000;o1dc:00?o
0026o`00R?l00000OooonfX4o`0004[ooo]Z0027oookJP;o0000??oonfX00ol0003oZ<S`ojS8l00<
ojS8l003o`000?nWa^ooYlK_00Co00002OnUa>l00ol0003oY<;^ojC2kP0<ojC2kP?o00002onP_Nh0
0ol0003oWK[]oifjk@0:oifjk@03o`000?nH]^coV;K/00[oV;K/00?o0000ohbakon</Nl00on</Nl0
1?l0003oRjk]oh^^kOn;[^d:o`0000CoS:o]00?o0000odn;j_m?RnX01_m?RnX01_l0003o;6oMo`0m
`Ol0?L7o0000o`M<bP?o0000NooonfX4o`0004kooo]Z0029oookJP03o`000?oonf[ooo]Z03[ooo]Z
0_l0000=ojS8l0;o00003_nUa>l00ol0003oY<;^ojC2kP05ojC2kPCo00000onR`>h00ol0003oX;g^
oj2mkP0;oj2mkP03o`000?nM^^goWK[]00[oWK[]00?o0000oiRfk?nH]^`01?nH]^`5o`000003oiRf
k?l0003o000000Oo00002_oonfX7o`0000OoCh_Z00Wo0000oba_gOl0?L7o03g1o`000?l7C<[o0000
o`00R?l00000MOoonfX5o`0005;ooo]Z002:oookJP;o0000??oonfX00ol0003oZ<S`ojS8l004ojS8
l0Co00001?nVa_000ol0003oYLC_ojG4k`0<ojG4k`03o`000?nT`^koY<;^00Co00002?nR`>h00ol0
003oX;g^oj2mkP0;oj2mkP03o`000?nM^^goWK[]00OoWK[]0_l000000onM^^go0000o`000004o`00
023ooo]Z0ol00004odn;jP03o`000?l/Kmgo000000;o03g100Co0000o`M<b_l008Ko0000LOoonfX4
o`0005Oooo]Z002<oookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000ojS8l?nXb?000ol00009ojK6
l0;o00003OnUa>l2o`0000goX/3^00?o0000oj2mk_nP_Nh02onP_Nh01?l0003oWK[]oifjkOnM^^d5
o`0002cooo]Z0_l00003odn;jP;o00000ol0?L42o`000003o`00Q_l0003ooo]Z06[ooo]Z1Ol0001K
oookJP00SOoonfX2o`0003_ooo]Z0_l0000>ojK6l003o`000?nUa>ooYLC_00CoYLC_1?l00004ojC2
k`03o`000?nR`>koX/3^00_oX/3^00?o0000oj2mk_nP_Nh02?nP_Nh2o`000004oj2mk_l0003o0000
o`0003?ooo]Z0_l00002odn;jP;o00000ol0?L400ol0003o0026o`00001WoookJPCo0000H?oonfX0
08oooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003oY/K`ojK6l00<ojK6l003o`000?nUa>ooYLC_
00?o00002OnT`^l00ol0003oX/3^oj;0kP0;oj;0kP04o`000?nP_NkoX;g^oj2mkPKo0000>ooonfX2
o`000003odn;j_l0003o03g100?o03g100?o0000o`00Q_l00000H_oonfX4o`0006Cooo]Z002@oook
JP03o`000?oonf[ooo]Z03[ooo]Z0_l0000=ojK6l0;o00003OnT`^l00ol0003oX/3^oj;0kP0;oj;0
kP?o0000A?oonfX2o`0000Co03g10_l0001MoookJPGo0000J?oonfX0097ooo]Z0_l0000loookJP03
o`000?nVa_3oY/K`00CoY/K`1?l00004ojG4l003o`000?nT`^ooY<;_00_oY<;_00?o0000oj;0k_nR
`>h01?nR`>h4o`0004_ooo]Z00Oo0000o`0m`Ol0?L7o03g1o`000?l008Ko000005Sooo]Z1?l0001]
oookJP00TooonfX00ol0003ooo]ZoookJP0joookJP03o`000?nVa_3oY/K`00?o00002OnUa?02o`00
00coY<;_00?o0000oj;0k_nR`>h00ol0001@oookJP04o`000?l0?L7o03g1o`0m`@;o0000DooonfX5
o`00077ooo]Z002DoookJP;o0000>ooonfX2o`0000koYLC`00?o0000ojC2konT`^l01onT`^l00ol0
003oY<;_ojC2k`02o`0005Cooo]Z00Co0000o`0m`Ol0?L7o03g10_l0001>oookJPCo0000M_oonfX0
09Kooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003oYLC`ojG4l00<ojG4l004o`000?nT`^ooY<;_
ojC2k`Go0000FooonfX3o`0m`@03o`000?oonf[ooo]Z04Sooo]Z1?l0001joookJP00UooonfX2o`00
03_ooo]Z00?o0000ojG4l?nUa?003?nUa?03o`00067ooo]Z00Co0000o`0m`Ol0003o0000A?oonfX5
o`0007kooo]Z002IoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000ojG4l?nUa?001OnUa?04o`00
06Oooo]Z00?o0000o`0m`Ol00000@?oonfX4o`0008?ooo]Z002JoookJP03o`000?oonf[ooo]Z03So
oo]Z0_l00002ojG4l0Co0000KOoonfX00ol0?L7o0000oookJP0ioookJPGo0000QooonfX009_ooo]Z
0_l0000hoookJP04o`000?oonf[o0000o`0007;ooo]Z00?o0000oookJ_oonfX0=?oonfX4o`0008co
oo]Z002MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0M?oonfX00ol0003ooo]Z
oookJP0_oookJPCo0000T?oonfX009kooo]Z0_l0000eoookJP03o`000?oonf[ooo]Z0:7ooo]Z1Ol0
002DoookJP00X?oonfX00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z09gooo]Z1?l0002I
oookJP00XOoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z09Sooo]Z1Ol0002Moook
JP00X_oonfX2o`00037ooo]Z00?o0000oookJ_oonfX0U?oonfX4o`000:;ooo]Z002ToookJP03o`00
0?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0SooonfX5o`000:Kooo]Z002UoookJP;o0000;_oo
nfX00ol0003ooo]ZoookJP2;oookJPCo0000ZooonfX00:Oooo]Z00?o0000oookJ_oonfX0:ooonfX0
0ol0003ooo]ZoookJP27oookJPCo0000[ooonfX00:Sooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z
08;ooo]Z1Ol0002coookJP00Z_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07ko
oo]Z1?l0002hoookJP00ZooonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z07Wooo]Z
1Ol0002loookJP00[?oonfX2o`0002Oooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<7ooo]Z002^
oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000<Gooo]Z002_oook
JP;o00009?oonfX00ol0003ooo]ZoookJP1/oookJPGo0000bOoonfX00;7ooo]Z00?o0000oookJ_oo
nfX08OoonfX00ol0003ooo]ZoookJP1XoookJPCo0000c_oonfX00;;ooo]Z0_l0000QoookJP03o`00
0?oonf[ooo]Z06?ooo]Z1Ol0003BoookJP00]?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oo
nf[ooo]Z05oooo]Z1?l0003GoookJP00]OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[o
oo]Z05_ooo]Z1?l0003KoookJP00]_oonfX2o`0001gooo]Z00?o0000oookJ_oonfX0E_oonfX5o`00
0=oooo]Z002hoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0D_oonfX4o`000>Co
oo]Z002ioookJP;o00006_oonfX00ol0003ooo]ZoookJP1=oookJPGo0000j?oonfX00;_ooo]Z00?o
0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP19oookJPCo0000kOoonfX00;cooo]Z0_l0000G
oookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0003aoookJP00__oonfX00ol0003ooo]ZoookJP0Doook
JP03o`000?oonf[ooo]Z043ooo]Z1Ol0003eoookJP00_ooonfX00ol0003ooo]ZoookJP0CoookJP03
o`000?oonf[ooo]Z03cooo]Z1?l0003joookJP00`?oonfX2o`0001;ooo]Z00?o0000oookJ_oonfX0
>?oonfX5o`000?kooo]Z0032oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0=?oo
nfX4o`000?oooo]Z1?oonfX00<?ooo]Z0_l0000?oookJP03o`000?oonf[ooo]Z033ooo]Z1?l0003o
oookJPSooo]Z0035oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0:ooonfX5o`00
0?oooo]Z3?oonfX00<Kooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0WoookJPCo
0000oooonfXAoookJP00aooonfX2o`0000_ooo]Z00?o0000oookJ_oonfX08_oonfX5o`000?oooo]Z
5OoonfX00<Wooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooo
nfXJoookJP00b_oonfX2o`0000Sooo]Z00?o0000oookJ_oonfX06_oonfX4o`000?oooo]Z7_oonfX0
0<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0EoookJPGo0000oooonfXRoook
JP00cOoonfX2o`0000Gooo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z9ooonfX00<oooo]Z
00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP0<oookJPGo0000oooonfX[oookJP00d?oo
nfX01Ol0003ooo]ZoookJ_oonf[o000000[ooo]Z1?l0003ooookJS3ooo]Z003AoookJP;o000000?o
oo]Zo`000?oonfX01OoonfX4o`000?oooo]Z=?oonfX00=?ooo]Z0_l000000ooonf[o0000o`000003
o`000?oooo]Z>?oonfX00=Cooo]Z0_l0003ooookJSgooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.661 .738 .907 r
.43961 .61802 m .42074 .62384 L .40954 .61289 L p F P
0 g
s
.665 .744 .909 r
.45863 .61193 m .43961 .61802 L .42849 .60724 L p F P
0 g
s
.661 .738 .907 r
.40954 .61289 m .42849 .60724 L .43961 .61802 L p F P
0 g
s
.656 .733 .906 r
.42849 .60724 m .40954 .61289 L .39819 .60157 L p F P
0 g
s
.669 .751 .912 r
.47779 .60552 m .45863 .61193 L .44759 .60135 L p F P
0 g
s
.665 .744 .909 r
.42849 .60724 m .44759 .60135 L .45863 .61193 L p F P
0 g
s
.659 .739 .91 r
.44759 .60135 m .42849 .60724 L .41722 .59612 L p F P
0 g
s
.656 .733 .906 r
.39819 .60157 m .41722 .59612 L .42849 .60724 L p F P
0 g
s
.676 .76 .914 r
.4971 .59866 m .47779 .60552 L .46685 .59518 L p F P
0 g
s
.669 .751 .912 r
.44759 .60135 m .46685 .59518 L .47779 .60552 L p F P
0 g
s
.65 .727 .905 r
.41722 .59612 m .39819 .60157 L .3867 .58981 L p F P
0 g
s
.663 .747 .913 r
.46685 .59518 m .44759 .60135 L .4364 .59047 L p F P
0 g
s
.659 .739 .91 r
.41722 .59612 m .4364 .59047 L .44759 .60135 L p F P
0 g
s
.685 .77 .916 r
.51654 .5912 m .4971 .59866 L .48625 .58862 L p F P
0 g
s
.676 .76 .914 r
.46685 .59518 m .48625 .58862 L .4971 .59866 L p F P
0 g
s
.652 .734 .909 r
.4364 .59047 m .41722 .59612 L .4058 .5846 L p F P
0 g
s
.65 .727 .905 r
.3867 .58981 m .4058 .5846 L .41722 .59612 L p F P
0 g
s
.698 .784 .918 r
.53612 .58285 m .51654 .5912 L .5058 .58152 L p F P
0 g
s
.685 .77 .916 r
.48625 .58862 m .5058 .58152 L .51654 .5912 L p F P
0 g
s
.668 .756 .916 r
.48625 .58862 m .46685 .59518 L .45575 .58457 L p F P
0 g
s
.663 .747 .913 r
.4364 .59047 m .45575 .58457 L .46685 .59518 L p F P
0 g
s
.643 .719 .904 r
.4058 .5846 m .3867 .58981 L .37507 .57749 L p F P
0 g
s
.719 .804 .917 r
.55333 .57439 m .53612 .58285 L .52549 .57363 L p F P
0 g
s
.698 .784 .918 r
.5058 .58152 m .52549 .57363 L .53612 .58285 L p F P
0 g
s
.655 .742 .914 r
.45575 .58457 m .4364 .59047 L .42506 .57922 L p F P
0 g
s
.652 .734 .909 r
.4058 .5846 m .42506 .57922 L .4364 .59047 L p F P
0 g
s
.676 .767 .92 r
.5058 .58152 m .48625 .58862 L .47525 .57833 L p F P
0 g
s
.668 .756 .916 r
.45575 .58457 m .47525 .57833 L .48625 .58862 L p F P
0 g
s
.719 .804 .917 r
.55402 .57161 m .55333 .57439 L p .52549 .57363 L F P
0 g
s
.734 .795 .901 r
.55333 .57439 m .55402 .57161 L .5558 .57314 L closepath p F P
0 g
s
.756 .798 .887 r
.55402 .57161 m .5558 .57314 L .57556 .56154 L p F P
0 g
s
.93 .842 .735 r
.61616 .51821 m .61482 .52071 L .6049 .51606 L p F P
0 g
s
.93 .842 .735 r
.6049 .51606 m .61123 .50435 L .61616 .51821 L p F P
0 g
s
.9 .869 .798 r
.59908 .54166 m .61482 .52071 L .6049 .51606 L p F P
0 g
s
.644 .727 .909 r
.42506 .57922 m .4058 .5846 L .39423 .57257 L p F P
0 g
s
.643 .719 .904 r
.37507 .57749 m .39423 .57257 L .4058 .5846 L p F P
0 g
s
.745 .808 .902 r
.5453 .56453 m .55762 .55785 L .55402 .57161 L closepath p F P
0 g
s
.756 .798 .887 r
.56521 .55351 m .55762 .55785 L .55402 .57161 L p F P
0 g
s
.756 .798 .887 r
.57556 .56154 m .56521 .55351 L p .55402 .57161 L F P
0 g
s
.719 .804 .917 r
.52549 .57363 m .5453 .56453 L .55402 .57161 L p F P
0 g
s
.687 .782 .923 r
.52549 .57363 m .5058 .58152 L .4949 .57163 L p F P
0 g
s
.676 .767 .92 r
.47525 .57833 m .4949 .57163 L .5058 .58152 L p F P
0 g
s
.659 .751 .918 r
.47525 .57833 m .45575 .58457 L .44449 .57363 L p F P
0 g
s
.655 .742 .914 r
.42506 .57922 m .44449 .57363 L .45575 .58457 L p F P
0 g
s
.801 .854 .89 r
.5953 .54564 m .57556 .56154 L .56521 .55351 L p F P
0 g
s
.856 .846 .833 r
.59908 .54166 m .5953 .54564 L .58514 .539 L p F P
0 g
s
.856 .846 .833 r
.58514 .539 m .59649 .52715 L .59908 .54166 L p F P
0 g
s
.9 .869 .798 r
.6049 .51606 m .59649 .52715 L .59908 .54166 L p F P
0 g
s
.801 .854 .89 r
.56521 .55351 m .58514 .539 L .5953 .54564 L p F P
0 g
s
.634 .708 .9 r
.39423 .57257 m .37507 .57749 L .36331 .56443 L p F P
0 g
s
.705 .801 .925 r
.5453 .56453 m .52549 .57363 L .5147 .56426 L p F P
0 g
s
.687 .782 .923 r
.4949 .57163 m .5147 .56426 L .52549 .57363 L p F P
0 g
s
.646 .735 .914 r
.44449 .57363 m .42506 .57922 L .41357 .56752 L p F P
0 g
s
.644 .727 .909 r
.39423 .57257 m .41357 .56752 L .42506 .57922 L p F P
0 g
s
.665 .763 .923 r
.4949 .57163 m .47525 .57833 L .46408 .56776 L p F P
0 g
s
.659 .751 .918 r
.44449 .57363 m .46408 .56776 L .47525 .57833 L p F P
0 g
s
.635 .717 .907 r
.41357 .56752 m .39423 .57257 L .38253 .55988 L p F P
0 g
s
.634 .708 .9 r
.36331 .56443 m .38253 .55988 L .39423 .57257 L p F P
0 g
s
.736 .834 .925 r
.55762 .55785 m .5453 .56453 L .53464 .55585 L p F P
0 g
s
.705 .801 .925 r
.5147 .56426 m .53464 .55585 L .5453 .56453 L p F P
0 g
s
.932 .846 .736 r
.61123 .50435 m .6049 .51606 L .59481 .51159 L p F P
0 g
s
.932 .846 .736 r
.59481 .51159 m .60647 .49018 L .61123 .50435 L p F P
0 g
s
.649 .745 .92 r
.46408 .56776 m .44449 .57363 L .43307 .5623 L p F P
0 g
s
.646 .735 .914 r
.41357 .56752 m .43307 .5623 L .44449 .57363 L p F P
0 g
s
.674 .778 .928 r
.5147 .56426 m .4949 .57163 L .48383 .56151 L p F P
0 g
s
.665 .763 .923 r
.46408 .56776 m .48383 .56151 L .4949 .57163 L p F P
0 g
s
.736 .834 .925 r
.55997 .5494 m .55762 .55785 L p .53464 .55585 L F P
0 g
s
.755 .819 .903 r
.55762 .55785 m .55997 .5494 L .56521 .55351 L closepath p F P
0 g
s
.901 .874 .801 r
.59649 .52715 m .6049 .51606 L .59481 .51159 L p F P
0 g
s
.624 .693 .894 r
.38253 .55988 m .36331 .56443 L .35144 .55036 L p F P
0 g
s
.793 .821 .874 r
.55997 .5494 m .56521 .55351 L .58514 .539 L p F P
0 g
s
.856 .851 .836 r
.59649 .52715 m .58514 .539 L .5748 .5324 L p F P
0 g
s
.856 .851 .836 r
.5748 .5324 m .59432 .51222 L .59649 .52715 L p F P
0 g
s
.901 .874 .801 r
.59481 .51159 m .59432 .51222 L .59649 .52715 L p F P
0 g
s
.793 .821 .874 r
.58514 .539 m .5748 .5324 L p .55997 .5494 L F P
0 g
s
.635 .726 .914 r
.43307 .5623 m .41357 .56752 L .40192 .55523 L p F P
0 g
s
.635 .717 .907 r
.38253 .55988 m .40192 .55523 L .41357 .56752 L p F P
0 g
s
.689 .799 .933 r
.53464 .55585 m .5147 .56426 L .50374 .55472 L p F P
0 g
s
.674 .778 .928 r
.48383 .56151 m .50374 .55472 L .5147 .56426 L p F P
0 g
s
.653 .758 .927 r
.48383 .56151 m .46408 .56776 L .45274 .55686 L p F P
0 g
s
.649 .745 .92 r
.43307 .5623 m .45274 .55686 L .46408 .56776 L p F P
0 g
s
.771 .837 .902 r
.55469 .54565 m .56247 .54082 L .55997 .5494 L closepath p F P
0 g
s
.793 .821 .874 r
.5748 .5324 m .56247 .54082 L .55997 .5494 L p F P
0 g
s
.736 .834 .925 r
.53464 .55585 m .55469 .54565 L .55997 .5494 L p F P
0 g
s
.623 .703 .902 r
.40192 .55523 m .38253 .55988 L .3707 .54628 L p F P
0 g
s
.624 .693 .894 r
.35144 .55036 m .3707 .54628 L .38253 .55988 L p F P
0 g
s
.715 .829 .936 r
.55469 .54565 m .53464 .55585 L .5238 .54708 L p F P
0 g
s
.689 .799 .933 r
.50374 .55472 m .5238 .54708 L .53464 .55585 L p F P
0 g
s
.929 .841 .736 r
.60647 .49018 m .60197 .47567 L p .59416 .51128 L F P
0 g
s
.929 .841 .736 r
.59416 .51128 m .59481 .51159 L .60647 .49018 L p F P
0 g
s
.636 .737 .921 r
.45274 .55686 m .43307 .5623 L .42149 .55047 L p F P
0 g
s
.635 .726 .914 r
.40192 .55523 m .42149 .55047 L .43307 .5623 L p F P
0 g
s
.624 .667 .871 r
.35878 .53132 m .3707 .54628 L .35144 .55036 L p F P
0 g
s
.624 .667 .871 r
.34277 .53412 m .35878 .53132 L p .35144 .55036 L F P
0 g
s
.624 .667 .871 r
.35144 .55036 m .34099 .53678 L .34277 .53412 L p F P
0 g
s
.659 .774 .934 r
.50374 .55472 m .48383 .56151 L .47259 .55114 L p F P
0 g
s
.653 .758 .927 r
.45274 .55686 m .47259 .55114 L .48383 .56151 L p F P
0 g
s
.763 .886 .933 r
.56247 .54082 m .55469 .54565 L .54399 .53798 L p F P
0 g
s
.715 .829 .936 r
.5238 .54708 m .54399 .53798 L .55469 .54565 L p F P
0 g
s
.622 .713 .911 r
.42149 .55047 m .40192 .55523 L .39014 .54215 L p F P
0 g
s
.623 .703 .902 r
.3707 .54628 m .39014 .54215 L .40192 .55523 L p F P
0 g
s
.763 .886 .933 r
.56665 .52726 m .56247 .54082 L p .54399 .53798 L F P
0 g
s
.79 .859 .901 r
.56247 .54082 m .56665 .52726 L .5748 .5324 L closepath p F P
0 g
s
.897 .869 .802 r
.59432 .51222 m .59416 .51128 L .59481 .51159 L closepath p F P
0 g
s
.856 .85 .836 r
.59432 .51222 m .59416 .51128 L p .56665 .52726 L F P
0 g
s
.856 .85 .836 r
.56665 .52726 m .5748 .5324 L .59432 .51222 L p F P
0 g
s
.919 .884 .783 r
.58454 .50813 m .5922 .49701 L .59416 .51128 L closepath p F P
0 g
s
.929 .841 .736 r
.60197 .47567 m .5922 .49701 L .59416 .51128 L p F P
0 g
s
.856 .85 .836 r
.59416 .51128 m .58454 .50813 L p .56665 .52726 L F P
0 g
s
.638 .751 .93 r
.47259 .55114 m .45274 .55686 L .44124 .54556 L p F P
0 g
s
.636 .737 .921 r
.42149 .55047 m .44124 .54556 L .45274 .55686 L p F P
0 g
s
.669 .796 .942 r
.5238 .54708 m .50374 .55472 L .4926 .545 L p F P
0 g
s
.659 .774 .934 r
.47259 .55114 m .4926 .545 L .50374 .55472 L p F P
0 g
s
.608 .682 .894 r
.39014 .54215 m .3707 .54628 L .35878 .53132 L p F P
0 g
s
.621 .661 .868 r
.34099 .53678 m .33949 .53479 L .34277 .53412 L closepath p F P
0 g
s
.621 .641 .85 r
.34277 .53412 m .33949 .53479 L .32753 .51716 L p F P
0 g
s
.611 .649 .863 r
.35878 .53132 m .34277 .53412 L .35138 .52094 L closepath p F P
0 g
s
.621 .641 .85 r
.34682 .51429 m .35138 .52094 L .34277 .53412 L p F P
0 g
s
.621 .641 .85 r
.32753 .51716 m .34682 .51429 L p .34277 .53412 L F P
0 g
s
.621 .726 .922 r
.44124 .54556 m .42149 .55047 L .40977 .53797 L p F P
0 g
s
.622 .713 .911 r
.39014 .54215 m .40977 .53797 L .42149 .55047 L p F P
0 g
s
.687 .827 .95 r
.54399 .53798 m .5238 .54708 L .51278 .53822 L p F P
0 g
s
.669 .796 .942 r
.4926 .545 m .51278 .53822 L .5238 .54708 L p F P
0 g
s
.981 .907 .654 r
.60007 .46955 m .60197 .47567 L .5922 .49701 L p F P
0 g
s
.64 .768 .941 r
.4926 .545 m .47259 .55114 L .46117 .54045 L p F P
0 g
s
.638 .751 .93 r
.44124 .54556 m .46117 .54045 L .47259 .55114 L p F P
0 g
s
.605 .694 .906 r
.40977 .53797 m .39014 .54215 L .37825 .5279 L p F P
0 g
s
.608 .682 .894 r
.35878 .53132 m .37825 .5279 L .39014 .54215 L p F P
0 g
s
.763 .886 .933 r
.54399 .53798 m .56428 .52605 L .56665 .52726 L p F P
0 g
s
.723 .878 .953 r
.56428 .52605 m .54399 .53798 L .53311 .53035 L p F P
0 g
s
.687 .827 .95 r
.51278 .53822 m .53311 .53035 L .54399 .53798 L p F P
0 g
s
.813 .884 .897 r
.56428 .52605 m .56794 .52327 L .56665 .52726 L closepath p F P
0 g
s
.856 .85 .836 r
.58454 .50813 m .56794 .52327 L .56665 .52726 L p F P
0 g
s
.61 .648 .864 r
.36629 .5117 m .37825 .5279 L .35878 .53132 L p F P
0 g
s
.61 .648 .864 r
.35654 .5128 m .36629 .5117 L p .35878 .53132 L F P
0 g
s
.61 .648 .864 r
.35878 .53132 m .35138 .52094 L .35654 .5128 L p F P
0 g
s
.993 .853 .592 r
.59422 .47301 m .59766 .46082 L .60007 .46955 L closepath p F P
0 g
s
.981 .907 .654 r
.59422 .47301 m .60007 .46955 L p .5922 .49701 L F P
0 g
s
.619 .741 .933 r
.46117 .54045 m .44124 .54556 L .42959 .53371 L p F P
0 g
s
.621 .726 .922 r
.40977 .53797 m .42959 .53371 L .44124 .54556 L p F P
0 g
s
.576 .592 .832 r
.34682 .51429 m .32753 .51716 L .31573 .49505 L p F P
0 g
s
.921 .894 .785 r
.5922 .49701 m .58454 .50813 L .57406 .50518 L p F P
0 g
s
.921 .894 .785 r
.57406 .50518 m .59073 .4813 L .5922 .49701 L p F P
0 g
s
.981 .907 .654 r
.5922 .49701 m .59073 .4813 L .59422 .47301 L p F P
0 g
s
.643 .791 .953 r
.51278 .53822 m .4926 .545 L .48128 .53508 L p F P
0 g
s
.64 .768 .941 r
.46117 .54045 m .48128 .53508 L .4926 .545 L p F P
0 g
s
.808 .882 .899 r
.56794 .52327 m .56428 .52605 L .55357 .52037 L p F P
0 g
s
.723 .878 .953 r
.53311 .53035 m .55357 .52037 L .56428 .52605 L p F P
0 g
s
.808 .882 .899 r
.55357 .52037 m .57406 .50518 L .56794 .52327 L p F P
0 g
s
.852 .931 .878 r
.56794 .52327 m .58454 .50813 L .57406 .50518 L closepath p F P
0 g
s
.601 .709 .92 r
.42959 .53371 m .40977 .53797 L .39791 .52448 L p F P
0 g
s
.605 .694 .906 r
.37825 .5279 m .39791 .52448 L .40977 .53797 L p F P
0 g
s
.602 .638 .859 r
.35138 .52094 m .34682 .51429 L .35654 .5128 L closepath p F P
0 g
s
.576 .592 .832 r
.31573 .49505 m .33494 .49359 L .34682 .51429 L p F P
0 g
s
.578 .541 .777 r
.32833 .47808 m .33494 .49359 L .31573 .49505 L p F P
0 g
s
.578 .541 .777 r
.31573 .49505 m .31352 .48984 L .32833 .47808 L p F P
0 g
s
.615 .759 .948 r
.48128 .53508 m .46117 .54045 L .44959 .52937 L p F P
0 g
s
.619 .741 .933 r
.42959 .53371 m .44959 .52937 L .46117 .54045 L p F P
0 g
s
.583 .664 .894 r
.39791 .52448 m .37825 .5279 L .36629 .5117 L p F P
0 g
s
.552 .496 .747 r
.32353 .4642 m .32833 .47808 L .31352 .48984 L p F P
0 g
s
.552 .496 .747 r
.31352 .48984 m .30452 .46362 L .32353 .4642 L p F P
0 g
s
.65 .824 .967 r
.53311 .53035 m .51278 .53822 L .50157 .52929 L p F P
0 g
s
.643 .791 .953 r
.48128 .53508 m .50157 .52929 L .51278 .53822 L p F P
0 g
s
.992 .849 .597 r
.59766 .46082 m .59374 .44557 L p .59021 .47502 L F P
0 g
s
.992 .849 .597 r
.59021 .47502 m .59422 .47301 L .59766 .46082 L p F P
0 g
s
.555 .46 .701 r
.30452 .46362 m .30379 .46063 L .32009 .45028 L p F P
0 g
s
.555 .46 .701 r
.32009 .45028 m .32353 .4642 L .30452 .46362 L p F P
0 g
s
.603 .604 .826 r
.35654 .5128 m .34682 .51429 L .33494 .49359 L p F P
0 g
s
.594 .726 .936 r
.44959 .52937 m .42959 .53371 L .41778 .5211 L p F P
0 g
s
.601 .709 .92 r
.39791 .52448 m .41778 .5211 L .42959 .53371 L p F P
0 g
s
.98 .909 .652 r
.59073 .4813 m .59021 .47502 L .59422 .47301 L closepath p F P
0 g
s
.588 .621 .852 r
.36629 .5117 m .35654 .5128 L .36167 .5045 L closepath p F P
0 g
s
.603 .604 .826 r
.35436 .49228 m .36167 .5045 L .35654 .5128 L p F P
0 g
s
.603 .604 .826 r
.33494 .49359 m .35436 .49228 L p .35654 .5128 L F P
0 g
s
.663 .877 .979 r
.55357 .52037 m .53311 .53035 L .52203 .52283 L p F P
0 g
s
.65 .824 .967 r
.50157 .52929 m .52203 .52283 L .53311 .53035 L p F P
0 g
s
.618 .78 .959 r
.48128 .53508 m .50157 .52929 L .49446 .52358 L p F P
0 g
s
.618 .78 .959 r
.46978 .52493 m .48128 .53508 L p .49446 .52358 L F P
0 g
s
.615 .759 .948 r
.44959 .52937 m .46978 .52493 L .48128 .53508 L p F P
0 g
s
.922 .896 .786 r
.57406 .50518 m .59073 .4813 L .59021 .47502 L p F P
0 g
s
.573 .681 .913 r
.41778 .5211 m .39791 .52448 L .38596 .50941 L p F P
0 g
s
.583 .664 .894 r
.36629 .5117 m .38596 .50941 L .39791 .52448 L p F P
0 g
s
.574 .54 .779 r
.34305 .46586 m .35436 .49228 L .33494 .49359 L p F P
0 g
s
.574 .54 .779 r
.33494 .49359 m .32833 .47808 L .34305 .46586 L p F P
0 g
s
.586 .62 .852 r
.37399 .49132 m .38596 .50941 L .36629 .5117 L p F P
0 g
s
.586 .62 .852 r
.36957 .49131 m .37399 .49132 L p .36629 .5117 L F P
0 g
s
.586 .62 .852 r
.36629 .5117 m .36167 .5045 L .36957 .49131 L p F P
0 g
s
.552 .458 .702 r
.32353 .4642 m .32009 .45028 L .33643 .43965 L p F P
0 g
s
.68 .958 .946 r
.57406 .50518 m .55357 .52037 L .54265 .51506 L p F P
0 g
s
.663 .877 .979 r
.52203 .52283 m .54265 .51506 L .55357 .52037 L p F P
0 g
s
.549 .495 .748 r
.34278 .46507 m .34305 .46586 L .32833 .47808 L p F P
0 g
s
.549 .495 .748 r
.32833 .47808 m .32353 .4642 L .34278 .46507 L p F P
0 g
s
.552 .458 .702 r
.33643 .43965 m .34278 .46507 L .32353 .4642 L p F P
0 g
s
.589 .745 .951 r
.44959 .52937 m .46978 .52493 L .46539 .52092 L p F P
0 g
s
.589 .745 .951 r
.43784 .51776 m .44959 .52937 L p .46539 .52092 L F P
0 g
s
.594 .726 .936 r
.41778 .5211 m .43784 .51776 L .44959 .52937 L p F P
0 g
s
.874 .956 .856 r
.56339 .50407 m .5804 .48668 L .57406 .50518 L closepath p F P
0 g
s
.922 .896 .786 r
.584 .48095 m .5804 .48668 L .57406 .50518 L p F P
0 g
s
.922 .896 .786 r
.59021 .47502 m .584 .48095 L p .57406 .50518 L F P
0 g
s
.68 .958 .946 r
.54265 .51506 m .56339 .50407 L .57406 .50518 L p F P
0 g
s
.57 .599 .843 r
.36167 .5045 m .35436 .49228 L .36957 .49131 L closepath p F P
0 g
s
.981 .907 .592 r
.584 .48095 m .58977 .46512 L .59021 .47502 L closepath p F P
0 g
s
.992 .849 .597 r
.59374 .44557 m .58977 .46512 L .59021 .47502 L p F P
0 g
s
.659 .793 .946 r
.49446 .52358 m .50157 .52929 L .52203 .52283 L p F P
0 g
s
.764 .64 .08 r
.59062 .42976 m .59374 .44557 L .58977 .46512 L p F P
0 g
s
.558 .701 .936 r
.43784 .51776 m .41778 .5211 L .40583 .50726 L p F P
0 g
s
.573 .681 .913 r
.38596 .50941 m .40583 .50726 L .41778 .5211 L p F P
0 g
s
.576 .542 .78 r
.36957 .49131 m .35436 .49228 L .34305 .46586 L p F P
0 g
s
.533 .632 .895 r
.40583 .50726 m .38596 .50941 L .37399 .49132 L p F P
0 g
s
.557 .462 .702 r
.33643 .43965 m .35276 .42868 L p .344 .46509 L F P
0 g
s
.557 .462 .702 r
.344 .46509 m .34278 .46507 L .33643 .43965 L p F P
0 g
s
.618 .78 .959 r
.49446 .52358 m .47748 .52311 L .46978 .52493 L p F P
0 g
s
.626 .756 .94 r
.47748 .52311 m .46539 .52092 L .46978 .52493 L closepath p F P
0 g
s
.681 .829 .954 r
.51787 .51995 m .52203 .52283 L .54265 .51506 L p F P
0 g
s
.659 .793 .946 r
.52203 .52283 m .51787 .51995 L .49446 .52358 L p F P
0 g
s
.576 .542 .78 r
.34305 .46586 m .344 .46509 L p .36957 .49131 L F P
0 g
s
.554 .5 .749 r
.34305 .46586 m .34278 .46507 L .344 .46509 L closepath p F P
0 g
s
.633 .808 .967 r
.49017 .52053 m .49446 .52358 L .51787 .51995 L p F P
0 g
s
.588 .794 .978 r
.49017 .52053 m .47748 .52311 L .49446 .52358 L closepath p F P
0 g
s
.985 .902 .605 r
.58977 .46512 m .58979 .44831 L p .58183 .48273 L F P
0 g
s
.985 .902 .605 r
.58183 .48273 m .584 .48095 L .58977 .46512 L p F P
0 g
s
.764 .64 .08 r
.58977 .46512 m .58979 .44831 L .59062 .42976 L p F P
0 g
s
.576 .542 .78 r
.344 .46509 m .36221 .46705 L p .36957 .49131 L F P
0 g
s
.536 .475 .735 r
.36221 .46705 m .344 .46509 L .35793 .45342 L closepath p F P
0 g
s
.557 .462 .702 r
.35276 .42868 m .35793 .45342 L .344 .46509 L p F P
0 g
s
.605 .762 .955 r
.47748 .52311 m .49017 .52053 L p .4581 .5147 L F P
0 g
s
.605 .762 .955 r
.4581 .5147 m .46539 .52092 L .47748 .52311 L p F P
0 g
s
.589 .745 .951 r
.46539 .52092 m .4505 .51561 L .43784 .51776 L p F P
0 g
s
.599 .716 .926 r
.4505 .51561 m .43784 .51776 L .42592 .50534 L p F P
0 g
s
.558 .701 .936 r
.40583 .50726 m .42592 .50534 L .43784 .51776 L p F P
0 g
s
.553 .744 .966 r
.4581 .5147 m .4505 .51561 L .46539 .52092 L closepath p F P
0 g
s
.549 .573 .831 r
.37399 .49132 m .36957 .49131 L .37185 .48742 L closepath p F P
0 g
s
.576 .542 .78 r
.36221 .46705 m .37185 .48742 L .36957 .49131 L p F P
0 g
s
.648 .853 .978 r
.51075 .51597 m .51787 .51995 L .5385 .51302 L p F P
0 g
s
.681 .829 .954 r
.54265 .51506 m .5385 .51302 L .51787 .51995 L p F P
0 g
s
.633 .808 .967 r
.51787 .51995 m .51075 .51597 L .49017 .52053 L p F P
0 g
s
.739 .889 .948 r
.5385 .51302 m .54265 .51506 L .56339 .50407 L p F P
0 g
s
.502 .656 .928 r
.42592 .50534 m .40583 .50726 L .39382 .49116 L p F P
0 g
s
.533 .632 .895 r
.37399 .49132 m .39382 .49116 L .40583 .50726 L p F P
0 g
s
.547 .572 .832 r
.3819 .46966 m .39382 .49116 L .37399 .49132 L p F P
0 g
s
.547 .572 .832 r
.37399 .49132 m .37185 .48742 L .3819 .46966 L p F P
0 g
s
.466 .796 .999 r
.51075 .51597 m .49017 .52053 L .47856 .5121 L p F P
0 g
s
.605 .762 .955 r
.49017 .52053 m .47856 .5121 L .4581 .5147 L p F P
0 g
s
.878 .969 .651 r
.5804 .48668 m .58183 .48273 L .584 .48095 L closepath p F P
0 g
s
0 0 .073 r
.58961 .42389 m .59062 .42976 L .58979 .44831 L p F P
0 g
s
.508 .524 .807 r
.37185 .48742 m .36221 .46705 L .3819 .46966 L closepath p F P
0 g
s
.533 .429 .681 r
.35793 .45342 m .35276 .42868 L .35962 .42406 L p F P
0 g
s
.873 .962 .855 r
.5804 .48668 m .58183 .48273 L p .55727 .50366 L F P
0 g
s
.873 .962 .855 r
.55727 .50366 m .56339 .50407 L .58027 .48681 L p F P
0 g
s
.873 .962 .855 r
.55727 .50366 m .58027 .48681 L .58029 .48676 L F
.985 .902 .605 r
.58757 .46754 m .58183 .48273 L p .58222 .48101 L F P
0 g
s
.985 .902 .605 r
.58979 .44831 m .58757 .46754 L p .58222 .48101 L F P
0 g
s
.873 .962 .855 r
.58183 .48273 m .57478 .49246 L .55789 .50327 L p F P
0 g
s
.873 .962 .855 r
.55789 .50327 m .55727 .50366 L p .55747 .5035 L F P
0 g
s
.873 .962 .855 r
.55747 .5035 m .58183 .48273 L .55789 .50327 L F
.557 .932 .818 r
.55249 .50497 m .55727 .50366 L .57478 .49246 L p F P
0 g
s
.655 .919 .977 r
.55249 .50497 m .53153 .51099 L p .55676 .50381 L F P
0 g
s
.655 .919 .977 r
.55727 .50366 m .55249 .50497 L p .55676 .50381 L F P
0 g
s
.557 .932 .818 r
.57478 .49246 m .57358 .49499 L .55249 .50497 L p F P
0 g
s
.433 .868 .777 r
.55249 .50497 m .57059 .4964 L p .54542 .5069 L F P
0 g
s
.433 .868 .777 r
.54441 .50732 m .55249 .50497 L p .54542 .5069 L F P
0 g
s
.433 .868 .777 r
.57059 .4964 m .57358 .49499 L p .57187 .49571 L F P
0 g
s
.077 .638 .752 r
.53153 .51099 m .55249 .50497 L .54455 .50728 L p F P
0 g
s
.077 .638 .752 r
.54455 .50728 m .54441 .50732 L p .54434 .50734 L F P
0 g
s
.077 .638 .752 r
.54434 .50734 m .53153 .51099 L .54455 .50728 L F
.655 .919 .977 r
.53153 .51099 m .5385 .51302 L .55727 .50366 L p F P
0 g
s
.648 .853 .978 r
.5385 .51302 m .53153 .51099 L .51075 .51597 L p F P
0 g
s
.531 0 0 r
.54135 .50982 m .53468 .51512 L p .53126 .51112 L F P
0 g
s
.258 .748 .916 r
.53153 .51099 m .51075 .51597 L .49925 .50988 L p F P
0 g
s
.077 .638 .752 r
.52017 .50846 m .53153 .51099 L p .54441 .50732 L F P
0 g
s
.258 .748 .916 r
.49925 .50988 m .52017 .50846 L .53153 .51099 L p F P
0 g
s
.077 .638 .752 r
.5286 .508 m .52017 .50846 L p .53562 .50773 L F P
0 g
s
.077 .638 .752 r
.54441 .50732 m .5286 .508 L p .53562 .50773 L F P
0 g
s
.348 .762 .979 r
.49925 .50988 m .52017 .50846 L .51761 .50793 L p F P
0 g
s
.227 .731 .899 r
.5286 .508 m .51761 .50793 L .52017 .50846 L closepath p F P
0 g
s
.531 0 0 r
.53468 .51512 m .51869 .50839 L .5286 .508 L F
.51761 .50793 m .5286 .508 L p .51869 .50839 L F P
0 g
s
.531 0 0 r
.5286 .508 m .5376 .50929 L p .53126 .51112 L F P
0 g
s
.531 0 0 r
.5376 .50929 m .54135 .50982 L p .53126 .51112 L F P
0 g
s
.433 .868 .777 r
.54441 .50732 m .57059 .4964 L .57187 .49571 L F
.268 .052 .389 r
.58757 .46754 m .58393 .47718 L p .57478 .49246 L F P
0 g
s
.268 .052 .389 r
.58181 .48275 m .57478 .49246 L p .58393 .47718 L F P
0 g
s
0 0 .073 r
.58979 .44831 m .59 .44204 L .58961 .42389 L p F P
0 g
s
0 0 .356 r
.59 .44204 m .58979 .44831 L .58757 .46754 L p F P
0 g
s
0 0 .356 r
.58757 .46754 m .59039 .46042 L .59 .44204 L p F P
0 g
s
.268 .052 .389 r
.57478 .49246 m .57893 .48914 L .58757 .46754 L p F P
0 g
s
.345 .182 .512 r
.58757 .46754 m .57893 .48914 L p .59012 .4611 L F P
0 g
s
.345 .182 .512 r
.59039 .46042 m .58757 .46754 L p .59012 .4611 L F P
0 g
s
.268 .052 .389 r
.58393 .47718 m .58183 .48273 L .58181 .48275 L p F P
0 g
s
.873 .962 .855 r
.58027 .48681 m .5804 .48668 L p .58029 .48676 L F P
0 g
s
.504 .704 .96 r
.4505 .51561 m .4581 .5147 L .44622 .5042 L p F P
0 g
s
.504 .704 .96 r
.44622 .5042 m .43344 .50457 L .4505 .51561 L p F P
0 g
s
.599 .716 .926 r
.42592 .50534 m .43344 .50457 L .4505 .51561 L p F P
0 g
s
.739 .889 .948 r
.56339 .50407 m .55727 .50366 L .5385 .51302 L p F P
0 g
s
.43 .736 .991 r
.47856 .5121 m .4581 .5147 L .44622 .5042 L p F P
0 g
s
.527 .47 .735 r
.36221 .46705 m .35793 .45342 L .37259 .44035 L p F P
0 g
s
.533 .429 .681 r
.37077 .43085 m .37259 .44035 L .35793 .45342 L p F P
0 g
s
.533 .429 .681 r
.35962 .42406 m .37077 .43085 L p .35793 .45342 L F P
0 g
s
.489 .359 .629 r
.37077 .43085 m .35962 .42406 L .36913 .41739 L closepath p F P
0 g
s
.527 .47 .735 r
.37259 .44035 m .3819 .46966 L .36221 .46705 L p F P
0 g
s
0 0 .307 r
.5884 .41333 m .58961 .42389 L .59 .44204 L p F P
0 g
s
.466 .796 .999 r
.47856 .5121 m .49925 .50988 L .51075 .51597 L p F P
0 g
s
.57 .684 .917 r
.43344 .50457 m .42592 .50534 L .41388 .49146 L p F P
0 g
s
.502 .656 .928 r
.39382 .49116 m .41388 .49146 L .42592 .50534 L p F P
0 g
s
.45 .525 .844 r
.40179 .47421 m .41388 .49146 L .39382 .49116 L p F P
0 g
s
.45 .525 .844 r
.39382 .49116 m .3819 .46966 L .40179 .47421 L p F P
0 g
s
.495 .363 .63 r
.36913 .41739 m .38542 .40566 L p .37839 .43511 L F P
0 g
s
.495 .363 .63 r
.37839 .43511 m .37077 .43085 L .36913 .41739 L p F P
0 g
s
.416 .631 .943 r
.43344 .50457 m .44622 .5042 L .43416 .49313 L p F P
0 g
s
.416 .631 .943 r
.43416 .49313 m .42148 .49156 L .43344 .50457 L p F P
0 g
s
.57 .684 .917 r
.41388 .49146 m .42148 .49156 L .43344 .50457 L p F P
0 g
s
.24 .7 .949 r
.49925 .50988 m .47856 .5121 L .46674 .50393 L p F P
0 g
s
.43 .736 .991 r
.44622 .5042 m .46674 .50393 L .47856 .5121 L p F P
0 g
s
0 0 .307 r
.59 .44204 m .59097 .43077 L .5884 .41333 L p F P
0 g
s
0 .061 .572 r
.58796 .39596 m .5884 .41333 L .59097 .43077 L p F P
0 g
s
.467 .376 .668 r
.37259 .44035 m .37077 .43085 L .37839 .43511 L closepath p F P
0 g
s
.08 .058 .53 r
.59097 .43077 m .59 .44204 L .59039 .46042 L p F P
0 g
s
.526 .471 .737 r
.3819 .46966 m .37259 .44035 L .37839 .43511 L p F P
0 g
s
.482 .492 .791 r
.40179 .47421 m .3819 .46966 L .39211 .45148 L closepath p F P
0 g
s
.526 .471 .737 r
.39012 .44457 m .39211 .45148 L .3819 .46966 L p F P
0 g
s
.526 .471 .737 r
.37839 .43511 m .39012 .44457 L p .3819 .46966 L F P
0 g
s
.202 .631 .949 r
.46674 .50393 m .44622 .5042 L .43416 .49313 L p F P
0 g
s
.528 .618 .886 r
.42148 .49156 m .41388 .49146 L .40179 .47421 L p F P
0 g
s
.443 .305 .597 r
.38716 .42674 m .38542 .40566 L .40141 .3932 L p F P
0 g
s
.495 .363 .63 r
.38542 .40566 m .38716 .42674 L .37839 .43511 L p F P
0 g
s
.439 .343 .649 r
.39012 .44457 m .37839 .43511 L .38716 .42674 L closepath p F P
0 g
s
.348 .762 .979 r
.51761 .50793 m .48751 .50484 L .49925 .50988 L p F P
0 g
s
.24 .7 .949 r
.46674 .50393 m .48751 .50484 L .49925 .50988 L p F P
0 g
s
0 0 0 r
.57358 .49499 m .57893 .48914 L .57478 .49246 L closepath p F P
0 g
s
.222 .473 .885 r
.42148 .49156 m .43416 .49313 L .42193 .48089 L p F P
0 g
s
.222 .473 .885 r
.42193 .48089 m .41313 .47704 L .42148 .49156 L p F P
0 g
s
.528 .618 .886 r
.40179 .47421 m .41313 .47704 L .42148 .49156 L p F P
0 g
s
0 0 .364 r
.59079 .47903 m .59039 .46042 L .59564 .44773 L p F P
0 g
s
.08 .058 .53 r
.59039 .46042 m .59564 .44773 L .59097 .43077 L p F P
0 g
s
.345 .182 .512 r
.57893 .48914 m .59079 .47903 L .59039 .46042 L p F P
0 g
s
.234 .226 .645 r
.59411 .41326 m .59097 .43077 L .59564 .44773 L p F P
0 g
s
0 .061 .572 r
.5934 .41004 m .58796 .39596 L p .59097 .43077 L F P
0 g
s
0 .061 .572 r
.59097 .43077 m .59411 .41326 L .5934 .41004 L p F P
0 g
s
0 0 0 r
.57893 .48914 m .59079 .47903 L p .56876 .5038 L F P
0 g
s
0 0 0 r
.56876 .5038 m .57358 .49499 L .57893 .48914 L p F P
0 g
s
.433 .868 .777 r
.57358 .49499 m .56876 .5038 L .54441 .50732 L p F P
0 g
s
.046 .575 .862 r
.45469 .49644 m .46674 .50393 L .48751 .50484 L p F P
0 g
s
.202 .631 .949 r
.43416 .49313 m .45469 .49644 L .46674 .50393 L p F P
0 g
s
.769 .672 .756 r
.7472 .61668 m .75855 .60515 L .73852 .59855 L closepath p F P
0 g
s
.765 .677 .766 r
.75816 .57938 m .76826 .59775 L .75855 .60515 L p F P
0 g
s
.765 .677 .766 r
.73675 .595 m .75816 .57938 L p .75855 .60515 L F P
0 g
s
.765 .677 .766 r
.75855 .60515 m .73852 .59855 L .73675 .595 L p F P
0 g
s
.451 .351 .65 r
.38716 .42674 m .40136 .41227 L p .39422 .44757 L F P
0 g
s
.451 .351 .65 r
.39422 .44757 m .39012 .44457 L .38716 .42674 L p F P
0 g
s
.443 .305 .597 r
.40141 .3932 m .40136 .41227 L .38716 .42674 L p F P
0 g
s
.813 .661 .695 r
.73852 .59855 m .7472 .61668 L .7359 .6319 L p F P
0 g
s
.719 .697 .828 r
.78983 .58463 m .76826 .59775 L .75816 .57938 L p F P
0 g
s
.475 .487 .791 r
.41313 .47704 m .40179 .47421 L .39211 .45148 L p F P
0 g
s
0 0 .522 r
.5934 .41004 m .58796 .39596 L .58847 .38838 L closepath p F P
0 g
s
0 .304 .665 r
.43416 .49313 m .45469 .49644 L .4498 .49353 L p F P
0 g
s
0 .304 .665 r
.42193 .48089 m .43416 .49313 L p .4498 .49353 L F P
0 g
s
.818 .653 .679 r
.72712 .6511 m .7359 .6319 L .71684 .62357 L closepath p F P
0 g
s
.813 .661 .695 r
.73435 .59721 m .73852 .59855 L p .7359 .6319 L F P
0 g
s
.813 .661 .695 r
.71605 .62163 m .73435 .59721 L p .7359 .6319 L F P
0 g
s
.813 .661 .695 r
.7359 .6319 m .71684 .62357 L .71605 .62163 L p F P
0 g
s
.236 .08 .455 r
.40721 .38854 m .40141 .3932 L .40136 .41227 L p F P
0 g
s
.699 .701 .848 r
.8117 .57394 m .78983 .58463 L .77993 .56753 L p F P
0 g
s
.719 .697 .828 r
.75816 .57938 m .77993 .56753 L .78983 .58463 L p F P
0 g
s
.37 .358 .715 r
.39211 .45148 m .39012 .44457 L .39422 .44757 L closepath p F P
0 g
s
.475 .487 .791 r
.39211 .45148 m .39422 .44757 L p .41313 .47704 L F P
0 g
s
.763 .677 .767 r
.73852 .59855 m .73675 .595 L .73435 .59721 L closepath p F P
0 g
s
.292 .142 .499 r
.5912 .49787 m .59079 .47903 L .60595 .46403 L p F P
0 g
s
0 0 .364 r
.60527 .46109 m .60595 .46403 L .59079 .47903 L p F P
0 g
s
0 0 .364 r
.59564 .44773 m .60527 .46109 L p .59079 .47903 L F P
0 g
s
0 0 0 r
.59079 .47903 m .5912 .49787 L .56876 .5038 L p F P
0 g
s
.456 0 0 r
.54135 .50982 m .5286 .508 L .54441 .50732 L closepath p F P
0 g
s
.531 0 0 r
.50853 .50957 m .51761 .50793 L p .53468 .51512 L F P
0 g
s
.368 0 0 r
.50853 .50957 m .48751 .50484 L .51761 .50793 L closepath p F P
0 g
s
.73 .685 .808 r
.75816 .57938 m .73675 .595 L .72628 .57439 L p F P
0 g
s
.765 .681 .77 r
.73435 .59721 m .73675 .595 L .72628 .57439 L p F P
0 g
s
.779 .654 .724 r
.73435 .59721 m .71605 .62163 L .70512 .59523 L p F P
0 g
s
.779 .654 .724 r
.70512 .59523 m .70976 .58924 L .73435 .59721 L p F P
0 g
s
.765 .681 .77 r
.72628 .57439 m .70976 .58924 L .73435 .59721 L p F P
0 g
s
.236 .08 .455 r
.40136 .41227 m .40646 .40682 L .40721 .38854 L p F P
0 g
s
.114 0 .349 r
.41707 .37993 m .40721 .38854 L .40646 .40682 L p F P
0 g
s
.048 .099 .594 r
.58847 .38838 m .59039 .37724 L p .59438 .41211 L F P
0 g
s
.048 .099 .594 r
.59438 .41211 m .5934 .41004 L .58847 .38838 L p F P
0 g
s
.256 .252 .662 r
.60527 .46109 m .59564 .44773 L .59974 .43824 L closepath p F P
0 g
s
.234 .226 .645 r
.59564 .44773 m .59974 .43824 L .59411 .41326 L p F P
0 g
s
.582 .116 .113 r
.54441 .50732 m .56876 .5038 L .56412 .51715 L p F P
0 g
s
.582 .116 .113 r
.54135 .50982 m .54441 .50732 L p .56412 .51715 L F P
0 g
s
.84 .663 .662 r
.72568 .65506 m .72712 .6511 L .71684 .62357 L p F P
0 g
s
.475 .487 .791 r
.39422 .44757 m .40743 .46129 L .41313 .47704 L p F P
0 g
s
0 0 .132 r
.40211 .43247 m .39422 .44757 L .40743 .46129 L p F P
0 g
s
.451 .351 .65 r
.40136 .41227 m .40211 .43247 L .39422 .44757 L p F P
0 g
s
.684 .697 .857 r
.83386 .56476 m .8117 .57394 L .80201 .55778 L p F P
0 g
s
.699 .701 .848 r
.77993 .56753 m .80201 .55778 L .8117 .57394 L p F P
0 g
s
0 .006 .582 r
.41313 .47704 m .42193 .48089 L .40967 .46451 L p F P
0 g
s
0 .006 .582 r
.40967 .46451 m .40743 .46129 L .41313 .47704 L p F P
0 g
s
.858 .644 .613 r
.70694 .64559 m .72568 .65506 L .72088 .6768 L p F P
0 g
s
.84 .663 .662 r
.71533 .62293 m .70694 .64559 L .72568 .65506 L p F P
0 g
s
.84 .663 .662 r
.71684 .62357 m .71533 .62293 L p .72568 .65506 L F P
0 g
s
.7 .674 .821 r
.77993 .56753 m .75816 .57938 L .74793 .56075 L p F P
0 g
s
.73 .685 .808 r
.72628 .57439 m .74793 .56075 L .75816 .57938 L p F P
0 g
s
.556 .007 0 r
.48751 .50484 m .50853 .50957 L .5034 .51109 L p F P
0 g
s
.556 .007 0 r
.47546 .50351 m .48751 .50484 L p .5034 .51109 L F P
0 g
s
.046 .575 .862 r
.45929 .49723 m .45469 .49644 L p .46422 .49888 L F P
0 g
s
.046 .575 .862 r
.48751 .50484 m .45929 .49723 L p .46422 .49888 L F P
0 g
s
.175 .62 .94 r
.45929 .49723 m .4498 .49353 L .45469 .49644 L closepath p F P
0 g
s
.67 .166 .037 r
.46948 .5043 m .45226 .49488 L .45929 .49723 L F
.4498 .49353 m .45929 .49723 L p .45226 .49488 L F P
0 g
s
.405 0 0 r
.47546 .50351 m .45929 .49723 L .48751 .50484 L closepath p F P
0 g
s
.809 .66 .697 r
.71684 .62357 m .71605 .62163 L .71533 .62293 L closepath p F P
0 g
s
.475 .128 .297 r
.56412 .51715 m .56876 .5038 L .5912 .49787 L p F P
0 g
s
.813 .665 .699 r
.71533 .62293 m .71605 .62163 L .70512 .59523 L p F P
0 g
s
.072 .111 .597 r
.59411 .41326 m .5934 .41004 L .59438 .41211 L closepath p F P
0 g
s
.838 .648 .646 r
.69453 .61387 m .71533 .62293 L .70694 .64559 L p F P
0 g
s
.813 .665 .699 r
.70512 .59523 m .69453 .61387 L .71533 .62293 L p F P
0 g
s
.25 .24 .652 r
.59438 .41211 m .59411 .41326 L .59974 .43824 L p F P
0 g
s
0 0 .335 r
.40646 .40682 m .40136 .41227 L .40211 .43247 L p F P
0 g
s
.25 .24 .652 r
.59974 .43824 m .6047 .4272 L .59438 .41211 L p F P
0 g
s
.33 .328 .706 r
.6003 .39222 m .59438 .41211 L .6047 .4272 L p F P
0 g
s
.048 .099 .594 r
.59039 .37724 m .6003 .39222 L .59438 .41211 L p F P
0 g
s
.691 .686 .84 r
.79839 .55183 m .80201 .55778 L .77993 .56753 L p F P
0 g
s
.691 .686 .84 r
.77993 .56753 m .77089 .55194 L .79839 .55183 L p F P
0 g
s
.7 .674 .821 r
.77089 .55194 m .77993 .56753 L p .74793 .56075 L F P
0 g
s
.676 .703 .867 r
.85116 .54844 m .85628 .55657 L .83386 .56476 L p F P
0 g
s
.676 .703 .867 r
.83386 .56476 m .82542 .55107 L .85116 .54844 L p F P
0 g
s
.684 .697 .857 r
.82542 .55107 m .83386 .56476 L p .80201 .55778 L F P
0 g
s
.582 .116 .113 r
.56412 .51715 m .5592 .51692 L .54135 .50982 L p F P
0 g
s
.575 .086 .057 r
.5592 .51692 m .53468 .51512 L .54135 .50982 L closepath p F P
0 g
s
0 .304 .665 r
.43675 .48751 m .42193 .48089 L p .44397 .49089 L F P
0 g
s
.213 .468 .884 r
.43675 .48751 m .42193 .48089 L .40967 .46451 L p F P
0 g
s
.793 .412 .333 r
.43168 .49354 m .42206 .48062 L .43675 .48751 L F
.41865 .47605 m .43675 .48751 L p .42206 .48062 L F P
0 g
s
0 .304 .665 r
.4498 .49353 m .43675 .48751 L p .44397 .49089 L F P
0 g
s
0 0 .032 r
.4319 .36526 m .41707 .37993 L .4151 .39681 L p F P
0 g
s
.114 0 .349 r
.40646 .40682 m .4151 .39681 L .41707 .37993 L p F P
0 g
s
.778 .652 .723 r
.70512 .59523 m .70976 .58924 L .70149 .5866 L closepath p F P
0 g
s
.775 .658 .733 r
.7157 .55335 m .72628 .57439 L .70976 .58924 L p F P
0 g
s
.775 .658 .733 r
.6942 .56995 m .7157 .55335 L p .70976 .58924 L F P
0 g
s
.775 .658 .733 r
.70976 .58924 m .70149 .5866 L .6942 .56995 L p F P
0 g
s
.708 .658 .798 r
.74793 .56075 m .72628 .57439 L .7157 .55335 L p F P
0 g
s
.819 .633 .65 r
.70149 .5866 m .70512 .59523 L .69453 .61387 L p F P
0 g
s
.404 .351 .685 r
.59974 .43824 m .6047 .4272 L p .60712 .46266 L F P
0 g
s
.404 .351 .685 r
.60712 .46266 m .60527 .46109 L .59974 .43824 L p F P
0 g
s
.67 .433 .553 r
.5912 .49787 m .61181 .48948 L p .61439 .51557 L F P
0 g
s
.67 .433 .553 r
.61439 .51557 m .59161 .51695 L .5912 .49787 L p F P
0 g
s
.292 .142 .499 r
.60595 .46403 m .61181 .48948 L .5912 .49787 L p F P
0 g
s
.475 .128 .297 r
.5912 .49787 m .59161 .51695 L .56412 .51715 L p F P
0 g
s
.67 .166 .037 r
.45929 .49723 m .47546 .50351 L .46948 .5043 L p F P
0 g
s
.241 .243 .661 r
.5955 .36208 m .59039 .37724 L .6003 .39222 L p F P
0 g
s
.869 .629 .572 r
.70277 .6672 m .72088 .6768 L .71898 .69793 L p F P
0 g
s
.858 .644 .613 r
.72088 .6768 m .70277 .6672 L .70694 .64559 L p F P
0 g
s
0 0 .335 r
.40211 .43247 m .4057 .42534 L .40646 .40682 L p F P
0 g
s
0 0 .062 r
.4151 .39681 m .40646 .40682 L .4057 .42534 L p F P
0 g
s
.819 .633 .65 r
.68448 .58133 m .70149 .5866 L p .69453 .61387 L F P
0 g
s
.773 .657 .734 r
.70149 .5866 m .6942 .56995 L .68448 .58133 L closepath p F P
0 g
s
.7 .674 .821 r
.74793 .56075 m .76653 .55179 L .77089 .55194 L p F P
0 g
s
.701 .676 .823 r
.74793 .56075 m .76653 .55179 L .74241 .55078 L closepath p F P
0 g
s
.708 .658 .798 r
.74241 .55078 m .74793 .56075 L p .7157 .55335 L F P
0 g
s
.684 .697 .857 r
.80201 .55778 m .81908 .55128 L .82542 .55107 L p F P
0 g
s
.684 .699 .858 r
.80201 .55778 m .81908 .55128 L .79839 .55183 L closepath p F P
0 g
s
.859 .631 .591 r
.68744 .63618 m .70694 .64559 L .70277 .6672 L p F P
0 g
s
.838 .648 .646 r
.70694 .64559 m .68744 .63618 L .69453 .61387 L p F P
0 g
s
.67 .711 .879 r
.87565 .54387 m .87894 .54904 L .85628 .55657 L p F P
0 g
s
.67 .711 .879 r
.85628 .55657 m .85116 .54844 L .87565 .54387 L p F P
0 g
s
.414 .352 .678 r
.60595 .46403 m .60527 .46109 L .60712 .46266 L closepath p F P
0 g
s
.413 .35 .678 r
.61181 .48948 m .60595 .46403 L .60712 .46266 L p F P
0 g
s
.845 .637 .621 r
.6744 .60563 m .69453 .61387 L .68744 .63618 L p F P
0 g
s
.819 .633 .65 r
.6735 .60272 m .68448 .58133 L p .69453 .61387 L F P
0 g
s
.819 .633 .65 r
.69453 .61387 m .6744 .60563 L .6735 .60272 L p F P
0 g
s
.67 .166 .037 r
.44232 .49163 m .4498 .49353 L p .46948 .5043 L F P
0 g
s
.613 .045 0 r
.44232 .49163 m .43675 .48751 L .4498 .49353 L closepath p F P
0 g
s
.413 .35 .678 r
.60712 .46266 m .62751 .46949 L p .61181 .48948 L F P
0 g
s
.479 .456 .754 r
.62751 .46949 m .60712 .46266 L .61959 .44655 L closepath p F P
0 g
s
.404 .351 .685 r
.61593 .43527 m .61959 .44655 L .60712 .46266 L p F P
0 g
s
.404 .351 .685 r
.6047 .4272 m .61593 .43527 L p .60712 .46266 L F P
0 g
s
.887 .71 .196 r
.4057 .42534 m .40211 .43247 L .40664 .45698 L p F P
0 g
s
0 0 .132 r
.40743 .46129 m .40664 .45698 L .40211 .43247 L p F P
0 g
s
.72 .633 .76 r
.71357 .54921 m .7157 .55335 L .6942 .56995 L p F P
0 g
s
.72 .633 .76 r
.6942 .56995 m .68415 .54698 L .71357 .54921 L p F P
0 g
s
.784 .624 .682 r
.68415 .54698 m .6942 .56995 L .68448 .58133 L p F P
0 g
s
.681 .685 .848 r
.79223 .54185 m .79839 .55183 L .77089 .55194 L p F P
0 g
s
.681 .685 .848 r
.77089 .55194 m .76993 .55032 L .79223 .54185 L p F P
0 g
s
.694 .691 .843 r
.77089 .55194 m .76993 .55032 L .76653 .55179 L closepath p F P
0 g
s
.683 .701 .861 r
.81908 .55128 m .79839 .55183 L .79223 .54185 L p F P
0 g
s
.7 .679 .827 r
.75985 .53356 m .76993 .55032 L .76653 .55179 L p F P
0 g
s
.7 .679 .827 r
.73762 .54228 m .75985 .53356 L p .76653 .55179 L F P
0 g
s
.7 .679 .827 r
.76653 .55179 m .74241 .55078 L .73762 .54228 L p F P
0 g
s
0 .08 .633 r
.40967 .46451 m .40743 .46129 L .40664 .45698 L closepath p F P
0 g
s
.68 .707 .868 r
.82542 .55107 m .82436 .54937 L .81908 .55128 L closepath p F P
0 g
s
.683 .701 .861 r
.81479 .53428 m .82436 .54937 L .81908 .55128 L p F P
0 g
s
.683 .701 .861 r
.79223 .54185 m .81479 .53428 L p .81908 .55128 L F P
0 g
s
.786 .62 .675 r
.6735 .60272 m .68448 .58133 L .66478 .57549 L closepath p F P
0 g
s
.784 .624 .682 r
.68081 .54666 m .68415 .54698 L p .68448 .58133 L F P
0 g
s
.784 .624 .682 r
.66193 .567 m .68081 .54666 L p .68448 .58133 L F P
0 g
s
.784 .624 .682 r
.68448 .58133 m .66478 .57549 L .66193 .567 L p F P
0 g
s
.671 .704 .871 r
.84698 .54186 m .85116 .54844 L .82542 .55107 L p F P
0 g
s
.671 .704 .871 r
.82542 .55107 m .82436 .54937 L .84698 .54186 L p F P
0 g
s
.531 0 0 r
.53468 .51512 m .51887 .51334 L .50853 .50957 L p F P
0 g
s
.507 0 0 r
.51887 .51334 m .5034 .51109 L .50853 .50957 L closepath p F P
0 g
s
.67 .699 .868 r
.79223 .54185 m .76993 .55032 L .75985 .53356 L p F P
0 g
s
.708 .658 .798 r
.7157 .55335 m .72216 .54972 L .74241 .55078 L p F P
0 g
s
.709 .66 .799 r
.7157 .55335 m .72216 .54972 L .71357 .54921 L closepath p F P
0 g
s
.701 .68 .826 r
.74241 .55078 m .73762 .54228 L .72216 .54972 L closepath p F P
0 g
s
.663 .714 .886 r
.84698 .54186 m .82436 .54937 L .81479 .53428 L p F P
0 g
s
.708 .663 .803 r
.72721 .52399 m .73762 .54228 L .72216 .54972 L p F P
0 g
s
.708 .663 .803 r
.70505 .53288 m .72721 .52399 L p .72216 .54972 L F P
0 g
s
.708 .663 .803 r
.72216 .54972 m .71357 .54921 L .70505 .53288 L p F P
0 g
s
.549 .443 .686 r
.61727 .51248 m .61181 .48948 L .63066 .47855 L p F P
0 g
s
.413 .35 .678 r
.62751 .46949 m .63066 .47855 L .61181 .48948 L p F P
0 g
s
.67 .433 .553 r
.61181 .48948 m .61727 .51248 L .61439 .51557 L p F P
0 g
s
.693 .624 .774 r
.70505 .53288 m .71357 .54921 L .68415 .54698 L p F P
0 g
s
.664 .711 .882 r
.86984 .53482 m .87565 .54387 L .85116 .54844 L p F P
0 g
s
.664 .711 .882 r
.85116 .54844 m .84698 .54186 L .86984 .53482 L p F P
0 g
s
.213 .468 .884 r
.40967 .46451 m .41865 .47605 L .43675 .48751 L p F P
0 g
s
0 .145 .674 r
.41865 .47605 m .40967 .46451 L .40664 .45698 L p F P
0 g
s
.662 .716 .889 r
.89711 .5346 m .90185 .54199 L .87894 .54904 L p F P
0 g
s
.662 .716 .889 r
.87894 .54904 m .87565 .54387 L .89711 .5346 L p F P
0 g
s
.793 .412 .333 r
.43675 .48751 m .44232 .49163 L .43168 .49354 L p F P
0 g
s
.368 .372 .732 r
.61593 .43527 m .6047 .4272 L .60985 .41618 L closepath p F P
0 g
s
.33 .328 .706 r
.60422 .39647 m .6003 .39222 L p .6047 .4272 L F P
0 g
s
.33 .328 .706 r
.6047 .4272 m .60985 .41618 L .60422 .39647 L p F P
0 g
s
.659 .786 .325 r
.42708 .38069 m .4151 .39681 L .41189 .41256 L p F P
0 g
s
0 0 .032 r
.42842 .37781 m .4319 .36526 L p .4151 .39681 L F P
0 g
s
0 0 .032 r
.4151 .39681 m .42708 .38069 L .42842 .37781 L p F P
0 g
s
0 0 .062 r
.4057 .42534 m .41189 .41256 L .4151 .39681 L p F P
0 g
s
.887 .71 .196 r
.40664 .45698 m .40493 .44409 L .4057 .42534 L p F P
0 g
s
0 .145 .674 r
.40664 .45698 m .40493 .44409 L p .41865 .47605 L F P
0 g
s
.73 .4 .422 r
.56412 .51715 m .59161 .51695 L .59203 .53627 L p F P
0 g
s
.73 .4 .422 r
.56295 .52192 m .56412 .51715 L p .59203 .53627 L F P
0 g
s
.687 .364 .424 r
.56295 .52192 m .5592 .51692 L .56412 .51715 L closepath p F P
0 g
s
.875 .612 .537 r
.70115 .68828 m .71898 .69793 L .71923 .71868 L p F P
0 g
s
.869 .629 .572 r
.71898 .69793 m .70115 .68828 L .70277 .6672 L p F P
0 g
s
.743 .492 .55 r
.59161 .51695 m .61439 .51557 L .60525 .53805 L p F P
0 g
s
.743 .492 .55 r
.60525 .53805 m .59203 .53627 L .59161 .51695 L p F P
0 g
s
.711 .319 .305 r
.5592 .51692 m .56295 .52192 L .56019 .53168 L p F P
0 g
s
.711 .319 .305 r
.53468 .51512 m .5592 .51692 L p .56019 .53168 L F P
0 g
s
.693 .624 .774 r
.68415 .54698 m .68321 .54489 L .70505 .53288 L p F P
0 g
s
.723 .638 .762 r
.68415 .54698 m .68321 .54489 L .68081 .54666 L closepath p F P
0 g
s
.732 .601 .71 r
.66193 .567 m .68081 .54666 L .65395 .54389 L closepath p F P
0 g
s
.732 .604 .714 r
.6722 .52064 m .68321 .54489 L .68081 .54666 L p F P
0 g
s
.732 .604 .714 r
.65046 .53397 m .6722 .52064 L p .68081 .54666 L F P
0 g
s
.732 .604 .714 r
.68081 .54666 m .65395 .54389 L .65046 .53397 L p F P
0 g
s
.87 .624 .564 r
.68832 .65971 m .70277 .6672 L .70115 .68828 L p F P
0 g
s
.859 .631 .591 r
.68552 .64733 m .68744 .63618 L p .70277 .6672 L F P
0 g
s
.859 .631 .591 r
.70277 .6672 m .68832 .65971 L .68552 .64733 L p F P
0 g
s
.671 .645 .815 r
.70505 .53288 m .68321 .54489 L .6722 .52064 L p F P
0 g
s
0 0 .138 r
.42842 .37781 m .43774 .3586 L .4319 .36526 L closepath p F P
0 g
s
.665 .684 .858 r
.75985 .53356 m .73762 .54228 L .72721 .52399 L p F P
0 g
s
.971 .928 .678 r
.41189 .41256 m .4057 .42534 L .40493 .44409 L p F P
0 g
s
.628 .488 .672 r
.6179 .51529 m .61727 .51248 L .63901 .50189 L p F P
0 g
s
.682 .522 .663 r
.6179 .51529 m .61727 .51248 L .61439 .51557 L closepath p F P
0 g
s
.549 .443 .686 r
.63066 .47855 m .63901 .50189 L .61727 .51248 L p F P
0 g
s
.743 .55 .632 r
.61439 .51557 m .6179 .51529 L .62326 .54033 L p F P
0 g
s
.743 .55 .632 r
.62326 .54033 m .60525 .53805 L .61439 .51557 L p F P
0 g
s
.848 .629 .604 r
.68552 .64733 m .68744 .63618 L .68221 .63363 L closepath p F P
0 g
s
.845 .637 .621 r
.68744 .63618 m .68221 .63363 L .6744 .60563 L p F P
0 g
s
.741 .556 .644 r
.6179 .51529 m .64236 .51131 L p .64239 .5426 L F P
0 g
s
.741 .556 .644 r
.64239 .5426 m .62326 .54033 L .6179 .51529 L p F P
0 g
s
.628 .488 .672 r
.63901 .50189 m .64236 .51131 L .6179 .51529 L p F P
0 g
s
.815 .63 .653 r
.6744 .60563 m .6735 .60272 L .67268 .60495 L closepath p F P
0 g
s
.82 .637 .655 r
.67268 .60495 m .6735 .60272 L .66478 .57549 L p F P
0 g
s
.82 .637 .655 r
.66478 .57549 m .65816 .5736 L p .67268 .60495 L F P
0 g
s
.782 .623 .684 r
.66478 .57549 m .66193 .567 L .65816 .5736 L closepath p F P
0 g
s
.711 .319 .305 r
.52991 .52303 m .53468 .51512 L p .56019 .53168 L F P
0 g
s
.685 .29 .294 r
.52991 .52303 m .51887 .51334 L .53468 .51512 L closepath p F P
0 g
s
.841 .633 .622 r
.67268 .60495 m .6744 .60563 L .68221 .63363 L p F P
0 g
s
.556 .007 0 r
.5034 .51109 m .48456 .50765 L .47546 .50351 L p F P
0 g
s
.531 0 0 r
.48456 .50765 m .46948 .5043 L .47546 .50351 L closepath p F P
0 g
s
.786 .628 .686 r
.65816 .5736 m .66193 .567 L .65395 .54389 L p F P
0 g
s
.66 .706 .882 r
.81479 .53428 m .79223 .54185 L .78235 .526 L p F P
0 g
s
.67 .699 .868 r
.75985 .53356 m .78235 .526 L .79223 .54185 L p F P
0 g
s
.841 .633 .622 r
.68221 .63363 m .6675 .62672 L .67268 .60495 L p F P
0 g
s
.84 .618 .602 r
.6504 .596 m .67268 .60495 L .6675 .62672 L p F P
0 g
s
.82 .637 .655 r
.65816 .5736 m .6504 .596 L .67268 .60495 L p F P
0 g
s
.786 .628 .686 r
.65395 .54389 m .64239 .5426 L p .65816 .5736 L F P
0 g
s
.734 .605 .713 r
.65395 .54389 m .65046 .53397 L .64239 .5426 L closepath p F P
0 g
s
.659 .717 .891 r
.89293 .52811 m .89711 .5346 L .87565 .54387 L p F P
0 g
s
.659 .717 .891 r
.87565 .54387 m .86984 .53482 L .89293 .52811 L p F P
0 g
s
.705 .289 .254 r
.51887 .51334 m .52991 .52303 L .52769 .5265 L p F P
0 g
s
.705 .289 .254 r
.5034 .51109 m .51887 .51334 L p .52769 .5265 L F P
0 g
s
.299 .283 .673 r
.59834 .35617 m .5955 .36208 L .60191 .38812 L p F P
0 g
s
.241 .243 .661 r
.6003 .39222 m .60191 .38812 L .5955 .36208 L p F P
0 g
s
.819 .594 .597 r
.63092 .56601 m .65816 .5736 L .6504 .596 L p F P
0 g
s
.786 .628 .686 r
.64239 .5426 m .63092 .56601 L .65816 .5736 L p F P
0 g
s
.284 .292 .692 r
.60422 .39647 m .6003 .39222 L .60191 .38812 L closepath p F P
0 g
s
.649 .561 .743 r
.66532 .50529 m .6722 .52064 L .65046 .53397 L p F P
0 g
s
.649 .561 .743 r
.65046 .53397 m .64236 .51131 L .66532 .50529 L p F P
0 g
s
.741 .556 .644 r
.64236 .51131 m .65046 .53397 L .64239 .5426 L p F P
0 g
s
.656 .72 .896 r
.86984 .53482 m .84698 .54186 L .83759 .5273 L p F P
0 g
s
.663 .714 .886 r
.81479 .53428 m .83759 .5273 L .84698 .54186 L p F P
0 g
s
.863 .637 .594 r
.68221 .63363 m .6675 .62672 L p .68408 .65758 L F P
0 g
s
.863 .637 .594 r
.68408 .65758 m .68552 .64733 L .68221 .63363 L p F P
0 g
s
.789 .585 .624 r
.62326 .54033 m .64239 .5426 L .63092 .56601 L p F P
0 g
s
.67 .166 .037 r
.46948 .5043 m .45441 .50043 L .44232 .49163 L p F P
0 g
s
.664 .139 0 r
.45441 .50043 m .43168 .49354 L .44232 .49163 L closepath p F P
0 g
s
.73 .4 .422 r
.59203 .53627 m .56924 .53303 L .56295 .52192 L p F P
0 g
s
.733 .401 .42 r
.56924 .53303 m .56019 .53168 L .56295 .52192 L closepath p F P
0 g
s
.653 .66 .844 r
.72721 .52399 m .70505 .53288 L .69429 .51206 L p F P
0 g
s
.671 .645 .815 r
.6722 .52064 m .69429 .51206 L .70505 .53288 L p F P
0 g
s
.626 .547 .747 r
.66108 .49579 m .66532 .50529 L .64236 .51131 L p F P
0 g
s
.626 .547 .747 r
.64236 .51131 m .63901 .50189 L .66108 .49579 L p F P
0 g
s
.705 .289 .254 r
.49654 .51828 m .5034 .51109 L p .52769 .5265 L F P
0 g
s
.7 .271 .226 r
.49654 .51828 m .48456 .50765 L .5034 .51109 L closepath p F P
0 g
s
.652 .72 .898 r
.91627 .52171 m .92501 .53528 L .90185 .54199 L p F P
0 g
s
.652 .72 .898 r
.90379 .52512 m .91627 .52171 L p .90185 .54199 L F P
0 g
s
.652 .72 .898 r
.90185 .54199 m .89711 .5346 L .90379 .52512 L p F P
0 g
s
.554 .507 .758 r
.64985 .47021 m .66108 .49579 L .63901 .50189 L p F P
0 g
s
.554 .507 .758 r
.6409 .47045 m .64985 .47021 L p .63901 .50189 L F P
0 g
s
.554 .507 .758 r
.63901 .50189 m .63066 .47855 L .6409 .47045 L p F P
0 g
s
.855 .628 .594 r
.68832 .65971 m .68552 .64733 L .68408 .65758 L closepath p F P
0 g
s
.789 .585 .624 r
.63092 .56601 m .62849 .56533 L .62326 .54033 L p F P
0 g
s
.789 .553 .58 r
.60525 .53805 m .62326 .54033 L .62849 .56533 L p F P
0 g
s
0 0 0 r
.43774 .3586 m .44531 .34839 L p .4278 .3796 L F P
0 g
s
0 0 0 r
.4278 .3796 m .42842 .37781 L .43774 .3586 L p F P
0 g
s
.653 .694 .875 r
.78235 .526 m .75985 .53356 L .74965 .51662 L p F P
0 g
s
.665 .684 .858 r
.72721 .52399 m .74965 .51662 L .75985 .53356 L p F P
0 g
s
.635 .596 .793 r
.68636 .49657 m .69429 .51206 L .6722 .52064 L p F P
0 g
s
.635 .596 .793 r
.6722 .52064 m .66532 .50529 L .68636 .49657 L p F P
0 g
s
.348 .334 .702 r
.60191 .38812 m .61062 .37037 L p .61484 .40589 L F P
0 g
s
.348 .334 .702 r
.61484 .40589 m .60422 .39647 L .60191 .38812 L p F P
0 g
s
.299 .283 .673 r
.60191 .38812 m .61062 .37037 L .59834 .35617 L p F P
0 g
s
.549 .499 .752 r
.63066 .47855 m .62751 .46949 L .6409 .47045 L closepath p F P
0 g
s
.338 .333 .707 r
.60985 .41618 m .60422 .39647 L .61484 .40589 L closepath p F P
0 g
s
.55 .498 .751 r
.6409 .47045 m .62751 .46949 L .61959 .44655 L p F P
0 g
s
.87 .624 .564 r
.70115 .68828 m .69241 .68355 L .68832 .65971 L p F P
0 g
s
.866 .62 .564 r
.68408 .65758 m .68832 .65971 L .69241 .68355 L p F P
0 g
s
.313 .273 .652 r
.60762 .34149 m .59834 .35617 L .61062 .37037 L p F P
0 g
s
.789 .553 .58 r
.62849 .56533 m .60295 .5585 L .60525 .53805 L p F P
0 g
s
.785 .526 .545 r
.59203 .53627 m .60525 .53805 L .60295 .5585 L p F P
0 g
s
.652 .714 .893 r
.83759 .5273 m .81479 .53428 L .80509 .51917 L p F P
0 g
s
.66 .706 .882 r
.78235 .526 m .80509 .51917 L .81479 .53428 L p F P
0 g
s
.725 .329 .299 r
.48456 .50765 m .49654 .51828 L .49444 .52067 L p F P
0 g
s
.725 .329 .299 r
.46948 .5043 m .48456 .50765 L p .49444 .52067 L F P
0 g
s
.55 .498 .751 r
.61959 .44655 m .62446 .43937 L p .6409 .47045 L F P
0 g
s
.441 .421 .741 r
.61959 .44655 m .61593 .43527 L .62446 .43937 L closepath p F P
0 g
s
.444 .42 .738 r
.60985 .41618 m .61484 .40589 L p .62446 .43937 L F P
0 g
s
.444 .42 .738 r
.62446 .43937 m .61593 .43527 L .60985 .41618 L p F P
0 g
s
.793 .412 .333 r
.43168 .49354 m .42721 .49204 L .41865 .47605 L p F P
0 g
s
.83 .567 .542 r
.40415 .46308 m .41865 .47605 L .42721 .49204 L p F P
0 g
s
0 .145 .674 r
.40493 .44409 m .40415 .46308 L .41865 .47605 L p F P
0 g
s
.876 .591 .502 r
.70142 .70907 m .71923 .71868 L .72145 .73914 L p F P
0 g
s
.875 .612 .537 r
.71923 .71868 m .70142 .70907 L .70115 .68828 L p F P
0 g
s
.876 .611 .535 r
.69241 .68355 m .70115 .68828 L .70142 .70907 L p F P
0 g
s
.785 .526 .545 r
.60295 .5585 m .59245 .55585 L .59203 .53627 L p F P
0 g
s
.778 .481 .484 r
.56924 .53303 m .59203 .53627 L .59245 .55585 L p F P
0 g
s
.866 .62 .564 r
.69241 .68355 m .68289 .67858 L .68408 .65758 L p F P
0 g
s
.866 .615 .557 r
.66498 .6479 m .68408 .65758 L .68289 .67858 L p F P
0 g
s
.863 .637 .594 r
.6675 .62672 m .66498 .6479 L .68408 .65758 L p F P
0 g
s
.641 .675 .866 r
.74965 .51662 m .72721 .52399 L .71667 .50534 L p F P
0 g
s
.653 .66 .844 r
.69429 .51206 m .71667 .50534 L .72721 .52399 L p F P
0 g
s
.65 .726 .904 r
.89293 .52811 m .86984 .53482 L .86063 .52071 L p F P
0 g
s
.656 .72 .896 r
.83759 .5273 m .86063 .52071 L .86984 .53482 L p F P
0 g
s
.819 .594 .597 r
.62961 .57116 m .63092 .56601 L p .6504 .596 L F P
0 g
s
.79 .58 .616 r
.62961 .57116 m .63092 .56601 L .62849 .56533 L closepath p F P
0 g
s
.852 .61 .572 r
.64667 .61735 m .6675 .62672 L .66498 .6479 L p F P
0 g
s
.84 .618 .602 r
.6675 .62672 m .64667 .61735 L .6504 .596 L p F P
0 g
s
.624 .589 .794 r
.68341 .49078 m .68636 .49657 L .66532 .50529 L p F P
0 g
s
.624 .589 .794 r
.66532 .50529 m .66108 .49579 L .68341 .49078 L p F P
0 g
s
.84 .602 .579 r
.63284 .58943 m .6504 .596 L .64667 .61735 L p F P
0 g
s
.819 .594 .597 r
.6504 .596 m .63284 .58943 L .62961 .57116 L p F P
0 g
s
.91 .778 .703 r
.40452 .42579 m .40493 .44409 L .40415 .46308 L p F P
0 g
s
.971 .928 .678 r
.40582 .42316 m .41189 .41256 L p .40493 .44409 L F P
0 g
s
.971 .928 .678 r
.40493 .44409 m .40452 .42579 L .40582 .42316 L p F P
0 g
s
.827 .603 .6 r
.62849 .56533 m .60295 .5585 L p .6268 .58728 L F P
0 g
s
.827 .603 .6 r
.6268 .58728 m .62961 .57116 L .62849 .56533 L p F P
0 g
s
.725 .329 .299 r
.46295 .51083 m .46948 .5043 L p .49444 .52067 L F P
0 g
s
.746 .333 .266 r
.46295 .51083 m .45441 .50043 L .46948 .5043 L closepath p F P
0 g
s
.653 .722 .899 r
.89711 .5346 m .89293 .52811 L .90379 .52512 L closepath p F P
0 g
s
.648 .767 .936 r
.42896 1.00302 m .40782 1.00842 L .39515 .99863 L p F P
0 g
s
.705 .835 .397 r
.40582 .42316 m .41638 .40295 L .41189 .41256 L closepath p F P
0 g
s
.659 .786 .325 r
.41189 .41256 m .41638 .40295 L .42667 .38153 L p F P
0 g
s
.659 .786 .325 r
.41189 .41256 m .42667 .38153 L .42674 .38139 L F
.42667 .38153 m .42708 .38069 L p .42674 .38139 L F P
0 g
s
.695 .816 .364 r
.4278 .3796 m .42708 .38069 L .41638 .40295 L p F P
0 g
s
.695 .816 .364 r
.41638 .40295 m .42143 .39168 L .4278 .3796 L p F P
0 g
s
.832 .951 .602 r
.43934 .36045 m .4278 .3796 L .42446 .38593 L p F P
0 g
s
.832 .951 .602 r
.42446 .38593 m .42143 .39168 L p .42259 .38965 L F P
0 g
s
.832 .951 .602 r
.42259 .38965 m .43934 .36045 L .42446 .38593 L F
0 0 0 r
.42708 .38069 m .4278 .3796 L .42842 .37781 L closepath p F P
0 g
s
.814 .591 .599 r
.63284 .58943 m .62961 .57116 L .6268 .58728 L closepath p F P
0 g
s
.62 .619 .828 r
.706 .48627 m .71667 .50534 L .69429 .51206 L p F P
0 g
s
.62 .619 .828 r
.70012 .48749 m .706 .48627 L p .69429 .51206 L F P
0 g
s
.62 .619 .828 r
.69429 .51206 m .68636 .49657 L .70012 .48749 L p F P
0 g
s
.645 .704 .89 r
.80509 .51917 m .78235 .526 L .77234 .51011 L p F P
0 g
s
.653 .694 .875 r
.74965 .51662 m .77234 .51011 L .78235 .526 L p F P
0 g
s
.568 .592 .838 r
.68341 .49078 m .66108 .49579 L .64985 .47021 L p F P
0 g
s
.778 .481 .484 r
.59245 .55585 m .57361 .55129 L .56924 .53303 L p F P
0 g
s
.772 .462 .463 r
.56019 .53168 m .56924 .53303 L .57361 .55129 L p F P
0 g
s
.711 .319 .305 r
.56019 .53168 m .53425 .52758 L .52991 .52303 L p F P
0 g
s
.713 .318 .299 r
.53425 .52758 m .52769 .5265 L .52991 .52303 L closepath p F P
0 g
s
0 0 0 r
.44531 .34839 m .43934 .36045 L .4278 .3796 L p F P
0 g
s
.772 .462 .463 r
.57361 .55129 m .55712 .54753 L .56019 .53168 L p F P
0 g
s
.759 .418 .406 r
.53425 .52758 m .56019 .53168 L .55712 .54753 L p F P
0 g
s
.876 .611 .535 r
.70142 .70907 m .69454 .70533 L .69241 .68355 L p F P
0 g
s
.871 .607 .535 r
.68289 .67858 m .69241 .68355 L .69454 .70533 L p F P
0 g
s
.569 .555 .799 r
.64985 .47021 m .6409 .47045 L .64734 .46445 L closepath p F P
0 g
s
.55 .498 .751 r
.63849 .44324 m .64734 .46445 L .6409 .47045 L p F P
0 g
s
.55 .498 .751 r
.62446 .43937 m .63849 .44324 L p .6409 .47045 L F P
0 g
s
.67 .814 .371 r
.45343 .3336 m .44531 .34839 L .43934 .36045 L p F P
0 g
s
.756 .42 .416 r
.45441 .50043 m .46295 .51083 L .46037 .51416 L p F P
0 g
s
.756 .42 .416 r
.43168 .49354 m .45441 .50043 L p .46037 .51416 L F P
0 g
s
.646 .721 .903 r
.86063 .52071 m .83759 .5273 L .82809 .51279 L p F P
0 g
s
.652 .714 .893 r
.80509 .51917 m .82809 .51279 L .83759 .5273 L p F P
0 g
s
.477 .482 .784 r
.63849 .44324 m .62446 .43937 L .63201 .42679 L closepath p F P
0 g
s
.444 .42 .738 r
.62695 .41279 m .63201 .42679 L .62446 .43937 L p F P
0 g
s
.444 .42 .738 r
.61484 .40589 m .62695 .41279 L p .62446 .43937 L F P
0 g
s
.633 .688 .884 r
.77234 .51011 m .74965 .51662 L .73932 .49953 L p F P
0 g
s
.641 .675 .866 r
.71667 .50534 m .73932 .49953 L .74965 .51662 L p F P
0 g
s
.653 .727 .903 r
.90379 .52512 m .89293 .52811 L .88392 .5144 L p F P
0 g
s
.65 .726 .904 r
.86063 .52071 m .88392 .5144 L .89293 .52811 L p F P
0 g
s
.84 .602 .579 r
.64667 .61735 m .63653 .6129 L .63284 .58943 L p F P
0 g
s
.835 .594 .574 r
.6268 .58728 m .63284 .58943 L .63653 .6129 L p F P
0 g
s
.827 .603 .6 r
.60295 .5585 m .60216 .57872 L .6268 .58728 L p F P
0 g
s
.811 .547 .54 r
.59245 .55585 m .60295 .5585 L .60216 .57872 L p F P
0 g
s
.4 .402 .746 r
.62695 .41279 m .61484 .40589 L .62071 .39422 L closepath p F P
0 g
s
.348 .334 .702 r
.61511 .37443 m .62071 .39422 L .61484 .40589 L p F P
0 g
s
.348 .334 .702 r
.61062 .37037 m .61511 .37443 L p .61484 .40589 L F P
0 g
s
.759 .418 .406 r
.55712 .54753 m .54278 .54443 L .53425 .52758 L p F P
0 g
s
.753 .409 .4 r
.52769 .5265 m .53425 .52758 L .54278 .54443 L p F P
0 g
s
.644 .76 .933 r
.45028 .99785 m .42896 1.00302 L .41642 .99282 L p F P
0 g
s
.648 .767 .936 r
.39515 .99863 m .41642 .99282 L .42896 1.00302 L p F P
0 g
s
.619 .618 .827 r
.68636 .49657 m .68341 .49078 L .70012 .48749 L closepath p F P
0 g
s
.568 .592 .838 r
.64985 .47021 m .67241 .46927 L .68341 .49078 L p F P
0 g
s
.531 .534 .803 r
.66124 .44617 m .67241 .46927 L .64985 .47021 L p F P
0 g
s
.531 .534 .803 r
.64985 .47021 m .64734 .46445 L .66124 .44617 L p F P
0 g
s
.753 .409 .4 r
.54278 .54443 m .52248 .54029 L .52769 .5265 L p F P
0 g
s
.743 .386 .375 r
.50018 .52172 m .52769 .5265 L .52248 .54029 L p F P
0 g
s
.705 .289 .254 r
.52769 .5265 m .50018 .52172 L .49654 .51828 L p F P
0 g
s
.835 .594 .574 r
.63653 .6129 m .62495 .60807 L .6268 .58728 L p F P
0 g
s
.831 .572 .547 r
.60216 .57872 m .6268 .58728 L .62495 .60807 L p F P
0 g
s
.611 .662 .875 r
.73932 .49953 m .71667 .50534 L .706 .48627 L p F P
0 g
s
.638 .713 .902 r
.82809 .51279 m .80509 .51917 L .79528 .50411 L p F P
0 g
s
.645 .704 .89 r
.77234 .51011 m .79528 .50411 L .80509 .51917 L p F P
0 g
s
.871 .607 .535 r
.69454 .70533 m .68321 .69938 L .68289 .67858 L p F P
0 g
s
.87 .604 .534 r
.6641 .66884 m .68289 .67858 L .68321 .69938 L p F P
0 g
s
.866 .615 .557 r
.68289 .67858 m .6641 .66884 L .66498 .6479 L p F P
0 g
s
.876 .591 .502 r
.72145 .73914 m .70341 .72963 L .70142 .70907 L p F P
0 g
s
.876 .592 .504 r
.69454 .70533 m .70142 .70907 L .70341 .72963 L p F P
0 g
s
.859 .604 .55 r
.64492 .63833 m .66498 .6479 L .6641 .66884 L p F P
0 g
s
.852 .61 .572 r
.66498 .6479 m .64492 .63833 L .64667 .61735 L p F P
0 g
s
.854 .605 .562 r
.63653 .6129 m .64667 .61735 L .64492 .63833 L p F P
0 g
s
.706 .287 .247 r
.50018 .52172 m .49444 .52067 L .49654 .51828 L closepath p F P
0 g
s
.52 .519 .795 r
.64734 .46445 m .63849 .44324 L .66124 .44617 L closepath p F P
0 g
s
.872 .562 .46 r
.70341 .72963 m .72145 .73914 L .7259 .75926 L p F P
0 g
s
.811 .547 .54 r
.60216 .57872 m .59287 .57567 L .59245 .55585 L p F P
0 g
s
.804 .52 .509 r
.57361 .55129 m .59245 .55585 L .59287 .57567 L p F P
0 g
s
.644 .726 .908 r
.90379 .52512 m .91627 .52171 L .90745 .50835 L p F P
0 g
s
.644 .726 .908 r
.90745 .50835 m .89887 .51053 L .90379 .52512 L p F P
0 g
s
.653 .727 .903 r
.88392 .5144 m .89887 .51053 L .90379 .52512 L p F P
0 g
s
.944 .953 .647 r
.41638 .40295 m .42143 .39168 L p .40468 .42419 L F P
0 g
s
.944 .953 .647 r
.40468 .42419 m .40582 .42316 L .41638 .40295 L p F P
0 g
s
.405 .335 .665 r
.61302 .36632 m .60762 .34149 L .61618 .3311 L p F P
0 g
s
.313 .273 .652 r
.61062 .37037 m .61302 .36632 L .60762 .34149 L p F P
0 g
s
.619 .618 .828 r
.70012 .48749 m .68341 .49078 L .67241 .46927 L p F P
0 g
s
.83 .567 .542 r
.42721 .49204 m .40336 .48232 L .40415 .46308 L p F P
0 g
s
.823 .659 .679 r
.39331 .44856 m .40415 .46308 L .40336 .48232 L p F P
0 g
s
.91 .778 .703 r
.40415 .46308 m .39331 .44856 L .40452 .42579 L p F P
0 g
s
.756 .42 .416 r
.42935 .49749 m .43168 .49354 L p .46037 .51416 L F P
0 g
s
.802 .452 .393 r
.42935 .49749 m .42721 .49204 L .43168 .49354 L closepath p F P
0 g
s
.64 .728 .912 r
.88392 .5144 m .86063 .52071 L .85133 .50672 L p F P
0 g
s
.646 .721 .903 r
.82809 .51279 m .85133 .50672 L .86063 .52071 L p F P
0 g
s
.359 .329 .689 r
.61511 .37443 m .61062 .37037 L .61302 .36632 L closepath p F P
0 g
s
.774 .518 .548 r
.42721 .49204 m .42935 .49749 L .42537 .50687 L p F P
0 g
s
.774 .518 .548 r
.40336 .48232 m .42721 .49204 L p .42537 .50687 L F P
0 g
s
.743 .386 .375 r
.52248 .54029 m .51033 .53796 L .50018 .52172 L p F P
0 g
s
.739 .385 .381 r
.49444 .52067 m .50018 .52172 L .51033 .53796 L p F P
0 g
s
.876 .592 .504 r
.70341 .72963 m .69456 .72497 L .69454 .70533 L p F P
0 g
s
.871 .589 .508 r
.68321 .69938 m .69454 .70533 L .69456 .72497 L p F P
0 g
s
.626 .702 .899 r
.79528 .50411 m .77234 .51011 L .76221 .49423 L p F P
0 g
s
.633 .688 .884 r
.73932 .49953 m .76221 .49423 L .77234 .51011 L p F P
0 g
s
.654 .773 .936 r
.41642 .99282 m .39515 .99863 L .38228 .98895 L p F P
0 g
s
.524 .51 .782 r
.66124 .44617 m .63849 .44324 L .63201 .42679 L p F P
0 g
s
.854 .605 .562 r
.64492 .63833 m .63953 .63575 L .63653 .6129 L p F P
0 g
s
.848 .595 .555 r
.62495 .60807 m .63653 .6129 L .63953 .63575 L p F P
0 g
s
.739 .385 .381 r
.51033 .53796 m .48849 .53402 L .49444 .52067 L p F P
0 g
s
.738 .395 .401 r
.46693 .51545 m .49444 .52067 L .48849 .53402 L p F P
0 g
s
.725 .329 .299 r
.49444 .52067 m .46693 .51545 L .46295 .51083 L p F P
0 g
s
.804 .52 .509 r
.59287 .57567 m .57597 .57048 L .57361 .55129 L p F P
0 g
s
.792 .497 .489 r
.55712 .54753 m .57361 .55129 L .57597 .57048 L p F P
0 g
s
.727 .328 .293 r
.46693 .51545 m .46037 .51416 L .46295 .51083 L closepath p F P
0 g
s
.639 .751 .93 r
.47177 .993 m .45028 .99785 L .43785 .98721 L p F P
0 g
s
.644 .76 .933 r
.41642 .99282 m .43785 .98721 L .45028 .99785 L p F P
0 g
s
.376 .341 .691 r
.61302 .36632 m .62656 .34688 L p .62616 .38374 L F P
0 g
s
.376 .341 .691 r
.62616 .38374 m .61511 .37443 L .61302 .36632 L p F P
0 g
s
.405 .335 .665 r
.62599 .34381 m .62656 .34688 L .61302 .36632 L p F P
0 g
s
.405 .335 .665 r
.61618 .3311 m .62599 .34381 L p .61302 .36632 L F P
0 g
s
.524 .51 .782 r
.63201 .42679 m .63692 .4173 L p .66124 .44617 L F P
0 g
s
.426 .433 .764 r
.63201 .42679 m .62695 .41279 L .63692 .4173 L closepath p F P
0 g
s
.956 .945 .643 r
.40452 .42579 m .40468 .42419 L .40582 .42316 L closepath p F P
0 g
s
.351 .339 .706 r
.62071 .39422 m .61511 .37443 L .62616 .38374 L closepath p F P
0 g
s
.632 .723 .912 r
.85133 .50672 m .82809 .51279 L .81848 .49844 L p F P
0 g
s
.638 .713 .902 r
.79528 .50411 m .81848 .49844 L .82809 .51279 L p F P
0 g
s
.756 .42 .416 r
.46037 .51416 m .43441 .50881 L .42935 .49749 L p F P
0 g
s
.759 .421 .413 r
.43441 .50881 m .42537 .50687 L .42935 .49749 L closepath p F P
0 g
s
.623 .65 .856 r
.706 .48627 m .70012 .48749 L .70451 .48369 L closepath p F P
0 g
s
.619 .618 .828 r
.69521 .46735 m .70451 .48369 L .70012 .48749 L p F P
0 g
s
.619 .618 .828 r
.67241 .46927 m .69521 .46735 L p .70012 .48749 L F P
0 g
s
.606 .681 .895 r
.76221 .49423 m .73932 .49953 L .72885 .48231 L p F P
0 g
s
.611 .662 .875 r
.706 .48627 m .72885 .48231 L .73932 .49953 L p F P
0 g
s
.874 .824 .796 r
.40468 .42419 m .40452 .42579 L .39331 .44856 L p F P
0 g
s
.67 .814 .371 r
.43934 .36045 m .44138 .35635 L .45343 .3336 L p F P
0 g
s
.793 .896 .484 r
.45587 .3275 m .45343 .3336 L .44138 .35635 L p F P
0 g
s
.44 .427 .748 r
.63692 .4173 m .62695 .41279 L .62071 .39422 L p F P
0 g
s
.831 .572 .547 r
.62495 .60807 m .60195 .599 L .60216 .57872 L p F P
0 g
s
.826 .56 .537 r
.59287 .57567 m .60216 .57872 L .60195 .599 L p F P
0 g
s
.44 .427 .748 r
.62071 .39422 m .62616 .38374 L p .63692 .4173 L F P
0 g
s
.792 .497 .489 r
.57597 .57048 m .55489 .56466 L .55712 .54753 L p F P
0 g
s
.783 .478 .472 r
.54278 .54443 m .55712 .54753 L .55489 .56466 L p F P
0 g
s
.912 .947 .811 r
.39229 .42486 m .4076 .40584 L .40468 .42419 L closepath p F P
0 g
s
.944 .953 .647 r
.41464 .39639 m .4076 .40584 L .40468 .42419 L p F P
0 g
s
.944 .953 .647 r
.42143 .39168 m .41464 .39639 L p .40468 .42419 L F P
0 g
s
.874 .824 .796 r
.39229 .42486 m .40468 .42419 L p .39331 .44856 L F P
0 g
s
.848 .595 .555 r
.63953 .63575 m .62416 .62878 L .62495 .60807 L p F P
0 g
s
.841 .577 .54 r
.60195 .599 m .62495 .60807 L .62416 .62878 L p F P
0 g
s
.512 .588 .868 r
.69521 .46735 m .67241 .46927 L .66124 .44617 L p F P
0 g
s
.587 .633 .864 r
.71827 .46502 m .72885 .48231 L .706 .48627 L p F P
0 g
s
.587 .633 .864 r
.71506 .46537 m .71827 .46502 L p .706 .48627 L F P
0 g
s
.587 .633 .864 r
.706 .48627 m .70451 .48369 L .71506 .46537 L p F P
0 g
s
.645 .73 .91 r
.89887 .51053 m .88392 .5144 L .87481 .50086 L p F P
0 g
s
.64 .728 .912 r
.85133 .50672 m .87481 .50086 L .88392 .5144 L p F P
0 g
s
.859 .604 .55 r
.6641 .66884 m .64438 .65919 L .64492 .63833 L p F P
0 g
s
.862 .604 .547 r
.63953 .63575 m .64492 .63833 L .64438 .65919 L p F P
0 g
s
.738 .395 .401 r
.48849 .53402 m .47612 .53194 L .46693 .51545 L p F P
0 g
s
.736 .402 .416 r
.46037 .51416 m .46693 .51545 L .47612 .53194 L p F P
0 g
s
.395 .292 .619 r
.62599 .34381 m .61618 .3311 L .62279 .3242 L closepath p F P
0 g
s
.87 .604 .534 r
.68321 .69938 m .66443 .68968 L .6641 .66884 L p F P
0 g
s
.862 .596 .533 r
.64438 .65919 m .6641 .66884 L .66443 .68968 L p F P
0 g
s
.871 .589 .508 r
.69456 .72497 m .68492 .72006 L .68321 .69938 L p F P
0 g
s
.87 .59 .512 r
.66443 .68968 m .68321 .69938 L .68492 .72006 L p F P
0 g
s
.867 .984 .703 r
.41464 .39639 m .42629 .38038 L .42143 .39168 L closepath p F P
0 g
s
.832 .951 .602 r
.437 .36352 m .43934 .36045 L p .42143 .39168 L F P
0 g
s
.832 .951 .602 r
.42143 .39168 m .42629 .38038 L .437 .36352 L p F P
0 g
s
.872 .562 .46 r
.7259 .75926 m .70735 .74993 L .70341 .72963 L p F P
0 g
s
.869 .565 .471 r
.69456 .72497 m .70341 .72963 L .70735 .74993 L p F P
0 g
s
.584 .629 .862 r
.70451 .48369 m .69521 .46735 L .71506 .46537 L closepath p F P
0 g
s
.651 .765 .933 r
.43785 .98721 m .41642 .99282 L .40367 .9827 L p F P
0 g
s
.654 .773 .936 r
.38228 .98895 m .40367 .9827 L .41642 .99282 L p F P
0 g
s
.826 .56 .537 r
.60195 .599 m .59331 .59575 L .59287 .57567 L p F P
0 g
s
.818 .542 .52 r
.57597 .57048 m .59287 .57567 L .59331 .59575 L p F P
0 g
s
.736 .402 .416 r
.47612 .53194 m .45511 .52864 L .46037 .51416 L p F P
0 g
s
.739 .435 .468 r
.43441 .50881 m .46037 .51416 L .45511 .52864 L p F P
0 g
s
.752 .898 .505 r
.437 .36352 m .44138 .35635 L .43934 .36045 L closepath p F P
0 g
s
.783 .478 .472 r
.55489 .56466 m .54755 .56281 L .54278 .54443 L p F P
0 g
s
.771 .461 .461 r
.52248 .54029 m .54278 .54443 L .54755 .56281 L p F P
0 g
s
.62 .714 .913 r
.81848 .49844 m .79528 .50411 L .78537 .48921 L p F P
0 g
s
.626 .702 .899 r
.76221 .49423 m .78537 .48921 L .79528 .50411 L p F P
0 g
s
.86 .515 .399 r
.70735 .74993 m .7259 .75926 L .73346 .77885 L p F P
0 g
s
.774 .518 .548 r
.42537 .50687 m .40256 .50181 L .40336 .48232 L p F P
0 g
s
.774 .578 .634 r
.38448 .47314 m .40336 .48232 L .40256 .50181 L p F P
0 g
s
.823 .659 .679 r
.38282 .46912 m .39331 .44856 L p .40336 .48232 L F P
0 g
s
.823 .659 .679 r
.40336 .48232 m .38448 .47314 L .38282 .46912 L p F P
0 g
s
.631 .741 .927 r
.49344 .9886 m .47177 .993 L .45946 .98186 L p F P
0 g
s
.639 .751 .93 r
.43785 .98721 m .45946 .98186 L .47177 .993 L p F P
0 g
s
.862 .604 .547 r
.64438 .65919 m .64171 .65787 L .63953 .63575 L p F P
0 g
s
.856 .594 .542 r
.62416 .62878 m .63953 .63575 L .64171 .65787 L p F P
0 g
s
.829 .886 .458 r
.45999 .31153 m .45587 .3275 L .44869 .33799 L p F P
0 g
s
.793 .896 .484 r
.44138 .35635 m .44869 .33799 L .45587 .3275 L p F P
0 g
s
.632 .731 .919 r
.89887 .51053 m .90745 .50835 L .89856 .49531 L p F P
0 g
s
.632 .731 .919 r
.89856 .49531 m .88542 .49834 L .89887 .51053 L p F P
0 g
s
.645 .73 .91 r
.87481 .50086 m .88542 .49834 L .89887 .51053 L p F P
0 g
s
.865 .959 .618 r
.44138 .35635 m .44869 .33799 L p .43067 .36974 L F P
0 g
s
.865 .959 .618 r
.43067 .36974 m .437 .36352 L .44138 .35635 L p F P
0 g
s
.627 .731 .922 r
.87481 .50086 m .85133 .50672 L .84192 .49298 L p F P
0 g
s
.632 .723 .912 r
.81848 .49844 m .84192 .49298 L .85133 .50672 L p F P
0 g
s
.868 .823 .802 r
.39331 .44856 m .38282 .46912 L .3699 .4517 L p F P
0 g
s
.868 .823 .802 r
.3699 .4517 m .38618 .43239 L .39331 .44856 L p F P
0 g
s
.874 .824 .796 r
.39331 .44856 m .38618 .43239 L .39229 .42486 L p F P
0 g
s
.524 .51 .782 r
.63692 .4173 m .64991 .42154 L .66124 .44617 L p F P
0 g
s
.448 .474 .794 r
.64991 .42154 m .63692 .4173 L .64274 .40403 L closepath p F P
0 g
s
.44 .427 .748 r
.63829 .39156 m .64274 .40403 L .63692 .4173 L p F P
0 g
s
.44 .427 .748 r
.62616 .38374 m .63829 .39156 L p .63692 .4173 L F P
0 g
s
.601 .699 .912 r
.78537 .48921 m .76221 .49423 L .75197 .47847 L p F P
0 g
s
.606 .681 .895 r
.72885 .48231 m .75197 .47847 L .76221 .49423 L p F P
0 g
s
.771 .461 .461 r
.54755 .56281 m .51896 .55634 L .52248 .54029 L p F P
0 g
s
.761 .448 .454 r
.51033 .53796 m .52248 .54029 L .51896 .55634 L p F P
0 g
s
.869 .565 .471 r
.70735 .74993 m .69255 .74264 L .69456 .72497 L p F P
0 g
s
.864 .564 .479 r
.68492 .72006 m .69456 .72497 L .69255 .74264 L p F P
0 g
s
.383 .284 .618 r
.62279 .3242 m .63973 .30863 L p .62741 .34576 L F P
0 g
s
.383 .284 .618 r
.62741 .34576 m .62599 .34381 L .62279 .3242 L p F P
0 g
s
.818 .542 .52 r
.59331 .59575 m .57747 .59022 L .57597 .57048 L p F P
0 g
s
.804 .519 .506 r
.55489 .56466 m .57597 .57048 L .57747 .59022 L p F P
0 g
s
.739 .435 .468 r
.45511 .52864 m .43999 .52644 L .43441 .50881 L p F P
0 g
s
.738 .449 .491 r
.42537 .50687 m .43441 .50881 L .43999 .52644 L p F P
0 g
s
.845 .957 .615 r
.42629 .38038 m .43067 .36974 L .437 .36352 L closepath p F P
0 g
s
.662 .781 .937 r
.40367 .9827 m .38228 .98895 L .36919 .97949 L p F P
0 g
s
.512 .588 .868 r
.66124 .44617 m .68428 .44781 L .69521 .46735 L p F P
0 g
s
.476 .526 .83 r
.67316 .42708 m .68428 .44781 L .66124 .44617 L p F P
0 g
s
.476 .526 .83 r
.66124 .44617 m .66797 .42606 L .67316 .42708 L p F P
0 g
s
.459 .508 .821 r
.66124 .44617 m .64991 .42154 L .66797 .42606 L closepath p F P
0 g
s
.647 .756 .929 r
.45946 .98186 m .43785 .98721 L .42523 .9766 L p F P
0 g
s
.651 .765 .933 r
.40367 .9827 m .42523 .9766 L .43785 .98721 L p F P
0 g
s
.388 .38 .729 r
.63829 .39156 m .62616 .38374 L .6323 .37233 L closepath p F P
0 g
s
.376 .341 .691 r
.62656 .34688 m .6323 .37233 L .62616 .38374 L p F P
0 g
s
.761 .448 .454 r
.51896 .55634 m .51647 .55584 L .51033 .53796 L p F P
0 g
s
.752 .443 .46 r
.48849 .53402 m .51033 .53796 L .51647 .55584 L p F P
0 g
s
.738 .449 .491 r
.43999 .52644 m .42232 .52407 L .42537 .50687 L p F P
0 g
s
.739 .488 .549 r
.40256 .50181 m .42537 .50687 L .42232 .52407 L p F P
0 g
s
.567 .671 .909 r
.75197 .47847 m .72885 .48231 L .71827 .46502 L p F P
0 g
s
.841 .577 .54 r
.62416 .62878 m .60205 .61945 L .60195 .599 L p F P
0 g
s
.836 .569 .534 r
.59331 .59575 m .60195 .599 L .60205 .61945 L p F P
0 g
s
.585 .625 .858 r
.71506 .46537 m .69521 .46735 L .68428 .44781 L p F P
0 g
s
.615 .726 .925 r
.84192 .49298 m .81848 .49844 L .80878 .48438 L p F P
0 g
s
.62 .714 .913 r
.78537 .48921 m .80878 .48438 L .81848 .49844 L p F P
0 g
s
.856 .594 .542 r
.64171 .65787 m .62405 .64953 L .62416 .62878 L p F P
0 g
s
.846 .579 .535 r
.60205 .61945 m .62416 .62878 L .62405 .64953 L p F P
0 g
s
.621 .728 .923 r
.51531 .98487 m .49344 .9886 L .48124 .9769 L p F P
0 g
s
.631 .741 .927 r
.45946 .98186 m .48124 .9769 L .49344 .9886 L p F P
0 g
s
.862 .596 .533 r
.66443 .68968 m .64474 .68005 L .64438 .65919 L p F P
0 g
s
.865 .598 .532 r
.64171 .65787 m .64438 .65919 L .64474 .68005 L p F P
0 g
s
.87 .59 .512 r
.68492 .72006 m .6659 .71046 L .66443 .68968 L p F P
0 g
s
.862 .586 .518 r
.64474 .68005 m .66443 .68968 L .6659 .71046 L p F P
0 g
s
.774 .578 .634 r
.40256 .50181 m .38933 .49875 L .38448 .47314 L p F P
0 g
s
.775 .586 .644 r
.38161 .47166 m .38448 .47314 L .38933 .49875 L p F P
0 g
s
.831 .662 .673 r
.38448 .47314 m .38282 .46912 L .38161 .47166 L closepath p F P
0 g
s
.923 .969 .772 r
.42629 .38038 m .43067 .36974 L p .40951 .39791 L F P
0 g
s
.923 .969 .772 r
.40951 .39791 m .41464 .39639 L .42629 .38038 L p F P
0 g
s
.864 .564 .479 r
.69255 .74264 m .6882 .74058 L .68492 .72006 L p F P
0 g
s
.866 .571 .488 r
.6659 .71046 m .68492 .72006 L .6882 .74058 L p F P
0 g
s
.88 .729 .69 r
.38161 .47166 m .38282 .46912 L .3699 .4517 L p F P
0 g
s
.865 .598 .532 r
.64474 .68005 m .64296 .67916 L .64171 .65787 L p F P
0 g
s
.859 .59 .532 r
.62405 .64953 m .64171 .65787 L .64296 .67916 L p F P
0 g
s
.752 .443 .46 r
.51647 .55584 m .48475 .55018 L .48849 .53402 L p F P
0 g
s
.743 .436 .463 r
.47612 .53194 m .48849 .53402 L .48475 .55018 L p F P
0 g
s
.836 .569 .534 r
.60205 .61945 m .59374 .61609 L .59331 .59575 L p F P
0 g
s
.827 .554 .525 r
.57747 .59022 m .59331 .59575 L .59374 .61609 L p F P
0 g
s
.804 .519 .506 r
.57747 .59022 m .55332 .58286 L .55489 .56466 L p F P
0 g
s
.794 .506 .501 r
.54755 .56281 m .55489 .56466 L .55332 .58286 L p F P
0 g
s
.775 .586 .644 r
.38933 .49875 m .3713 .49445 L .38161 .47166 L p F P
0 g
s
.764 .635 .718 r
.36335 .45954 m .38161 .47166 L .3713 .49445 L p F P
0 g
s
.88 .729 .69 r
.3699 .4517 m .36335 .45954 L .38161 .47166 L p F P
0 g
s
.346 .273 .63 r
.62656 .34688 m .62599 .34381 L .62741 .34576 L closepath p F P
0 g
s
.86 .515 .399 r
.73346 .77885 m .71403 .76978 L .70735 .74993 L p F P
0 g
s
.855 .523 .422 r
.69255 .74264 m .70735 .74993 L .71403 .76978 L p F P
0 g
s
.634 .734 .92 r
.88542 .49834 m .87481 .50086 L .86562 .48766 L p F P
0 g
s
.627 .731 .922 r
.84192 .49298 m .86562 .48766 L .87481 .50086 L p F P
0 g
s
.739 .488 .549 r
.42232 .52407 m .40175 .52155 L .40256 .50181 L p F P
0 g
s
.738 .509 .582 r
.38933 .49875 m .40256 .50181 L .40175 .52155 L p F P
0 g
s
.293 .261 .65 r
.62741 .34576 m .62656 .34688 L .6323 .37233 L p F P
0 g
s
.66 .772 .932 r
.42523 .9766 m .40367 .9827 L .39072 .97274 L p F P
0 g
s
.662 .781 .937 r
.36919 .97949 m .39072 .97274 L .40367 .9827 L p F P
0 g
s
.743 .436 .463 r
.48475 .55018 m .48218 .54978 L .47612 .53194 L p F P
0 g
s
.737 .443 .483 r
.45511 .52864 m .47612 .53194 L .48218 .54978 L p F P
0 g
s
.794 .506 .501 r
.55332 .58286 m .55048 .58207 L .54755 .56281 L p F P
0 g
s
.783 .481 .478 r
.51896 .55634 m .54755 .56281 L .55048 .58207 L p F P
0 g
s
.595 .716 .928 r
.80878 .48438 m .78537 .48921 L .77535 .47467 L p F P
0 g
s
.601 .699 .912 r
.75197 .47847 m .77535 .47467 L .78537 .48921 L p F P
0 g
s
.918 .972 .777 r
.4076 .40584 m .40951 .39791 L .41464 .39639 L closepath p F P
0 g
s
.293 .261 .65 r
.6323 .37233 m .63877 .36069 L .62741 .34576 L p F P
0 g
s
.187 .127 .553 r
.64162 .32874 m .62741 .34576 L .63877 .36069 L p F P
0 g
s
.383 .284 .618 r
.63973 .30863 m .64162 .32874 L .62741 .34576 L p F P
0 g
s
.477 .491 .794 r
.66797 .42606 m .64991 .42154 L .64274 .40403 L p F P
0 g
s
.819 .424 .304 r
.73346 .77885 m .73543 .78212 L .72689 .78932 L p F P
0 g
s
.819 .424 .304 r
.71403 .76978 m .73346 .77885 L p .72689 .78932 L F P
0 g
s
.641 .746 .925 r
.48124 .9769 m .45946 .98186 L .44696 .97072 L p F P
0 g
s
.647 .756 .929 r
.42523 .9766 m .44696 .97072 L .45946 .98186 L p F P
0 g
s
.894 .87 .806 r
.4076 .40584 m .40951 .39791 L p .3842 .4217 L F P
0 g
s
.894 .87 .806 r
.3842 .4217 m .39229 .42486 L .4076 .40584 L p F P
0 g
s
.738 .509 .582 r
.40175 .52155 m .3901 .52024 L .38933 .49875 L p F P
0 g
s
.736 .537 .625 r
.3713 .49445 m .38933 .49875 L .3901 .52024 L p F P
0 g
s
.616 .733 .93 r
.88542 .49834 m .89856 .49531 L .88962 .4828 L p F P
0 g
s
.616 .733 .93 r
.88962 .4828 m .86827 .4871 L .88542 .49834 L p F P
0 g
s
.634 .734 .92 r
.86562 .48766 m .86827 .4871 L .88542 .49834 L p F P
0 g
s
.829 .886 .458 r
.44869 .33799 m .45 .33364 L .45999 .31153 L p F P
0 g
s
.851 .861 .409 r
.46119 .29944 m .45999 .31153 L .45 .33364 L p F P
0 g
s
.737 .443 .483 r
.48218 .54978 m .45198 .54577 L .45511 .52864 L p F P
0 g
s
.729 .445 .497 r
.43999 .52644 m .45511 .52864 L .45198 .54577 L p F P
0 g
s
.801 .366 .212 r
.7469 .79719 m .72689 .78932 L .73543 .78212 L closepath p F P
0 g
s
.477 .491 .794 r
.64274 .40403 m .64566 .39609 L p .66797 .42606 L F P
0 g
s
.363 .392 .757 r
.64274 .40403 m .63829 .39156 L .64566 .39609 L closepath p F P
0 g
s
.562 .696 .931 r
.77535 .47467 m .75197 .47847 L .74162 .46304 L p F P
0 g
s
.567 .671 .909 r
.71827 .46502 m .74162 .46304 L .75197 .47847 L p F P
0 g
s
.827 .554 .525 r
.59374 .61609 m .57848 .61039 L .57747 .59022 L p F P
0 g
s
.811 .533 .517 r
.55332 .58286 m .57747 .59022 L .57848 .61039 L p F P
0 g
s
.604 .71 .919 r
.53738 .98218 m .51531 .98487 L .50322 .97252 L p F P
0 g
s
.621 .728 .923 r
.48124 .9769 m .50322 .97252 L .51531 .98487 L p F P
0 g
s
.606 .739 .939 r
.84192 .49298 m .86562 .48766 L .86346 .48467 L p F P
0 g
s
.606 .739 .939 r
.83244 .47967 m .84192 .49298 L p .86346 .48467 L F P
0 g
s
.615 .726 .925 r
.80878 .48438 m .83244 .47967 L .84192 .49298 L p F P
0 g
s
.398 .387 .73 r
.6323 .37233 m .63877 .36069 L p .64566 .39609 L F P
0 g
s
.398 .387 .73 r
.64566 .39609 m .63829 .39156 L .6323 .37233 L p F P
0 g
s
.582 .661 .892 r
.71827 .46502 m .71506 .46537 L .71551 .4607 L closepath p F P
0 g
s
.585 .625 .858 r
.70757 .44809 m .71551 .4607 L .71506 .46537 L p F P
0 g
s
.585 .625 .858 r
.68428 .44781 m .70757 .44809 L p .71506 .46537 L F P
0 g
s
.893 .871 .808 r
.38618 .43239 m .3842 .4217 L .39229 .42486 L closepath p F P
0 g
s
.729 .445 .497 r
.45198 .54577 m .44398 .5449 L .43999 .52644 L p F P
0 g
s
.724 .456 .521 r
.42232 .52407 m .43999 .52644 L .44398 .5449 L p F P
0 g
s
.846 .579 .535 r
.62405 .64953 m .60233 .6401 L .60205 .61945 L p F P
0 g
s
.841 .573 .533 r
.59374 .61609 m .60205 .61945 L .60233 .6401 L p F P
0 g
s
.268 .119 .486 r
.65115 .29927 m .63973 .30863 L .64162 .32874 L p F P
0 g
s
.418 .582 .907 r
.70757 .44809 m .68428 .44781 L .67316 .42708 L p F P
0 g
s
.536 .638 .899 r
.73119 .44835 m .74162 .46304 L .71827 .46502 L p F P
0 g
s
.536 .638 .899 r
.71392 .44818 m .73119 .44835 L p .71827 .46502 L F P
0 g
s
.536 .638 .899 r
.71827 .46502 m .71551 .4607 L .71392 .44818 L p F P
0 g
s
.837 .859 .861 r
.38618 .43239 m .3699 .4517 L .35655 .43866 L p F P
0 g
s
.837 .859 .861 r
.3842 .4217 m .38618 .43239 L p .35655 .43866 L F P
0 g
s
.736 .537 .625 r
.3901 .52024 m .36121 .51735 L .3713 .49445 L p F P
0 g
s
.733 .564 .663 r
.35214 .48971 m .3713 .49445 L .36121 .51735 L p F P
0 g
s
.764 .635 .718 r
.34743 .47842 m .36335 .45954 L p .3713 .49445 L F P
0 g
s
.764 .635 .718 r
.3713 .49445 m .35214 .48971 L .34743 .47842 L p F P
0 g
s
.783 .481 .478 r
.51802 .56299 m .51896 .55634 L p .55048 .58207 L F P
0 g
s
.765 .472 .49 r
.51802 .56299 m .51647 .55584 L .51896 .55634 L closepath p F P
0 g
s
.67 .79 .938 r
.39072 .97274 m .36919 .97949 L .35587 .97037 L p F P
0 g
s
.888 .99 .759 r
.4235 .37296 m .43547 .35761 L .43067 .36974 L closepath p F P
0 g
s
.865 .959 .618 r
.44606 .34069 m .43547 .35761 L .43067 .36974 L p F P
0 g
s
.865 .959 .618 r
.44869 .33799 m .44606 .34069 L p .43067 .36974 L F P
0 g
s
.923 .969 .772 r
.43067 .36974 m .4235 .37296 L p .40951 .39791 L F P
0 g
s
.859 .59 .532 r
.64296 .67916 m .62446 .6704 L .62405 .64953 L p F P
0 g
s
.848 .579 .532 r
.60233 .6401 m .62405 .64953 L .62446 .6704 L p F P
0 g
s
.657 .762 .928 r
.44696 .97072 m .42523 .9766 L .41241 .9661 L p F P
0 g
s
.66 .772 .932 r
.39072 .97274 m .41241 .9661 L .42523 .9766 L p F P
0 g
s
.855 .523 .422 r
.6907 .75027 m .69255 .74264 L p .71403 .76978 L F P
0 g
s
.863 .538 .434 r
.6907 .75027 m .6882 .74058 L .69255 .74264 L closepath p F P
0 g
s
.755 .459 .482 r
.51647 .55584 m .51802 .56299 L .51633 .57371 L p F P
0 g
s
.755 .459 .482 r
.48475 .55018 m .51647 .55584 L p .51633 .57371 L F P
0 g
s
.888 .952 .604 r
.44606 .34069 m .45 .33364 L .44869 .33799 L closepath p F P
0 g
s
.862 .586 .518 r
.6659 .71046 m .64593 .70094 L .64474 .68005 L p F P
0 g
s
.864 .587 .518 r
.64296 .67916 m .64474 .68005 L .64593 .70094 L p F P
0 g
s
.724 .456 .521 r
.44398 .5449 m .42044 .5428 L .42232 .52407 L p F P
0 g
s
.718 .469 .549 r
.40175 .52155 m .42232 .52407 L .42044 .5428 L p F P
0 g
s
.866 .571 .488 r
.6882 .74058 m .66863 .73116 L .6659 .71046 L p F P
0 g
s
.858 .571 .502 r
.64593 .70094 m .6659 .71046 L .66863 .73116 L p F P
0 g
s
.864 .587 .518 r
.64593 .70094 m .64323 .69963 L .64296 .67916 L p F P
0 g
s
.857 .584 .523 r
.62446 .6704 m .64296 .67916 L .64323 .69963 L p F P
0 g
s
.633 .733 .92 r
.50322 .97252 m .48124 .9769 L .46886 .96515 L p F P
0 g
s
.641 .746 .925 r
.44696 .97072 m .46886 .96515 L .48124 .9769 L p F P
0 g
s
.589 .732 .943 r
.83244 .47967 m .80878 .48438 L .79899 .4709 L p F P
0 g
s
.595 .716 .928 r
.77535 .47467 m .79899 .4709 L .80878 .48438 L p F P
0 g
s
.524 .629 .897 r
.71551 .4607 m .70757 .44809 L .71392 .44818 L closepath p F P
0 g
s
.846 .775 .783 r
.36335 .45954 m .3699 .4517 L .35655 .43866 L p F P
0 g
s
.841 .573 .533 r
.60233 .6401 m .59419 .6367 L .59374 .61609 L p F P
0 g
s
.832 .562 .529 r
.57848 .61039 m .59374 .61609 L .59419 .6367 L p F P
0 g
s
.853 .54 .458 r
.6882 .74058 m .6907 .75027 L .68838 .7583 L p F P
0 g
s
.853 .54 .458 r
.66863 .73116 m .6882 .74058 L p .68838 .7583 L F P
0 g
s
.879 .955 .852 r
.40109 .39748 m .41372 .38436 L .40951 .39791 L closepath p F P
0 g
s
.923 .969 .772 r
.4235 .37296 m .41372 .38436 L .40951 .39791 L p F P
0 g
s
.894 .87 .806 r
.40951 .39791 m .40109 .39748 L p .3842 .4217 L F P
0 g
s
.791 .749 .814 r
.36335 .45954 m .34743 .47842 L .33434 .45808 L p F P
0 g
s
.791 .749 .814 r
.33434 .45808 m .3481 .44608 L .36335 .45954 L p F P
0 g
s
.846 .775 .783 r
.35655 .43866 m .3481 .44608 L .36335 .45954 L p F P
0 g
s
.718 .469 .549 r
.42044 .5428 m .40093 .54155 L .40175 .52155 L p F P
0 g
s
.713 .477 .565 r
.3901 .52024 m .40175 .52155 L .40093 .54155 L p F P
0 g
s
.733 .564 .663 r
.36121 .51735 m .35842 .5171 L .35214 .48971 L p F P
0 g
s
.726 .572 .681 r
.35214 .48971 m .35842 .5171 L .32691 .51423 L p F P
0 g
s
.726 .572 .681 r
.34057 .48676 m .35214 .48971 L p .32691 .51423 L F P
0 g
s
.766 .635 .717 r
.35214 .48971 m .34743 .47842 L .34057 .48676 L closepath p F P
0 g
s
.477 .491 .794 r
.64566 .39609 m .66185 .40444 L p .66797 .42606 L F P
0 g
s
.374 .422 .782 r
.66185 .40444 m .64566 .39609 L .65109 .37717 L closepath p F P
0 g
s
.398 .387 .73 r
.65008 .37373 m .65109 .37717 L .64566 .39609 L p F P
0 g
s
.398 .387 .73 r
.63877 .36069 m .65008 .37373 L p .64566 .39609 L F P
0 g
s
.91 .959 .629 r
.45 .33364 m .45453 .312 L p .43961 .34664 L F P
0 g
s
.91 .959 .629 r
.43961 .34664 m .44606 .34069 L .45 .33364 L p F P
0 g
s
.851 .861 .409 r
.45555 .3092 m .46119 .29944 L p .45 .33364 L F P
0 g
s
.851 .861 .409 r
.45 .33364 m .45453 .312 L .45555 .3092 L p F P
0 g
s
.811 .533 .517 r
.57848 .61039 m .55231 .60197 L .55332 .58286 L p F P
0 g
s
.795 .518 .519 r
.55231 .60197 m .55048 .58207 L .55332 .58286 L closepath p F P
0 g
s
.819 .424 .304 r
.72689 .78932 m .72531 .78871 L .71403 .76978 L p F P
0 g
s
.83 .454 .343 r
.6938 .76075 m .71403 .76978 L .72531 .78871 L p F P
0 g
s
.855 .523 .422 r
.71403 .76978 m .6938 .76075 L .6907 .75027 L p F P
0 g
s
.713 .477 .565 r
.40093 .54155 m .38997 .54104 L .3901 .52024 L p F P
0 g
s
.698 .489 .602 r
.3901 .52024 m .38997 .54104 L .36021 .54005 L p F P
0 g
s
.698 .489 .602 r
.36121 .51735 m .3901 .52024 L p .36021 .54005 L F P
0 g
s
.783 .481 .478 r
.55048 .58207 m .5207 .57465 L .51802 .56299 L p F P
0 g
s
.77 .473 .484 r
.5207 .57465 m .51633 .57371 L .51802 .56299 L closepath p F P
0 g
s
.792 .505 .502 r
.5207 .57465 m .55048 .58207 L .55231 .60197 L p F P
0 g
s
.459 .544 .857 r
.67316 .42708 m .66797 .42606 L .66868 .41858 L closepath p F P
0 g
s
.477 .491 .794 r
.66185 .40444 m .66868 .41858 L .66797 .42606 L p F P
0 g
s
.619 .739 .932 r
.86827 .4871 m .86346 .48467 L .86562 .48766 L closepath p F P
0 g
s
.552 .691 .931 r
.55689 .98121 m .53738 .98218 L .52539 .96902 L p F P
0 g
s
.604 .71 .919 r
.50322 .97252 m .52539 .96902 L .53738 .98218 L p F P
0 g
s
.752 .668 .769 r
.33434 .45808 m .34743 .47842 L .34057 .48676 L p F P
0 g
s
.755 .459 .482 r
.48376 .5569 m .48475 .55018 L p .51633 .57371 L F P
0 g
s
.747 .458 .492 r
.48376 .5569 m .48218 .54978 L .48475 .55018 L closepath p F P
0 g
s
.553 .719 .95 r
.79899 .4709 m .77535 .47467 L .76525 .46083 L p F P
0 g
s
.562 .696 .931 r
.74162 .46304 m .76525 .46083 L .77535 .47467 L p F P
0 g
s
.74 .464 .512 r
.48218 .54978 m .48376 .5569 L p .44989 .56434 L F P
0 g
s
.74 .464 .512 r
.44989 .56434 m .45198 .54577 L .48218 .54978 L p F P
0 g
s
.669 .781 .933 r
.41241 .9661 m .39072 .97274 L .37754 .96306 L p F P
0 g
s
.67 .79 .938 r
.35587 .97037 m .37754 .96306 L .39072 .97274 L p F P
0 g
s
.865 .962 .629 r
.43547 .35761 m .43961 .34664 L .44606 .34069 L closepath p F P
0 g
s
.599 .738 .942 r
.86827 .4871 m .88962 .4828 L p .85639 .47521 L F P
0 g
s
.599 .738 .942 r
.85639 .47521 m .86346 .48467 L .86827 .4871 L p F P
0 g
s
.652 .751 .922 r
.46886 .96515 m .44696 .97072 L .43427 .95962 L p F P
0 g
s
.657 .762 .928 r
.41241 .9661 m .43427 .95962 L .44696 .97072 L p F P
0 g
s
.961 .883 .493 r
.45555 .3092 m .46118 .29105 L .46119 .29944 L closepath p F P
0 g
s
.726 .572 .681 r
.32691 .51423 m .3248 .50632 L .34057 .48676 L p F P
0 g
s
.768 .636 .715 r
.3248 .50632 m .34057 .48676 L .31364 .47964 L closepath p F P
0 g
s
.752 .668 .769 r
.31219 .47707 m .33434 .45808 L p .34057 .48676 L F P
0 g
s
.752 .668 .769 r
.34057 .48676 m .31364 .47964 L .31219 .47707 L p F P
0 g
s
.268 .119 .486 r
.64162 .32874 m .65197 .31785 L .65115 .29927 L p F P
0 g
s
.26 .091 .453 r
.65789 .29413 m .65115 .29927 L .65197 .31785 L p F P
0 g
s
.698 .489 .602 r
.36021 .54005 m .35904 .52275 L .36121 .51735 L p F P
0 g
s
.732 .528 .616 r
.35904 .52275 m .36121 .51735 L .35842 .5171 L closepath p F P
0 g
s
.709 .527 .642 r
.35842 .5171 m .35904 .52275 L .35282 .53985 L p F P
0 g
s
.709 .527 .642 r
.32691 .51423 m .35842 .5171 L p .35282 .53985 L F P
0 g
s
.317 .285 .664 r
.65008 .37373 m .63877 .36069 L .6446 .35052 L closepath p F P
0 g
s
.187 .127 .553 r
.63877 .36069 m .6446 .35052 L .64162 .32874 L p F P
0 g
s
.832 .562 .529 r
.59419 .6367 m .57919 .63092 L .57848 .61039 L p F P
0 g
s
.816 .542 .523 r
.55231 .60197 m .57848 .61039 L .57919 .63092 L p F P
0 g
s
.857 .524 .421 r
.6938 .76075 m .68838 .7583 L .6907 .75027 L closepath p F P
0 g
s
.418 .582 .907 r
.67316 .42708 m .69676 .43148 L .70757 .44809 L p F P
0 g
s
.399 .511 .855 r
.68585 .4158 m .69676 .43148 L .67316 .42708 L p F P
0 g
s
.399 .511 .855 r
.66835 .40773 m .68585 .4158 L p .67316 .42708 L F P
0 g
s
.399 .511 .855 r
.67316 .42708 m .66868 .41858 L .66835 .40773 L p F P
0 g
s
.061 0 .427 r
.65197 .31785 m .64162 .32874 L .6446 .35052 L p F P
0 g
s
.601 .739 .941 r
.85639 .47521 m .84746 .47682 L .86346 .48467 L closepath p F P
0 g
s
.606 .739 .939 r
.86346 .48467 m .84746 .47682 L .83244 .47967 L p F P
0 g
s
.672 .152 0 r
.7469 .79719 m .76059 .80672 L .75266 .80618 L p F P
0 g
s
.672 .152 0 r
.72689 .78932 m .7469 .79719 L p .75266 .80618 L F P
0 g
s
.62 .716 .915 r
.52539 .96902 m .50322 .97252 L .49095 .96006 L p F P
0 g
s
.633 .733 .92 r
.46886 .96515 m .49095 .96006 L .50322 .97252 L p F P
0 g
s
.839 .859 .859 r
.37879 .41868 m .38374 .41419 L .3842 .4217 L closepath p F P
0 g
s
.894 .87 .806 r
.40109 .39748 m .38374 .41419 L .3842 .4217 L p F P
0 g
s
.837 .859 .861 r
.35655 .43866 m .37879 .41868 L .3842 .4217 L p F P
0 g
s
.488 .69 .957 r
.76525 .46083 m .74162 .46304 L .73119 .44835 L p F P
0 g
s
.71 .498 .601 r
.36021 .54005 m .35904 .52275 L .35282 .53985 L closepath p F P
0 g
s
.848 .579 .532 r
.62446 .6704 m .60277 .66099 L .60233 .6401 L p F P
0 g
s
.843 .575 .532 r
.59419 .6367 m .60233 .6401 L .60277 .66099 L p F P
0 g
s
.73 .574 .679 r
.32691 .51423 m .3248 .50632 L .31916 .51358 L closepath p F P
0 g
s
.725 .608 .726 r
.31364 .47964 m .3248 .50632 L .31916 .51358 L p F P
0 g
s
.722 .45 .515 r
.44398 .5449 m .45198 .54577 L .44989 .56434 L p F P
0 g
s
.709 .527 .642 r
.35282 .53985 m .33091 .53955 L .32691 .51423 L p F P
0 g
s
.699 .526 .649 r
.32691 .51423 m .33091 .53955 L .30227 .53971 L p F P
0 g
s
.699 .526 .649 r
.31916 .51358 m .32691 .51423 L p .30227 .53971 L F P
0 g
s
.52 .636 .905 r
.71392 .44818 m .70757 .44809 L .69676 .43148 L p F P
0 g
s
.911 .975 .788 r
.43547 .35761 m .43961 .34664 L p .41758 .37442 L F P
0 g
s
.911 .975 .788 r
.41758 .37442 m .4235 .37296 L .43547 .35761 L p F P
0 g
s
.606 .74 .939 r
.84746 .47682 m .83244 .47967 L .82291 .46713 L p F P
0 g
s
.589 .732 .943 r
.79899 .4709 m .82291 .46713 L .83244 .47967 L p F P
0 g
s
.857 .584 .523 r
.64323 .69963 m .62534 .69141 L .62446 .6704 L p F P
0 g
s
.846 .577 .53 r
.60277 .66099 m .62446 .6704 L .62534 .69141 L p F P
0 g
s
.755 .459 .482 r
.51633 .57371 m .48662 .56847 L .48376 .5569 L p F P
0 g
s
.741 .45 .488 r
.48662 .56847 m .48207 .56783 L .48376 .5569 L closepath p F P
0 g
s
.74 .464 .512 r
.48376 .5569 m .48207 .56783 L .44989 .56434 L p F P
0 g
s
.722 .45 .515 r
.44989 .56434 m .44673 .56407 L .44398 .5449 L p F P
0 g
s
.715 .456 .533 r
.42044 .5428 m .44398 .5449 L .44673 .56407 L p F P
0 g
s
.699 .526 .649 r
.30227 .53971 m .30184 .53716 L .31916 .51358 L p F P
0 g
s
.728 .566 .671 r
.30184 .53716 m .31916 .51358 L .29573 .51179 L closepath p F P
0 g
s
.725 .608 .726 r
.3103 .47873 m .31364 .47964 L p .31916 .51358 L F P
0 g
s
.725 .608 .726 r
.28997 .49707 m .3103 .47873 L p .31916 .51358 L F P
0 g
s
.725 .608 .726 r
.31916 .51358 m .29573 .51179 L .28997 .49707 L p F P
0 g
s
.364 .168 .476 r
.65812 .31182 m .65789 .29413 L .67681 .28011 L p F P
0 g
s
.26 .091 .453 r
.65197 .31785 m .65812 .31182 L .65789 .29413 L p F P
0 g
s
.858 .571 .502 r
.66863 .73116 m .64806 .72184 L .64593 .70094 L p F P
0 g
s
.858 .572 .504 r
.64323 .69963 m .64593 .70094 L .64806 .72184 L p F P
0 g
s
.314 .435 .825 r
.66868 .41858 m .66185 .40444 L .66835 .40773 L closepath p F P
0 g
s
.792 .505 .502 r
.55231 .60197 m .52342 .59423 L .5207 .57465 L p F P
0 g
s
.774 .492 .508 r
.51633 .57371 m .5207 .57465 L .52342 .59423 L p F P
0 g
s
.853 .54 .458 r
.68838 .7583 m .67311 .75167 L .66863 .73116 L p F P
0 g
s
.848 .549 .482 r
.64806 .72184 m .66863 .73116 L .67311 .75167 L p F P
0 g
s
.704 .56 .688 r
.29573 .51179 m .30184 .53716 L .30005 .53971 L p F P
0 g
s
.704 .56 .688 r
.27512 .51043 m .29573 .51179 L p .30005 .53971 L F P
0 g
s
.722 .607 .727 r
.29573 .51179 m .28997 .49707 L .27512 .51043 L closepath p F P
0 g
s
.667 .77 .927 r
.43427 .95962 m .41241 .9661 L .39938 .9558 L p F P
0 g
s
.669 .781 .933 r
.37754 .96306 m .39938 .9558 L .41241 .9661 L p F P
0 g
s
.858 .572 .504 r
.64806 .72184 m .64253 .71934 L .64323 .69963 L p F P
0 g
s
.851 .572 .516 r
.62534 .69141 m .64323 .69963 L .64253 .71934 L p F P
0 g
s
.715 .456 .533 r
.44673 .56407 m .41906 .56236 L .42044 .5428 L p F P
0 g
s
.704 .457 .548 r
.40093 .54155 m .42044 .5428 L .41906 .56236 L p F P
0 g
s
.886 .987 .806 r
.41372 .38436 m .41758 .37442 L .4235 .37296 L closepath p F P
0 g
s
.843 .575 .532 r
.60277 .66099 m .59464 .65759 L .59419 .6367 L p F P
0 g
s
.834 .565 .533 r
.57919 .63092 m .59419 .6367 L .59464 .65759 L p F P
0 g
s
.68 .803 .941 r
.37754 .96306 m .35587 .97037 L .34229 .96183 L p F P
0 g
s
.774 .492 .508 r
.52342 .59423 m .51451 .5923 L .51633 .57371 L p F P
0 g
s
.758 .477 .507 r
.48662 .56847 m .51633 .57371 L .51451 .5923 L p F P
0 g
s
.753 .668 .768 r
.31364 .47964 m .31219 .47707 L .3103 .47873 L closepath p F P
0 g
s
.546 .683 .929 r
.55969 .98112 m .55689 .98121 L .55768 .97883 L closepath p F P
0 g
s
.552 .691 .931 r
.54778 .96699 m .55768 .97883 L .55689 .98121 L p F P
0 g
s
.552 .691 .931 r
.52539 .96902 m .54778 .96699 L p .55689 .98121 L F P
0 g
s
.421 .599 .92 r
.71392 .44818 m .73119 .44835 L .72072 .4354 L p F P
0 g
s
.421 .599 .92 r
.72072 .4354 m .70583 .433 L .71392 .44818 L p F P
0 g
s
.52 .636 .905 r
.69676 .43148 m .70583 .433 L .71392 .44818 L p F P
0 g
s
.646 .738 .917 r
.49095 .96006 m .46886 .96515 L .4563 .95338 L p F P
0 g
s
.652 .751 .922 r
.43427 .95962 m .4563 .95338 L .46886 .96515 L p F P
0 g
s
.949 .881 .475 r
.46118 .29105 m .45942 .27128 L p .45474 .31072 L F P
0 g
s
.949 .881 .475 r
.45474 .31072 m .45555 .3092 L .46118 .29105 L p F P
0 g
s
.704 .56 .688 r
.26773 .51747 m .27512 .51043 L p .30005 .53971 L F P
0 g
s
.722 .597 .716 r
.26773 .51747 m .27512 .51043 L .26497 .50983 L closepath p F P
0 g
s
.716 .632 .763 r
.27677 .47325 m .28997 .49707 L .27512 .51043 L p F P
0 g
s
.716 .632 .763 r
.25482 .48932 m .27677 .47325 L p .27512 .51043 L F P
0 g
s
.716 .632 .763 r
.27512 .51043 m .26497 .50983 L .25482 .48932 L p F P
0 g
s
.599 .738 .942 r
.88962 .4828 m .88065 .47116 L .85639 .47521 L p F P
0 g
s
.74 .692 .804 r
.3103 .47873 m .28997 .49707 L .27677 .47325 L p F P
0 g
s
.704 .56 .688 r
.30005 .53971 m .27375 .53998 L .26773 .51747 L p F P
0 g
s
.698 .555 .688 r
.26773 .51747 m .27375 .53998 L .24577 .54076 L p F P
0 g
s
.698 .555 .688 r
.24577 .54076 m .24536 .53919 L .26773 .51747 L p F P
0 g
s
.721 .594 .713 r
.26497 .50983 m .26773 .51747 L .24536 .53919 L p F P
0 g
s
.704 .457 .548 r
.41906 .56236 m .4001 .56182 L .40093 .54155 L p F P
0 g
s
.697 .458 .558 r
.38997 .54104 m .40093 .54155 L .4001 .56182 L p F P
0 g
s
.698 .54 .67 r
.22265 .56424 m .24376 .5408 L .21782 .54154 L closepath p F P
0 g
s
.7 .582 .72 r
.24376 .5408 m .21782 .54154 L .21103 .52216 L p F P
0 g
s
.74 .692 .804 r
.27677 .47325 m .28116 .47012 L .3103 .47873 L p F P
0 g
s
.772 .706 .789 r
.29872 .45791 m .28116 .47012 L .3103 .47873 L p F P
0 g
s
.772 .706 .789 r
.3103 .47873 m .31219 .47707 L .29872 .45791 L p F P
0 g
s
.758 .74 .836 r
.33434 .45808 m .31219 .47707 L .29872 .45791 L p F P
0 g
s
.875 .907 .849 r
.41372 .38436 m .41758 .37442 L p .38743 .39335 L F P
0 g
s
.875 .907 .849 r
.38743 .39335 m .40109 .39748 L .41372 .38436 L p F P
0 g
s
.721 .594 .713 r
.24536 .53919 m .23445 .50816 L .26497 .50983 L p F P
0 g
s
.714 .628 .761 r
.25482 .48932 m .26497 .50983 L .23445 .50816 L p F P
0 g
s
.83 .454 .343 r
.72531 .78871 m .70347 .78014 L .6938 .76075 L p F P
0 g
s
.825 .464 .373 r
.68838 .7583 m .6938 .76075 L .70347 .78014 L p F P
0 g
s
.548 .684 .928 r
.57045 .96732 m .58229 .98243 L .55969 .98112 L p F P
0 g
s
.548 .684 .928 r
.56178 .96702 m .57045 .96732 L p .55969 .98112 L F P
0 g
s
.548 .684 .928 r
.55969 .98112 m .55768 .97883 L .56178 .96702 L p F P
0 g
s
.697 .458 .558 r
.4001 .56182 m .38948 .56173 L .38997 .54104 L p F P
0 g
s
.71 .484 .58 r
.38997 .54104 m .38948 .56173 L .36063 .56184 L p F P
0 g
s
.71 .484 .58 r
.36063 .56184 m .36021 .54005 L .38997 .54104 L p F P
0 g
s
.701 .557 .687 r
.24577 .54076 m .24536 .53919 L .24376 .5408 L closepath p F P
0 g
s
.7 .582 .72 r
.23445 .50816 m .24536 .53919 L .24376 .5408 L p F P
0 g
s
.68 .514 .655 r
.24376 .5408 m .24577 .54076 L p .2234 .5688 L F P
0 g
s
.68 .514 .655 r
.2234 .5688 m .22265 .56424 L .24376 .5408 L p F P
0 g
s
.7 .582 .72 r
.22925 .50786 m .23445 .50816 L p .24376 .5408 L F P
0 g
s
.7 .582 .72 r
.21103 .52216 m .22925 .50786 L p .24376 .5408 L F P
0 g
s
.696 .525 .652 r
.25014 .56684 m .24577 .54076 L .27375 .53998 L p F P
0 g
s
.68 .514 .655 r
.24577 .54076 m .25014 .56684 L .2234 .5688 L p F P
0 g
s
.717 .619 .747 r
.21103 .52216 m .22925 .50786 L .20396 .50657 L closepath p F P
0 g
s
.771 .771 .853 r
.3481 .44608 m .33434 .45808 L .32076 .44239 L p F P
0 g
s
.758 .74 .836 r
.29872 .45791 m .32076 .44239 L .33434 .45808 L p F P
0 g
s
.529 .743 .974 r
.79899 .4709 m .82291 .46713 L .82144 .46535 L p F P
0 g
s
.529 .743 .974 r
.78916 .45845 m .79899 .4709 L p .82144 .46535 L F P
0 g
s
.553 .719 .95 r
.76525 .46083 m .78916 .45845 L .79899 .4709 L p F P
0 g
s
.862 .913 .865 r
.38374 .41419 m .38743 .39335 L .40109 .39748 L closepath p F P
0 g
s
.705 .529 .648 r
.30227 .53971 m .30184 .53716 L .30005 .53971 L closepath p F P
0 g
s
.771 .771 .853 r
.32076 .44239 m .3369 .43086 L .3481 .44608 L p F P
0 g
s
.81 .792 .836 r
.34289 .42657 m .3369 .43086 L .3481 .44608 L p F P
0 g
s
.81 .792 .836 r
.3481 .44608 m .35655 .43866 L .34289 .42657 L p F P
0 g
s
.691 .473 .587 r
.35282 .53985 m .36021 .54005 L .36063 .56184 L p F P
0 g
s
.795 .859 .898 r
.37879 .41868 m .35655 .43866 L .34289 .42657 L p F P
0 g
s
.683 .507 .641 r
.27375 .53998 m .30005 .53971 L .28455 .56474 L p F P
0 g
s
.683 .507 .641 r
.28455 .56474 m .27729 .5652 L .27375 .53998 L p F P
0 g
s
.696 .525 .652 r
.27375 .53998 m .27729 .5652 L .25014 .56684 L p F P
0 g
s
.691 .473 .587 r
.36063 .56184 m .34573 .56212 L .35282 .53985 L p F P
0 g
s
.688 .483 .604 r
.33091 .53955 m .35282 .53985 L .34573 .56212 L p F P
0 g
s
.812 .869 .889 r
.38374 .41419 m .37879 .41868 L .36509 .41067 L p F P
0 g
s
.795 .859 .898 r
.34289 .42657 m .36509 .41067 L .37879 .41868 L p F P
0 g
s
.812 .869 .889 r
.36509 .41067 m .38743 .39335 L .38374 .41419 L p F P
0 g
s
.7 .504 .62 r
.30462 .56369 m .30227 .53971 L .33091 .53955 L p F P
0 g
s
.684 .494 .623 r
.30005 .53971 m .30227 .53971 L .30462 .56369 L p F P
0 g
s
.684 .494 .623 r
.30462 .56369 m .28455 .56474 L .30005 .53971 L p F P
0 g
s
.566 .739 .958 r
.84746 .47682 m .85639 .47521 L .84716 .46399 L p F P
0 g
s
.566 .739 .958 r
.84716 .46399 m .8252 .4668 L .84746 .47682 L p F P
0 g
s
.606 .74 .939 r
.82291 .46713 m .8252 .4668 L .84746 .47682 L p F P
0 g
s
.714 .628 .761 r
.23445 .50816 m .23296 .50511 L .25482 .48932 L p F P
0 g
s
.717 .63 .759 r
.23445 .50816 m .23296 .50511 L .22925 .50786 L closepath p F P
0 g
s
.688 .483 .604 r
.34573 .56212 m .33241 .56257 L .33091 .53955 L p F P
0 g
s
.7 .504 .62 r
.33091 .53955 m .33241 .56257 L .30462 .56369 L p F P
0 g
s
.711 .649 .786 r
.21938 .48212 m .23296 .50511 L .22925 .50786 L p F P
0 g
s
.711 .649 .786 r
.19774 .49578 m .21938 .48212 L p .22925 .50786 L F P
0 g
s
.711 .649 .786 r
.22925 .50786 m .20396 .50657 L .19774 .49578 L p F P
0 g
s
.816 .542 .523 r
.57919 .63092 m .55349 .62235 L .55231 .60197 L p F P
0 g
s
.81 .537 .525 r
.55349 .62235 m .55166 .62178 L .55231 .60197 L closepath p F P
0 g
s
.795 .52 .521 r
.52342 .59423 m .55231 .60197 L .55166 .62178 L p F P
0 g
s
.53 .665 .922 r
.55768 .97883 m .54778 .96699 L .56178 .96702 L closepath p F P
0 g
s
.288 .265 .659 r
.6446 .35052 m .6528 .33668 L p .65148 .37548 L F P
0 g
s
.288 .265 .659 r
.65148 .37548 m .65008 .37373 L .6446 .35052 L p F P
0 g
s
.061 0 .427 r
.6446 .35052 m .6528 .33668 L .65197 .31785 L p F P
0 g
s
.378 .424 .783 r
.66835 .40773 m .66185 .40444 L .65109 .37717 L p F P
0 g
s
.72 .675 .805 r
.25482 .48932 m .23296 .50511 L .21938 .48212 L p F P
0 g
s
.598 .693 .909 r
.54778 .96699 m .52539 .96902 L .51322 .9557 L p F P
0 g
s
.62 .716 .915 r
.49095 .96006 m .51322 .9557 L .52539 .96902 L p F P
0 g
s
.825 .464 .373 r
.70347 .78014 m .68231 .77235 L .68838 .7583 L p F P
0 g
s
.825 .487 .415 r
.67311 .75167 m .68838 .7583 L .68231 .77235 L p F P
0 g
s
0 0 .318 r
.65812 .31182 m .65197 .31785 L .6528 .33668 L p F P
0 g
s
.672 .152 0 r
.72621 .78967 m .72689 .78932 L p .75266 .80618 L F P
0 g
s
.767 .293 .115 r
.72621 .78967 m .72531 .78871 L .72689 .78932 L closepath p F P
0 g
s
.677 .487 .621 r
.22537 .59291 m .2234 .5688 L .25014 .56684 L p F P
0 g
s
.763 .281 .092 r
.72531 .78871 m .72621 .78967 L .71653 .79381 L p F P
0 g
s
.763 .281 .092 r
.71653 .79381 m .70347 .78014 L .72531 .78871 L p F P
0 g
s
.758 .477 .507 r
.51451 .5923 m .48955 .58794 L .48662 .56847 L p F P
0 g
s
.742 .466 .512 r
.48207 .56783 m .48662 .56847 L .48955 .58794 L p F P
0 g
s
.834 .565 .533 r
.59464 .65759 m .57966 .65181 L .57919 .63092 L p F P
0 g
s
.818 .55 .534 r
.55349 .62235 m .57919 .63092 L .57966 .65181 L p F P
0 g
s
.437 0 0 r
.77396 .81233 m .75266 .80618 L .76059 .80672 L closepath p F P
0 g
s
.742 .466 .512 r
.48955 .58794 m .48023 .5867 L .48207 .56783 L p F P
0 g
s
.725 .461 .527 r
.44989 .56434 m .48207 .56783 L .48023 .5867 L p F P
0 g
s
.435 .731 .989 r
.76525 .46083 m .78916 .45845 L .78226 .45094 L p F P
0 g
s
.435 .731 .989 r
.75512 .44838 m .76525 .46083 L p .78226 .45094 L F P
0 g
s
.488 .69 .957 r
.73119 .44835 m .75512 .44838 L .76525 .46083 L p F P
0 g
s
.672 .152 0 r
.75266 .80618 m .74822 .80493 L .72621 .78967 L p F P
0 g
s
.672 .153 0 r
.74822 .80493 m .72621 .78967 L .71653 .79381 L p F P
0 g
s
.664 .758 .92 r
.4563 .95338 m .43427 .95962 L .42137 .94864 L p F P
0 g
s
.667 .77 .927 r
.39938 .9558 m .42137 .94864 L .43427 .95962 L p F P
0 g
s
.73 .707 .829 r
.27677 .47325 m .25482 .48932 L .24113 .46834 L p F P
0 g
s
.72 .675 .805 r
.21938 .48212 m .24113 .46834 L .25482 .48932 L p F P
0 g
s
.547 .762 .977 r
.88065 .47116 m .85639 .47521 L .84716 .46399 L p F P
0 g
s
.68 .792 .934 r
.39938 .9558 m .37754 .96306 L .36412 .95384 L p F P
0 g
s
.68 .803 .941 r
.34229 .96183 m .36412 .95384 L .37754 .96306 L p F P
0 g
s
.893 .984 .718 r
.43252 .35076 m .44394 .33463 L .43961 .34664 L closepath p F P
0 g
s
.91 .959 .629 r
.45453 .312 m .44394 .33463 L .43961 .34664 L p F P
0 g
s
.911 .975 .788 r
.43961 .34664 m .43252 .35076 L p .41758 .37442 L F P
0 g
s
.671 .476 .614 r
.25014 .56684 m .27729 .5652 L p .27245 .58878 L F P
0 g
s
.671 .476 .614 r
.27245 .58878 m .25175 .59052 L .25014 .56684 L p F P
0 g
s
.677 .487 .621 r
.25014 .56684 m .25175 .59052 L .22537 .59291 L p F P
0 g
s
.846 .577 .53 r
.62534 .69141 m .60335 .68211 L .60277 .66099 L p F P
0 g
s
.841 .573 .533 r
.59464 .65759 m .60277 .66099 L .60335 .68211 L p F P
0 g
s
.176 .23 .68 r
.65109 .37717 m .65008 .37373 L .65148 .37548 L closepath p F P
0 g
s
.378 .424 .783 r
.65109 .37717 m .65148 .37548 L p .66835 .40773 L F P
0 g
s
.635 .722 .91 r
.51322 .9557 m .49095 .96006 L .4785 .94751 L p F P
0 g
s
.646 .738 .917 r
.4563 .95338 m .4785 .94751 L .49095 .96006 L p F P
0 g
s
.713 .689 .826 r
.21938 .48212 m .19774 .49578 L .18367 .47517 L p F P
0 g
s
.851 .572 .516 r
.64253 .71934 m .62676 .71255 L .62534 .69141 L p F P
0 g
s
.841 .571 .529 r
.60335 .68211 m .62534 .69141 L .62676 .71255 L p F P
0 g
s
.894 .883 .454 r
.45453 .312 m .45474 .31072 L .45555 .3092 L closepath p F P
0 g
s
0 .131 .676 r
.66835 .40773 m .68585 .4158 L .67502 .40452 L p F P
0 g
s
0 .131 .676 r
.67502 .40452 m .66359 .39082 L .66835 .40773 L p F P
0 g
s
.378 .424 .783 r
.65148 .37548 m .66359 .39082 L .66835 .40773 L p F P
0 g
s
.742 .695 .806 r
.27677 .47325 m .28116 .47012 L .27272 .46747 L closepath p F P
0 g
s
.73 .707 .829 r
.27272 .46747 m .27677 .47325 L p .24113 .46834 L F P
0 g
s
.678 .477 .607 r
.27799 .57731 m .28455 .56474 L .27729 .5652 L closepath p F P
0 g
s
.671 .476 .614 r
.27729 .5652 m .27799 .57731 L .27245 .58878 L p F P
0 g
s
.291 .647 .968 r
.75512 .44838 m .73119 .44835 L .72072 .4354 L p F P
0 g
s
.415 .599 .921 r
.70583 .433 m .69676 .43148 L .68585 .4158 L p F P
0 g
s
.664 .46 .599 r
.28455 .56474 m .30462 .56369 L p .27843 .58834 L F P
0 g
s
.664 .46 .599 r
.27843 .58834 m .27799 .57731 L .28455 .56474 L p F P
0 g
s
.726 .708 .833 r
.28483 .44175 m .29872 .45791 L .28116 .47012 L p F P
0 g
s
.726 .708 .833 r
.26294 .45488 m .28483 .44175 L p .28116 .47012 L F P
0 g
s
.726 .708 .833 r
.28116 .47012 m .27272 .46747 L .26294 .45488 L p F P
0 g
s
.983 .697 .344 r
.65365 .35575 m .65148 .37548 L .66359 .39082 L p F P
0 g
s
.288 .265 .659 r
.6528 .33668 m .65365 .35575 L .65148 .37548 L p F P
0 g
s
.725 .461 .527 r
.48023 .5867 m .44843 .58387 L .44989 .56434 L p F P
0 g
s
.724 .459 .526 r
.44843 .58387 m .44673 .56407 L .44989 .56434 L closepath p F P
0 g
s
.789 .865 .425 r
.45474 .31072 m .45453 .312 L .44394 .33463 L p F P
0 g
s
.848 .549 .482 r
.67311 .75167 m .65148 .74268 L .64806 .72184 L p F P
0 g
s
.845 .551 .49 r
.64253 .71934 m .64806 .72184 L .65148 .74268 L p F P
0 g
s
.716 .462 .54 r
.44673 .56407 m .44843 .58387 L .41794 .58249 L p F P
0 g
s
.716 .462 .54 r
.41794 .58249 m .41906 .56236 L .44673 .56407 L p F P
0 g
s
.7 .899 .533 r
.6755 .29546 m .65812 .31182 L .65761 .32877 L p F P
0 g
s
.364 .168 .476 r
.67681 .28011 m .6755 .29546 L .65812 .31182 L p F P
0 g
s
0 0 .318 r
.6528 .33668 m .65761 .32877 L .65812 .31182 L p F P
0 g
s
0 0 0 r
.69646 .26654 m .67681 .28011 L .6755 .29546 L p F P
0 g
s
.684 .471 .592 r
.30529 .58626 m .30462 .56369 L .33241 .56257 L p F P
0 g
s
.664 .46 .599 r
.30462 .56369 m .30529 .58626 L .27843 .58834 L p F P
0 g
s
.859 .977 .859 r
.40988 .37466 m .42392 .36092 L .41758 .37442 L closepath p F P
0 g
s
.911 .975 .788 r
.43252 .35076 m .42392 .36092 L .41758 .37442 L p F P
0 g
s
.875 .907 .849 r
.41758 .37442 m .40988 .37466 L .38743 .39335 L p F P
0 g
s
0 0 0 r
.45668 .29081 m .45474 .31072 L .44818 .32227 L p F P
0 g
s
.949 .881 .475 r
.45942 .27128 m .45668 .29081 L .45474 .31072 L p F P
0 g
s
.789 .865 .425 r
.44394 .33463 m .44818 .32227 L .45474 .31072 L p F P
0 g
s
.841 .573 .533 r
.60335 .68211 m .59509 .67875 L .59464 .65759 L p F P
0 g
s
.832 .566 .537 r
.57966 .65181 m .59464 .65759 L .59509 .67875 L p F P
0 g
s
.795 .52 .521 r
.55166 .62178 m .5249 .6145 L .52342 .59423 L p F P
0 g
s
.776 .505 .525 r
.51451 .5923 m .52342 .59423 L .5249 .6145 L p F P
0 g
s
.674 .455 .581 r
.33241 .56257 m .34573 .56212 L .33998 .58417 L p F P
0 g
s
.674 .455 .581 r
.33998 .58417 m .33268 .58461 L .33241 .56257 L p F P
0 g
s
.684 .471 .592 r
.33241 .56257 m .33268 .58461 L .30529 .58626 L p F P
0 g
s
.571 .746 .959 r
.8252 .4668 m .82144 .46535 L .82291 .46713 L closepath p F P
0 g
s
.695 .45 .548 r
.4001 .56182 m .41906 .56236 L .41794 .58249 L p F P
0 g
s
.743 .762 .868 r
.32076 .44239 m .29872 .45791 L .28483 .44175 L p F P
0 g
s
.825 .487 .415 r
.68231 .77235 m .68049 .77171 L .67311 .75167 L p F P
0 g
s
.831 .512 .449 r
.65148 .74268 m .67311 .75167 L .68049 .77171 L p F P
0 g
s
.73 .707 .829 r
.24113 .46834 m .25283 .46104 L .27272 .46747 L p F P
0 g
s
.727 .709 .833 r
.27272 .46747 m .26294 .45488 L .25283 .46104 L closepath p F P
0 g
s
.678 .455 .575 r
.34573 .56212 m .36063 .56184 L .36039 .58323 L p F P
0 g
s
.678 .455 .575 r
.36039 .58323 m .33998 .58417 L .34573 .56212 L p F P
0 g
s
.441 .581 .897 r
.6053 .9893 m .58229 .98243 L .57045 .96732 L p F P
0 g
s
.721 .716 .845 r
.24113 .46834 m .21938 .48212 L .20526 .4628 L p F P
0 g
s
.713 .689 .826 r
.18367 .47517 m .20526 .4628 L .21938 .48212 L p F P
0 g
s
.694 .462 .567 r
.36039 .58323 m .36063 .56184 L .38948 .56173 L p F P
0 g
s
.695 .45 .548 r
.41794 .58249 m .39926 .58236 L .4001 .56182 L p F P
0 g
s
.687 .447 .553 r
.38948 .56173 m .4001 .56182 L .39926 .58236 L p F P
0 g
s
.687 .447 .553 r
.39926 .58236 m .3888 .5825 L .38948 .56173 L p F P
0 g
s
.694 .462 .567 r
.38948 .56173 m .3888 .5825 L .36039 .58323 L p F P
0 g
s
.512 .74 .977 r
.8252 .4668 m .84716 .46399 L p .81341 .45645 L F P
0 g
s
.512 .74 .977 r
.81341 .45645 m .82144 .46535 L .8252 .4668 L p F P
0 g
s
.845 .551 .49 r
.65148 .74268 m .64095 .73841 L .64253 .71934 L p F P
0 g
s
.839 .555 .508 r
.62676 .71255 m .64253 .71934 L .64095 .73841 L p F P
0 g
s
.663 .452 .588 r
.22543 .61551 m .22537 .59291 L .25175 .59052 L p F P
0 g
s
.679 .78 .927 r
.42137 .94864 m .39938 .9558 L .38611 .94586 L p F P
0 g
s
.68 .792 .934 r
.36412 .95384 m .38611 .94586 L .39938 .9558 L p F P
0 g
s
.53 .665 .923 r
.56178 .96702 m .54778 .96699 L .53571 .95257 L p F P
0 g
s
.598 .693 .909 r
.51322 .9557 m .53571 .95257 L .54778 .96699 L p F P
0 g
s
.672 .467 .599 r
.27843 .58834 m .27799 .57731 L .27245 .58878 L closepath p F P
0 g
s
.659 .744 .913 r
.4785 .94751 m .4563 .95338 L .44353 .94165 L p F P
0 g
s
.664 .758 .92 r
.42137 .94864 m .44353 .94165 L .4563 .95338 L p F P
0 g
s
.776 .505 .525 r
.5249 .6145 m .51346 .61202 L .51451 .5923 L p F P
0 g
s
.759 .49 .526 r
.48955 .58794 m .51451 .5923 L .51346 .61202 L p F P
0 g
s
.516 .742 .977 r
.81341 .45645 m .80035 .45744 L .82144 .46535 L closepath p F P
0 g
s
.529 .743 .974 r
.82144 .46535 m .80035 .45744 L .78916 .45845 L p F P
0 g
s
.692 .822 .945 r
.36412 .95384 m .34229 .96183 L .32841 .95423 L p F P
0 g
s
.754 .796 .886 r
.3369 .43086 m .32076 .44239 L .30683 .42842 L p F P
0 g
s
.743 .762 .868 r
.28483 .44175 m .30683 .42842 L .32076 .44239 L p F P
0 g
s
.089 .447 .881 r
.70583 .433 m .72072 .4354 L .71038 .42716 L p F P
0 g
s
.089 .447 .881 r
.71038 .42716 m .69297 .41914 L .70583 .433 L p F P
0 g
s
.415 .599 .921 r
.68585 .4158 m .69297 .41914 L .70583 .433 L p F P
0 g
s
.32 0 0 r
.751 .80587 m .75266 .80618 L .77396 .81233 L p F P
0 g
s
.32 0 0 r
.77396 .81233 m .7851 .81447 L p .751 .80587 L F P
0 g
s
.818 .55 .534 r
.57966 .65181 m .55399 .64323 L .55349 .62235 L p F P
0 g
s
.811 .544 .535 r
.55166 .62178 m .55349 .62235 L .55399 .64323 L p F P
0 g
s
.658 .444 .583 r
.25175 .59052 m .27245 .58878 L .26448 .61164 L p F P
0 g
s
.658 .444 .583 r
.26448 .61164 m .25169 .6129 L .25175 .59052 L p F P
0 g
s
.663 .452 .588 r
.25175 .59052 m .25169 .6129 L .22543 .61551 L p F P
0 g
s
.765 .353 .268 r
.70347 .78014 m .71653 .79381 L .71326 .79503 L p F P
0 g
s
.765 .353 .268 r
.68231 .77235 m .70347 .78014 L p .71326 .79503 L F P
0 g
s
.811 .544 .535 r
.55399 .64323 m .55156 .64247 L .55166 .62178 L p F P
0 g
s
.796 .531 .536 r
.5249 .6145 m .55166 .62178 L .55156 .64247 L p F P
0 g
s
.547 .762 .977 r
.84716 .46399 m .87171 .46092 L .88065 .47116 L p F P
0 g
s
.73 .708 .83 r
.24113 .46834 m .25283 .46104 L .22916 .45309 L closepath p F P
0 g
s
.721 .716 .845 r
.22916 .45309 m .24113 .46834 L p .20526 .4628 L F P
0 g
s
.896 .799 .317 r
.65761 .32877 m .6528 .33668 L .65365 .35575 L p F P
0 g
s
.619 .7 .902 r
.53571 .95257 m .51322 .9557 L .50089 .94222 L p F P
0 g
s
.635 .722 .91 r
.4785 .94751 m .50089 .94222 L .51322 .9557 L p F P
0 g
s
.527 .745 .975 r
.80035 .45744 m .78226 .45094 L .78916 .45845 L closepath p F P
0 g
s
.754 .796 .886 r
.33259 .41792 m .3369 .43086 L p .30683 .42842 L F P
0 g
s
.781 .801 .869 r
.3369 .43086 m .33259 .41792 L .34289 .42657 L closepath p F P
0 g
s
.661 .443 .578 r
.27245 .58878 m .27843 .58834 L .27818 .61042 L p F P
0 g
s
.661 .443 .578 r
.27818 .61042 m .26448 .61164 L .27245 .58878 L p F P
0 g
s
.832 .566 .537 r
.59509 .67875 m .5799 .67304 L .57966 .65181 L p F P
0 g
s
.816 .555 .544 r
.55399 .64323 m .57966 .65181 L .5799 .67304 L p F P
0 g
s
.781 .801 .869 r
.33259 .41792 m .34289 .42657 L .36509 .41067 L p F P
0 g
s
.666 .446 .576 r
.27818 .61042 m .27843 .58834 L .30529 .58626 L p F P
0 g
s
.724 .602 .03 r
.4573 .25887 m .45942 .27128 L .45668 .29081 L p F P
0 g
s
.902 .984 .728 r
.44394 .33463 m .44818 .32227 L p .4282 .35304 L F P
0 g
s
.902 .984 .728 r
.4282 .35304 m .43252 .35076 L .44394 .33463 L p F P
0 g
s
.759 .49 .526 r
.51346 .61202 m .49108 .60816 L .48955 .58794 L p F P
0 g
s
.743 .478 .529 r
.48023 .5867 m .48955 .58794 L .49108 .60816 L p F P
0 g
s
.709 .712 .851 r
.20526 .4628 m .18367 .47517 L .16913 .45689 L p F P
0 g
s
.717 .717 .849 r
.2487 .43873 m .26294 .45488 L .25283 .46104 L p F P
0 g
s
.717 .717 .849 r
.22695 .45046 m .2487 .43873 L p .25283 .46104 L F P
0 g
s
.717 .717 .849 r
.25283 .46104 m .22916 .45309 L .22695 .45046 L p F P
0 g
s
.841 .571 .529 r
.62676 .71255 m .60407 .70347 L .60335 .68211 L p F P
0 g
s
.836 .569 .534 r
.59509 .67875 m .60335 .68211 L .60407 .70347 L p F P
0 g
s
.743 .478 .529 r
.49108 .60816 m .47908 .60661 L .48023 .5867 L p F P
0 g
s
.724 .464 .534 r
.44843 .58387 m .48023 .5867 L .47908 .60661 L p F P
0 g
s
.518 .649 .916 r
.57045 .96732 m .56178 .96702 L .56447 .95976 L closepath p F P
0 g
s
.53 .665 .923 r
.55845 .95163 m .56447 .95976 L .56178 .96702 L p F P
0 g
s
.53 .665 .923 r
.53571 .95257 m .55845 .95163 L p .56178 .96702 L F P
0 g
s
.677 .767 .918 r
.44353 .94165 m .42137 .94864 L .40826 .93792 L p F P
0 g
s
.679 .78 .927 r
.38611 .94586 m .40826 .93792 L .42137 .94864 L p F P
0 g
s
.672 .447 .571 r
.30493 .6081 m .30529 .58626 L .33268 .58461 L p F P
0 g
s
.666 .446 .576 r
.30529 .58626 m .30493 .6081 L .27818 .61042 L p F P
0 g
s
.721 .749 .874 r
.28483 .44175 m .26294 .45488 L .2487 .43873 L p F P
0 g
s
.763 .907 .939 r
.38743 .39335 m .36509 .41067 L .35117 .40152 L p F P
0 g
s
.781 .801 .869 r
.36509 .41067 m .35117 .40152 L p .33259 .41792 L F P
0 g
s
.839 .555 .508 r
.64095 .73841 m .62891 .73377 L .62676 .71255 L p F P
0 g
s
.832 .561 .529 r
.60407 .70347 m .62676 .71255 L .62891 .73377 L p F P
0 g
s
.693 .808 .937 r
.38611 .94586 m .36412 .95384 L .35043 .94541 L p F P
0 g
s
.692 .822 .945 r
.32841 .95423 m .35043 .94541 L .36412 .95384 L p F P
0 g
s
.652 .728 .905 r
.50089 .94222 m .4785 .94751 L .46587 .93491 L p F P
0 g
s
.659 .744 .913 r
.44353 .94165 m .46587 .93491 L .4785 .94751 L p F P
0 g
s
.385 .758 .991 r
.80945 .81562 m .7851 .81447 L .77541 .80976 L p F P
0 g
s
.307 0 0 r
.751 .80587 m .74822 .80493 L .75266 .80618 L closepath p F P
0 g
s
.32 0 0 r
.7851 .81447 m .77541 .80976 L .751 .80587 L p F P
0 g
s
.435 .731 .989 r
.78226 .45094 m .77449 .44822 L .75512 .44838 L p F P
0 g
s
.437 .73 .988 r
.77449 .44822 m .75512 .44838 L .74505 .43897 L p F P
0 g
s
.291 .647 .968 r
.72072 .4354 m .74505 .43897 L .75512 .44838 L p F P
0 g
s
.836 .993 .745 r
.42392 .36092 m .4282 .35304 L .43252 .35076 L closepath p F P
0 g
s
.664 .436 .564 r
.33268 .58461 m .33998 .58417 L .33587 .60591 L p F P
0 g
s
.664 .436 .564 r
.33587 .60591 m .33219 .60618 L .33268 .58461 L p F P
0 g
s
.672 .447 .571 r
.33268 .58461 m .33219 .60618 L .30493 .6081 L p F P
0 g
s
.408 .721 .988 r
.80035 .45744 m .81341 .45645 L p .77938 .44826 L F P
0 g
s
.408 .721 .988 r
.77938 .44826 m .78226 .45094 L .80035 .45744 L p F P
0 g
s
.454 .772 .997 r
.87171 .46092 m .84716 .46399 L .838 .45481 L p F P
0 g
s
.512 .74 .977 r
.84716 .46399 m .838 .45481 L .81341 .45645 L p F P
0 g
s
.67 .44 .563 r
.33998 .58417 m .36039 .58323 L .35973 .60448 L p F P
0 g
s
.67 .44 .563 r
.35973 .60448 m .33587 .60591 L .33998 .58417 L p F P
0 g
s
.249 0 .281 r
.6952 .27504 m .70813 .25866 L .69646 .26654 L closepath p F P
0 g
s
0 0 0 r
.6952 .27504 m .69646 .26654 L p .6755 .29546 L F P
0 g
s
.831 .512 .449 r
.68049 .77171 m .65707 .76323 L .65148 .74268 L p F P
0 g
s
.823 .52 .477 r
.64095 .73841 m .65148 .74268 L .65707 .76323 L p F P
0 g
s
.724 .464 .534 r
.47908 .60661 m .44944 .60418 L .44843 .58387 L p F P
0 g
s
.71 .454 .535 r
.44944 .60418 m .44733 .60408 L .44843 .58387 L closepath p F P
0 g
s
.71 .459 .544 r
.44843 .58387 m .44733 .60408 L .417 .60309 L p F P
0 g
s
.71 .459 .544 r
.417 .60309 m .41794 .58249 L .44843 .58387 L p F P
0 g
s
.765 .953 .936 r
.39912 .37358 m .38743 .39335 L .37352 .38777 L p F P
0 g
s
.826 .966 .896 r
.38743 .39335 m .39912 .37358 L .40988 .37466 L closepath p F P
0 g
s
.763 .907 .939 r
.35117 .40152 m .37352 .38777 L .38743 .39335 L p F P
0 g
s
.653 .423 .559 r
.22406 .63709 m .22543 .61551 L .25169 .6129 L p F P
0 g
s
.006 .423 .86 r
.69297 .41914 m .68585 .4158 L .67502 .40452 L p F P
0 g
s
.836 .569 .534 r
.60407 .70347 m .59555 .7002 L .59509 .67875 L p F P
0 g
s
.827 .565 .542 r
.5799 .67304 m .59509 .67875 L .59555 .7002 L p F P
0 g
s
.866 .955 .865 r
.42392 .36092 m .4282 .35304 L p .39912 .37358 L F P
0 g
s
.866 .955 .865 r
.39912 .37358 m .40988 .37466 L .42392 .36092 L p F P
0 g
s
.683 .447 .558 r
.35973 .60448 m .36039 .58323 L .3888 .5825 L p F P
0 g
s
.721 .716 .845 r
.20526 .4628 m .22488 .45161 L .22916 .45309 L p F P
0 g
s
.709 .726 .863 r
.22488 .45161 m .20526 .4628 L .1907 .44546 L p F P
0 g
s
.709 .712 .851 r
.16913 .45689 m .1907 .44546 L .20526 .4628 L p F P
0 g
s
.7 .899 .533 r
.67304 .30517 m .6755 .29546 L p .65761 .32877 L F P
0 g
s
.7 .899 .533 r
.65761 .32877 m .66839 .3116 L .67304 .30517 L p F P
0 g
s
.896 .799 .317 r
.65365 .35575 m .65372 .34136 L .65761 .32877 L p F P
0 g
s
.952 .922 .74 r
.66839 .3116 m .65761 .32877 L .65372 .34136 L p F P
0 g
s
.796 .531 .536 r
.55156 .64247 m .52537 .63538 L .5249 .6145 L p F P
0 g
s
.777 .515 .539 r
.51346 .61202 m .5249 .6145 L .52537 .63538 L p F P
0 g
s
.441 .581 .897 r
.57045 .96732 m .59348 .97214 L .6053 .9893 L p F P
0 g
s
.521 .65 .916 r
.58151 .95455 m .59348 .97214 L .57045 .96732 L p F P
0 g
s
.521 .65 .916 r
.56734 .95238 m .58151 .95455 L p .57045 .96732 L F P
0 g
s
.521 .65 .916 r
.57045 .96732 m .56447 .95976 L .56734 .95238 L p F P
0 g
s
.507 0 0 r
.72072 .4354 m .74505 .43897 L .74395 .43837 L p F P
0 g
s
.507 0 0 r
.71038 .42716 m .72072 .4354 L p .74395 .43837 L F P
0 g
s
.682 .441 .55 r
.3888 .5825 m .39926 .58236 L .39841 .60317 L p F P
0 g
s
.682 .441 .55 r
.39841 .60317 m .38801 .60344 L .3888 .5825 L p F P
0 g
s
.683 .447 .558 r
.3888 .5825 m .38801 .60344 L .35973 .60448 L p F P
0 g
s
.69 .446 .548 r
.39926 .58236 m .41794 .58249 L .417 .60309 L p F P
0 g
s
.262 0 0 r
.74822 .80493 m .751 .80587 L .7411 .80353 L p F P
0 g
s
.262 0 0 r
.7411 .80353 m .72206 .7975 L .74822 .80493 L p F P
0 g
s
.672 .153 0 r
.71653 .79381 m .72206 .7975 L .74822 .80493 L p F P
0 g
s
.69 .446 .548 r
.417 .60309 m .39841 .60317 L .39926 .58236 L p F P
0 g
s
.726 .773 .89 r
.30683 .42842 m .28483 .44175 L .27058 .42697 L p F P
0 g
s
.721 .749 .874 r
.2487 .43873 m .27058 .42697 L .28483 .44175 L p F P
0 g
s
.025 0 .121 r
.67304 .30517 m .68644 .28575 L .6755 .29546 L closepath p F P
0 g
s
0 0 0 r
.6755 .29546 m .68644 .28575 L .6952 .27504 L p F P
0 g
s
.869 .581 .498 r
.66359 .39082 m .67502 .40452 L .67363 .40469 L p F P
0 g
s
.983 .697 .344 r
.66359 .39082 m .65451 .37509 L .65365 .35575 L p F P
0 g
s
.869 .581 .498 r
.65451 .37509 m .66359 .39082 L p .67363 .40469 L F P
0 g
s
.765 .353 .268 r
.68156 .77361 m .68231 .77235 L p .71326 .79503 L F P
0 g
s
.813 .429 .329 r
.68156 .77361 m .68049 .77171 L .68231 .77235 L closepath p F P
0 g
s
.591 .667 .892 r
.55845 .95163 m .53571 .95257 L .52348 .93789 L p F P
0 g
s
.619 .7 .902 r
.50089 .94222 m .52348 .93789 L .53571 .95257 L p F P
0 g
s
.65 .42 .557 r
.25169 .6129 m .26448 .61164 L .26054 .63339 L p F P
0 g
s
.65 .42 .557 r
.26054 .63339 m .2504 .63444 L .25169 .6129 L p F P
0 g
s
.653 .423 .559 r
.25169 .6129 m .2504 .63444 L .22406 .63709 L p F P
0 g
s
.783 .434 .396 r
.68049 .77171 m .68156 .77361 L .67414 .78467 L p F P
0 g
s
.783 .434 .396 r
.65707 .76323 m .68049 .77171 L p .67414 .78467 L F P
0 g
s
.212 .688 .937 r
.77541 .80976 m .751 .80587 L .7411 .80353 L p F P
0 g
s
.179 .431 .864 r
.60979 .99185 m .6053 .9893 L .59348 .97214 L p F P
0 g
s
.718 .718 .849 r
.22916 .45309 m .22695 .45046 L .22488 .45161 L closepath p F P
0 g
s
.777 .515 .539 r
.52537 .63538 m .51306 .63273 L .51346 .61202 L p F P
0 g
s
.76 .5 .54 r
.49108 .60816 m .51346 .61202 L .51306 .63273 L p F P
0 g
s
.654 .423 .556 r
.26448 .61164 m .27818 .61042 L .27695 .63187 L p F P
0 g
s
.654 .423 .556 r
.27695 .63187 m .26054 .63339 L .26448 .61164 L p F P
0 g
s
.674 .751 .909 r
.46587 .93491 m .44353 .94165 L .43057 .93005 L p F P
0 g
s
.677 .767 .918 r
.40826 .93792 m .43057 .93005 L .44353 .94165 L p F P
0 g
s
.816 .555 .544 r
.5799 .67304 m .55385 .66458 L .55399 .64323 L p F P
0 g
s
.81 .549 .545 r
.55156 .64247 m .55399 .64323 L .55385 .66458 L p F P
0 g
s
.765 .353 .268 r
.71326 .79503 m .69514 .79012 L .68156 .77361 L p F P
0 g
s
.762 .354 .278 r
.69514 .79012 m .67414 .78467 L .68156 .77361 L closepath p F P
0 g
s
.693 .794 .927 r
.40826 .93792 m .38611 .94586 L .37259 .93655 L p F P
0 g
s
.693 .808 .937 r
.35043 .94541 m .37259 .93655 L .38611 .94586 L p F P
0 g
s
.823 .52 .477 r
.65707 .76323 m .63859 .75701 L .64095 .73841 L p F P
0 g
s
.819 .528 .498 r
.62891 .73377 m .64095 .73841 L .63859 .75701 L p F P
0 g
s
.709 .726 .863 r
.1907 .44546 m .19873 .44131 L .22488 .45161 L p F P
0 g
s
.722 .732 .859 r
.21235 .43441 m .19873 .44131 L .22488 .45161 L p F P
0 g
s
.722 .732 .859 r
.22488 .45161 m .22695 .45046 L .21235 .43441 L p F P
0 g
s
.81 .549 .545 r
.55385 .66458 m .552 .66402 L .55156 .64247 L p F P
0 g
s
.796 .539 .549 r
.52537 .63538 m .55156 .64247 L .552 .66402 L p F P
0 g
s
.275 .721 .961 r
.838 .45481 m .81341 .45645 L .80405 .44894 L p F P
0 g
s
.408 .721 .988 r
.81341 .45645 m .80405 .44894 L .77938 .44826 L p F P
0 g
s
.887 .753 .709 r
.65372 .34136 m .65365 .35575 L .65451 .37509 L p F P
0 g
s
.657 .424 .555 r
.27695 .63187 m .27818 .61042 L .30493 .6081 L p F P
0 g
s
.708 .743 .879 r
.2487 .43873 m .22695 .45046 L .21235 .43441 L p F P
0 g
s
.761 .363 .3 r
.69297 .41914 m .71038 .42716 L .70664 .4277 L p F P
0 g
s
.006 .423 .86 r
.67502 .40452 m .67634 .40629 L .69297 .41914 L p F P
0 g
s
.761 .363 .3 r
.67634 .40629 m .69297 .41914 L p .70664 .4277 L F P
0 g
s
.415 .725 .989 r
.77938 .44826 m .77449 .44822 L .78226 .45094 L closepath p F P
0 g
s
.657 .129 0 r
.72206 .7975 m .71326 .79503 L .71653 .79381 L closepath p F P
0 g
s
.64 .706 .895 r
.52348 .93789 m .50089 .94222 L .48838 .92858 L p F P
0 g
s
.652 .728 .905 r
.46587 .93491 m .48838 .92858 L .50089 .94222 L p F P
0 g
s
0 0 0 r
.44818 .32227 m .45174 .31141 L .45668 .29081 L p F P
0 g
s
0 0 .225 r
.45683 .27756 m .45668 .29081 L .45174 .31141 L p F P
0 g
s
.724 .602 .03 r
.45668 .29081 m .45683 .27756 L .4573 .25887 L p F P
0 g
s
0 0 .041 r
.45571 .25185 m .4573 .25887 L .45683 .27756 L p F P
0 g
s
.754 .796 .886 r
.30683 .42842 m .32896 .41481 L .33259 .41792 L p F P
0 g
s
.73 .805 .911 r
.32896 .41481 m .30683 .42842 L .29259 .4152 L p F P
0 g
s
.726 .773 .89 r
.27058 .42697 m .29259 .4152 L .30683 .42842 L p F P
0 g
s
.027 .295 .788 r
.60979 .99185 m .62902 1.00835 L .61714 .98816 L p F P
0 g
s
.027 .295 .788 r
.61714 .98816 m .60691 .97958 L .60979 .99185 L p F P
0 g
s
.179 .431 .864 r
.59348 .97214 m .60691 .97958 L .60979 .99185 L p F P
0 g
s
0 0 .021 r
.70813 .25866 m .71662 .25314 L p .69371 .27958 L F P
0 g
s
0 0 .021 r
.69371 .27958 m .6952 .27504 L .70813 .25866 L p F P
0 g
s
.827 .565 .542 r
.59555 .7002 m .57989 .69464 L .5799 .67304 L p F P
0 g
s
.811 .556 .555 r
.55385 .66458 m .5799 .67304 L .57989 .69464 L p F P
0 g
s
.747 .795 .891 r
.32896 .41481 m .33203 .413 L .33259 .41792 L closepath p F P
0 g
s
.781 .801 .869 r
.35117 .40152 m .33203 .413 L .33259 .41792 L p F P
0 g
s
.831 .902 .49 r
.44165 .33195 m .45174 .31141 L .44818 .32227 L closepath p F P
0 g
s
.776 .87 .437 r
.44165 .33195 m .45174 .31141 L p .44114 .3327 L F P
0 g
s
.902 .984 .728 r
.4282 .35304 m .44612 .32545 L .44165 .33195 L F
.43973 .33488 m .4282 .35304 L p .43526 .34197 L F P
0 g
s
.902 .984 .728 r
.44165 .33195 m .43973 .33488 L p .43526 .34197 L F P
0 g
s
0 0 0 r
.44065 .33348 m .44084 .3333 L .44165 .33195 L p F P
0 g
s
.823 1 .803 r
.43973 .33488 m .44084 .3333 L p .44055 .33357 L F P
0 g
s
.823 1 .803 r
.41485 .35774 m .43973 .33488 L .44055 .33357 L F
.776 .87 .437 r
.44084 .3333 m .44165 .33195 L p .44114 .3327 L F P
0 g
s
.902 .984 .728 r
.44818 .32227 m .44165 .33195 L p .44612 .32545 L F P
0 g
s
.498 .624 .906 r
.56447 .95976 m .55845 .95163 L .56734 .95238 L closepath p F P
0 g
s
.682 .865 .968 r
.31599 .9489 m .32841 .95423 L .35043 .94541 L p F P
0 g
s
.704 .731 .872 r
.1907 .44546 m .16913 .45689 L .1542 .43997 L p F P
0 g
s
.819 1 .799 r
.41869 .35644 m .43973 .33488 L .4282 .35304 L closepath p F P
0 g
s
.866 .955 .865 r
.4282 .35304 m .41869 .35644 L p .39912 .37358 L F P
0 g
s
.76 .5 .54 r
.51306 .63273 m .49142 .62904 L .49108 .60816 L p F P
0 g
s
.743 .487 .542 r
.47908 .60661 m .49108 .60816 L .49142 .62904 L p F P
0 g
s
.664 .429 .554 r
.30379 .62949 m .30493 .6081 L .33219 .60618 L p F P
0 g
s
.657 .424 .555 r
.30493 .6081 m .30379 .62949 L .27695 .63187 L p F P
0 g
s
.072 .579 .887 r
.77449 .44822 m .77938 .44826 L .76987 .44364 L p F P
0 g
s
.362 0 0 r
.76987 .44364 m .77938 .44826 L p .79704 .44743 L F P
0 g
s
.349 0 0 r
.76987 .44364 m .78671 .44679 L .78649 .44678 L p F P
0 g
s
.072 .579 .887 r
.74733 .43938 m .77449 .44822 L p .76987 .44364 L F P
0 g
s
.349 0 0 r
.78649 .44678 m .76573 .44533 L .76987 .44364 L p F P
0 g
s
.072 .579 .887 r
.76987 .44364 m .74714 .43932 L .74733 .43938 L p F P
0 g
s
.437 .73 .988 r
.74505 .43897 m .74714 .43932 L .77449 .44822 L p F P
0 g
s
.832 .561 .529 r
.62891 .73377 m .60501 .72506 L .60407 .70347 L p F P
0 g
s
.826 .56 .537 r
.59555 .7002 m .60407 .70347 L .60501 .72506 L p F P
0 g
s
0 0 .021 r
.71249 .26384 m .69371 .27958 L p .69584 .27712 L F P
0 g
s
0 0 .021 r
.71662 .25314 m .71249 .26384 L p .69584 .27712 L F P
0 g
s
.597 .94 .766 r
.73719 .23978 m .71662 .25314 L .71249 .26384 L p F P
0 g
s
.597 .94 .766 r
.73217 .24831 m .73719 .23978 L p .71249 .26384 L F P
0 g
s
.453 .823 .571 r
.71249 .26384 m .70889 .26656 L .72701 .25227 L p F P
0 g
s
.453 .823 .571 r
.72701 .25227 m .73069 .24937 L .71249 .26384 L p F P
0 g
s
.49 .847 .592 r
.69371 .27958 m .71249 .26384 L p .71195 .26428 L F P
0 g
s
0 0 .028 r
.69371 .27958 m .6952 .27504 L .68662 .28553 L p F P
0 g
s
.49 .847 .592 r
.6857 .28539 m .69371 .27958 L p .71195 .26428 L F P
0 g
s
0 0 .028 r
.68662 .28553 m .68644 .28575 L .69371 .27958 L p F P
0 g
s
.743 .487 .542 r
.49142 .62904 m .47849 .6274 L .47908 .60661 L p F P
0 g
s
.724 .471 .544 r
.44944 .60418 m .47908 .60661 L .47849 .6274 L p F P
0 g
s
.454 .772 .997 r
.838 .45481 m .8629 .45308 L .87171 .46092 L p F P
0 g
s
.515 .796 .997 r
.83386 .81388 m .80945 .81562 L .79981 .80929 L p F P
0 g
s
.385 .758 .991 r
.77541 .80976 m .79981 .80929 L .80945 .81562 L p F P
0 g
s
.659 .423 .551 r
.33219 .60618 m .33587 .60591 L .3336 .6273 L p F P
0 g
s
.659 .423 .551 r
.3336 .6273 m .33113 .6275 L .33219 .60618 L p F P
0 g
s
.664 .429 .554 r
.33219 .60618 m .33113 .6275 L .30379 .62949 L p F P
0 g
s
.819 .528 .498 r
.63859 .75701 m .63223 .75497 L .62891 .73377 L p F P
0 g
s
.816 .545 .529 r
.60501 .72506 m .62891 .73377 L .63223 .75497 L p F P
0 g
s
.666 .429 .552 r
.33587 .60591 m .35973 .60448 L .35874 .6257 L p F P
0 g
s
.666 .429 .552 r
.35874 .6257 m .3336 .6273 L .33587 .60591 L p F P
0 g
s
.611 .058 0 r
.72206 .7975 m .7411 .80353 L p .70652 .79658 L F P
0 g
s
.611 .058 0 r
.70652 .79658 m .71326 .79503 L .72206 .7975 L p F P
0 g
s
.362 0 0 r
.77938 .44826 m .80405 .44894 L .79704 .44743 L p F P
0 g
s
.709 .759 .892 r
.27058 .42697 m .2487 .43873 L .23412 .4236 L p F P
0 g
s
.708 .743 .879 r
.21235 .43441 m .23412 .4236 L .2487 .43873 L p F P
0 g
s
.73 .831 .927 r
.33203 .413 m .32896 .41481 L .31473 .40346 L p F P
0 g
s
.73 .805 .911 r
.29259 .4152 m .31473 .40346 L .32896 .41481 L p F P
0 g
s
.709 .895 .519 r
.67132 .30706 m .67304 .30517 L .68644 .28575 L p F P
0 g
s
.709 .895 .519 r
.68644 .28575 m .69371 .27958 L p .67132 .30706 L F P
0 g
s
.644 .396 .529 r
.22137 .65783 m .22406 .63709 L .2504 .63444 L p F P
0 g
s
.693 .778 .916 r
.43057 .93005 m .40826 .93792 L .39491 .92765 L p F P
0 g
s
.693 .794 .927 r
.37259 .93655 m .39491 .92765 L .40826 .93792 L p F P
0 g
s
.669 .734 .898 r
.48838 .92858 m .46587 .93491 L .45304 .92231 L p F P
0 g
s
.674 .751 .909 r
.43057 .93005 m .45304 .92231 L .46587 .93491 L p F P
0 g
s
.73 .831 .927 r
.33898 .39318 m .33203 .413 L p .31473 .40346 L F P
0 g
s
.757 .837 .912 r
.33203 .413 m .33898 .39318 L .35117 .40152 L closepath p F P
0 g
s
.677 .437 .55 r
.35874 .6257 m .35973 .60448 L .38801 .60344 L p F P
0 g
s
.826 .56 .537 r
.60501 .72506 m .59602 .72193 L .59555 .7002 L p F P
0 g
s
.818 .56 .549 r
.57989 .69464 m .59555 .7002 L .59602 .72193 L p F P
0 g
s
.724 .471 .544 r
.47849 .6274 m .44942 .62511 L .44944 .60418 L p F P
0 g
s
.71 .46 .544 r
.44733 .60408 m .44944 .60418 L .44942 .62511 L p F P
0 g
s
.71 .46 .544 r
.44942 .62511 m .44661 .62499 L .44733 .60408 L p F P
0 g
s
.706 .458 .547 r
.44733 .60408 m .44661 .62499 L .4162 .62412 L p F P
0 g
s
.706 .458 .547 r
.4162 .62412 m .417 .60309 L .44733 .60408 L p F P
0 g
s
.497 .625 .907 r
.56734 .95238 m .55845 .95163 L .54629 .93531 L p F P
0 g
s
.591 .667 .892 r
.52348 .93789 m .54629 .93531 L .55845 .95163 L p F P
0 g
s
.274 .315 .723 r
.45655 .27005 m .45889 .28795 L p .45624 .26036 L F P
0 g
s
0 0 .041 r
.45655 .27005 m .45571 .25185 L p .45669 .2743 L F P
0 g
s
0 0 .307 r
.45091 .23243 m .45571 .25185 L .45655 .27005 L p F P
0 g
s
.274 .315 .723 r
.45518 .24933 m .45655 .27005 L p .45624 .26036 L F P
0 g
s
0 0 .041 r
.45683 .27756 m .45655 .27005 L p .45669 .2743 L F P
0 g
s
.71 .728 .865 r
.1907 .44546 m .19873 .44131 L .17931 .43306 L closepath p F P
0 g
s
.704 .731 .872 r
.17931 .43306 m .1907 .44546 L p .1542 .43997 L F P
0 g
s
.68 .438 .548 r
.38801 .60344 m .39841 .60317 L .39754 .62427 L p F P
0 g
s
.68 .438 .548 r
.39754 .62427 m .38711 .62457 L .38801 .60344 L p F P
0 g
s
.677 .437 .55 r
.38801 .60344 m .38711 .62457 L .35874 .6257 L p F P
0 g
s
.796 .539 .549 r
.552 .66402 m .52488 .65684 L .52537 .63538 L p F P
0 g
s
.777 .523 .551 r
.51306 .63273 m .52537 .63538 L .52488 .65684 L p F P
0 g
s
.783 .434 .396 r
.67414 .78467 m .66709 .78289 L .65707 .76323 L p F P
0 g
s
.787 .467 .447 r
.63859 .75701 m .65707 .76323 L .66709 .78289 L p F P
0 g
s
.689 .444 .548 r
.39841 .60317 m .417 .60309 L .4162 .62412 L p F P
0 g
s
.689 .444 .548 r
.4162 .62412 m .39754 .62427 L .39841 .60317 L p F P
0 g
s
.601 .045 0 r
.70652 .79658 m .69514 .79012 L .71326 .79503 L closepath p F P
0 g
s
.71 .834 .941 r
.37259 .93655 m .35043 .94541 L .33641 .93835 L p F P
0 g
s
.682 .865 .968 r
.35043 .94541 m .33641 .93835 L p .31599 .9489 L F P
0 g
s
.193 .437 .865 r
.60691 .97958 m .59348 .97214 L .58151 .95455 L p F P
0 g
s
.646 .399 .531 r
.2504 .63444 m .26054 .63339 L .26094 .65401 L p F P
0 g
s
.646 .399 .531 r
.26094 .65401 m .24798 .65526 L .2504 .63444 L p F P
0 g
s
.644 .396 .529 r
.2504 .63444 m .24798 .65526 L .22137 .65783 L p F P
0 g
s
.62 .676 .882 r
.54629 .93531 m .52348 .93789 L .51107 .92294 L p F P
0 g
s
.64 .706 .895 r
.48838 .92858 m .51107 .92294 L .52348 .93789 L p F P
0 g
s
.7 .731 .875 r
.19742 .41911 m .21235 .43441 L .19873 .44131 L p F P
0 g
s
.7 .731 .875 r
.17576 .42932 m .19742 .41911 L p .19873 .44131 L F P
0 g
s
.7 .731 .875 r
.19873 .44131 m .17931 .43306 L .17576 .42932 L p F P
0 g
s
.65 .404 .532 r
.26054 .63339 m .27695 .63187 L .27481 .6528 L p F P
0 g
s
.65 .404 .532 r
.27481 .6528 m .26094 .65401 L .26054 .63339 L p F P
0 g
s
.68 .885 .514 r
.66839 .3116 m .67132 .30706 L .67304 .30517 L closepath p F P
0 g
s
.762 .837 .909 r
.33898 .39318 m .35117 .40152 L .37352 .38777 L p F P
0 g
s
.092 .597 .894 r
.74714 .43932 m .74395 .43837 L .74505 .43897 L closepath p F P
0 g
s
.777 .523 .551 r
.52488 .65684 m .51329 .65438 L .51306 .63273 L p F P
0 g
s
.761 .509 .553 r
.49142 .62904 m .51306 .63273 L .51329 .65438 L p F P
0 g
s
.811 .556 .555 r
.57989 .69464 m .55301 .68644 L .55385 .66458 L p F P
0 g
s
.809 .555 .555 r
.55301 .68644 m .552 .66402 L .55385 .66458 L closepath p F P
0 g
s
.391 .794 .984 r
.77541 .80976 m .79981 .80929 L .79092 .80339 L p F P
0 g
s
.391 .794 .984 r
.76552 .80503 m .77541 .80976 L p .79092 .80339 L F P
0 g
s
.212 .688 .937 r
.7411 .80353 m .76552 .80503 L .77541 .80976 L p F P
0 g
s
.797 .309 .037 r
.67634 .40629 m .67363 .40469 L .67502 .40452 L closepath p F P
0 g
s
.708 .779 .907 r
.29259 .4152 m .27058 .42697 L .25602 .41288 L p F P
0 g
s
.709 .759 .892 r
.23412 .4236 m .25602 .41288 L .27058 .42697 L p F P
0 g
s
.709 .895 .519 r
.69371 .27958 m .6857 .28539 L .67132 .30706 L p F P
0 g
s
.952 .922 .74 r
.65372 .34136 m .65351 .33645 L .66839 .3116 L p F P
0 g
s
.833 .834 .848 r
.67132 .30706 m .66839 .3116 L .65351 .33645 L p F P
0 g
s
.024 .594 .764 r
.838 .45481 m .8629 .45308 L .85898 .45092 L p F P
0 g
s
.024 .594 .764 r
.82905 .44939 m .838 .45481 L p .85898 .45092 L F P
0 g
s
.275 .721 .961 r
.80405 .44894 m .82905 .44939 L .838 .45481 L p F P
0 g
s
0 0 .225 r
.45174 .31141 m .45636 .29651 L .45683 .27756 L p F P
0 g
s
.776 .87 .437 r
.45174 .31141 m .45636 .29651 L p .44084 .3333 L F P
0 g
s
.793 .545 .562 r
.52488 .65684 m .552 .66402 L .55301 .68644 L p F P
0 g
s
.651 .405 .534 r
.27481 .6528 m .27695 .63187 L .30379 .62949 L p F P
0 g
s
.473 .593 .892 r
.58151 .95455 m .56734 .95238 L .57213 .94069 L closepath p F P
0 g
s
.497 .625 .907 r
.56939 .93628 m .57213 .94069 L .56734 .95238 L p F P
0 g
s
.497 .625 .907 r
.54629 .93531 m .56939 .93628 L p .56734 .95238 L F P
0 g
s
.625 .176 .165 r
.74714 .43932 m .76987 .44364 L .76573 .44533 L p F P
0 g
s
.625 .176 .165 r
.74395 .43837 m .74714 .43932 L p .76573 .44533 L F P
0 g
s
.869 .581 .498 r
.67363 .40469 m .65537 .39468 L .65451 .37509 L p F P
0 g
s
.824 .639 .651 r
.641 .3606 m .65451 .37509 L .65537 .39468 L p F P
0 g
s
.887 .753 .709 r
.651 .34157 m .65372 .34136 L p .65451 .37509 L F P
0 g
s
.887 .753 .709 r
.65451 .37509 m .641 .3606 L .651 .34157 L p F P
0 g
s
.691 .76 .904 r
.45304 .92231 m .43057 .93005 L .41738 .91873 L p F P
0 g
s
.693 .778 .916 r
.39491 .92765 m .41738 .91873 L .43057 .93005 L p F P
0 g
s
.625 .176 .165 r
.73552 .43987 m .74395 .43837 L p .76573 .44533 L F P
0 g
s
.534 0 0 r
.73552 .43987 m .71796 .43085 L .74395 .43837 L closepath p F P
0 g
s
.507 0 0 r
.74395 .43837 m .71796 .43085 L .71038 .42716 L p F P
0 g
s
.761 .363 .3 r
.70664 .4277 m .68768 .42259 L .67634 .40629 L p F P
0 g
s
.766 .392 .347 r
.67363 .40469 m .67634 .40629 L .68768 .42259 L p F P
0 g
s
0 0 .372 r
.45655 .27005 m .45683 .27756 L .45636 .29651 L p F P
0 g
s
.818 .56 .549 r
.59602 .72193 m .57955 .71662 L .57989 .69464 L p F P
0 g
s
.804 .555 .562 r
.55301 .68644 m .57989 .69464 L .57955 .71662 L p F P
0 g
s
.772 .954 .932 r
.39603 .37298 m .40506 .36691 L .39912 .37358 L closepath p F P
0 g
s
.866 .955 .865 r
.41869 .35644 m .40506 .36691 L .39912 .37358 L p F P
0 g
s
.765 .953 .936 r
.37352 .38777 m .39603 .37298 L .39912 .37358 L p F P
0 g
s
.972 .923 .678 r
.651 .34157 m .65351 .33645 L .65372 .34136 L closepath p F P
0 g
s
.661 .712 .885 r
.51107 .92294 m .48838 .92858 L .47568 .91479 L p F P
0 g
s
.669 .734 .898 r
.45304 .92231 m .47568 .91479 L .48838 .92858 L p F P
0 g
s
.698 .751 .893 r
.23412 .4236 m .21235 .43441 L .19742 .41911 L p F P
0 g
s
.516 0 0 r
.71796 .43085 m .70664 .4277 L .71038 .42716 L closepath p F P
0 g
s
.619 .159 .138 r
.69514 .79012 m .70652 .79658 L .69712 .79882 L p F P
0 g
s
.619 .159 .138 r
.67414 .78467 m .69514 .79012 L p .69712 .79882 L F P
0 g
s
.658 .413 .537 r
.30193 .65051 m .30379 .62949 L .33113 .6275 L p F P
0 g
s
.651 .405 .534 r
.30379 .62949 m .30193 .65051 L .27481 .6528 L p F P
0 g
s
.766 .392 .347 r
.68768 .42259 m .66963 .4179 L .67363 .40469 L p F P
0 g
s
.783 .51 .524 r
.65537 .39468 m .67363 .40469 L .66963 .4179 L p F P
0 g
s
.711 .814 .929 r
.39491 .92765 m .37259 .93655 L .35878 .92836 L p F P
0 g
s
.71 .834 .941 r
.33641 .93835 m .35878 .92836 L .37259 .93655 L p F P
0 g
s
.661 .935 .968 r
.39603 .37298 m .37352 .38777 L .35938 .38066 L p F P
0 g
s
.762 .837 .909 r
.37352 .38777 m .35938 .38066 L p .33898 .39318 L F P
0 g
s
.761 .509 .553 r
.51329 .65438 m .4906 .65057 L .49142 .62904 L p F P
0 g
s
.745 .495 .553 r
.47849 .6274 m .49142 .62904 L .4906 .65057 L p F P
0 g
s
.567 .813 .991 r
.83386 .81388 m .85836 .81031 L .84994 .80259 L p F P
0 g
s
.567 .813 .991 r
.82429 .80628 m .83386 .81388 L p .84994 .80259 L F P
0 g
s
.515 .796 .997 r
.79981 .80929 m .82429 .80628 L .83386 .81388 L p F P
0 g
s
.704 .731 .872 r
.1542 .43997 m .17336 .43049 L .17931 .43306 L p F P
0 g
s
.695 .737 .883 r
.17336 .43049 m .1542 .43997 L .1389 .42388 L p F P
0 g
s
.816 .545 .529 r
.63223 .75497 m .60628 .74686 L .60501 .72506 L p F P
0 g
s
.811 .547 .54 r
.59602 .72193 m .60501 .72506 L .60628 .74686 L p F P
0 g
s
.787 .467 .447 r
.63629 .77091 m .63859 .75701 L p .66709 .78289 L F P
0 g
s
.817 .505 .463 r
.63629 .77091 m .63223 .75497 L .63859 .75701 L closepath p F P
0 g
s
.823 .992 .864 r
.66264 .30615 m .6857 .28539 L .67132 .30706 L closepath p F P
0 g
s
.833 .834 .848 r
.66264 .30615 m .67132 .30706 L p .65351 .33645 L F P
0 g
s
.659 .415 .54 r
.33113 .6275 m .3336 .6273 L .33328 .64835 L p F P
0 g
s
.659 .415 .54 r
.33328 .64835 m .32955 .64862 L .33113 .6275 L p F P
0 g
s
.658 .413 .537 r
.33113 .6275 m .32955 .64862 L .30193 .65051 L p F P
0 g
s
.705 .803 .926 r
.31473 .40346 m .29259 .4152 L .27805 .40232 L p F P
0 g
s
.708 .779 .907 r
.25602 .41288 m .27805 .40232 L .29259 .4152 L p F P
0 g
s
.687 .872 .968 r
.31419 .94818 m .31796 .94661 L .31599 .9489 L closepath p F P
0 g
s
.682 .865 .968 r
.33641 .93835 m .31796 .94661 L .31599 .9489 L p F P
0 g
s
.745 .495 .553 r
.4906 .65057 m .47844 .64904 L .47849 .6274 L p F P
0 g
s
.726 .479 .553 r
.44942 .62511 m .47849 .6274 L .47844 .64904 L p F P
0 g
s
.665 .42 .54 r
.3336 .6273 m .35874 .6257 L .35746 .64694 L p F P
0 g
s
.665 .42 .54 r
.35746 .64694 m .33328 .64835 L .3336 .6273 L p F P
0 g
s
.167 .691 .873 r
.7411 .80353 m .76552 .80503 L .76012 .80232 L p F P
0 g
s
.167 .691 .873 r
.73099 .80141 m .7411 .80353 L p .76012 .80232 L F P
0 g
s
.611 .058 0 r
.7411 .80353 m .73099 .80141 L .70652 .79658 L p F P
0 g
s
.789 .518 .527 r
.63223 .75497 m .63629 .77091 L .63544 .77517 L p F P
0 g
s
.789 .518 .527 r
.60628 .74686 m .63223 .75497 L p .63544 .77517 L F P
0 g
s
.701 .732 .874 r
.17931 .43306 m .17576 .42932 L .17336 .43049 L closepath p F P
0 g
s
.868 .852 .825 r
.65351 .33645 m .651 .34157 L .63967 .32903 L p F P
0 g
s
.868 .852 .825 r
.63967 .32903 m .64966 .31809 L .65351 .33645 L p F P
0 g
s
.833 .834 .848 r
.65351 .33645 m .64966 .31809 L .66264 .30615 L p F P
0 g
s
0 0 .532 r
.63074 1.01073 m .62902 1.00835 L .61714 .98816 L p F P
0 g
s
0 0 0 r
.73217 .24831 m .73719 .23978 L .75821 .2265 L p F P
0 g
s
.386 .842 .774 r
.40506 .36691 m .39603 .37298 L .38188 .37001 L p F P
0 g
s
.661 .935 .968 r
.35938 .38066 m .38188 .37001 L .39603 .37298 L p F P
0 g
s
.674 .43 .544 r
.35746 .64694 m .35874 .6257 L .38711 .62457 L p F P
0 g
s
.089 .64 .82 r
.79704 .44743 m .80405 .44894 L .82905 .44939 L p F P
0 g
s
.635 .364 .491 r
.21718 .67761 m .22137 .65783 L .24798 .65526 L p F P
0 g
s
.056 .309 .794 r
.60691 .97958 m .61714 .98816 L .60512 .96741 L p F P
0 g
s
.056 .309 .794 r
.60512 .96741 m .60453 .96693 L .60691 .97958 L p F P
0 g
s
.193 .437 .865 r
.58151 .95455 m .60453 .96693 L .60691 .97958 L p F P
0 g
s
.71 .903 .965 r
.31796 .94661 m .31419 .94818 L .29954 .94444 L p F P
0 g
s
.581 .628 .863 r
.56939 .93628 m .54629 .93531 L .53397 .91856 L p F P
0 g
s
.62 .676 .882 r
.51107 .92294 m .53397 .91856 L .54629 .93531 L p F P
0 g
s
.811 .547 .54 r
.60628 .74686 m .59649 .74396 L .59602 .72193 L p F P
0 g
s
.804 .552 .558 r
.57955 .71662 m .59602 .72193 L .59649 .74396 L p F P
0 g
s
.726 .479 .553 r
.47844 .64904 m .44839 .64665 L .44942 .62511 L p F P
0 g
s
.713 .467 .552 r
.44661 .62499 m .44942 .62511 L .44839 .64665 L p F P
0 g
s
.713 .467 .552 r
.44839 .64665 m .44625 .64655 L .44661 .62499 L p F P
0 g
s
.705 .459 .55 r
.44661 .62499 m .44625 .64655 L .41551 .64557 L p F P
0 g
s
.705 .459 .55 r
.41551 .64557 m .4162 .62412 L .44661 .62499 L p F P
0 g
s
.688 .74 .891 r
.47568 .91479 m .45304 .92231 L .44001 .9098 L p F P
0 g
s
.691 .76 .904 r
.41738 .91873 m .44001 .9098 L .45304 .92231 L p F P
0 g
s
.206 .443 .867 r
.60453 .96693 m .58151 .95455 L .57213 .94069 L p F P
0 g
s
.823 1 .803 r
.41485 .35774 m .41869 .35644 L .43973 .33488 L p F P
0 g
s
.793 .545 .562 r
.55301 .68644 m .52334 .6789 L .52488 .65684 L p F P
0 g
s
.776 .53 .564 r
.51329 .65438 m .52488 .65684 L .52334 .6789 L p F P
0 g
s
.681 .437 .546 r
.38711 .62457 m .39754 .62427 L .39667 .64565 L p F P
0 g
s
.681 .437 .546 r
.39667 .64565 m .38612 .64591 L .38711 .62457 L p F P
0 g
s
.674 .43 .544 r
.38711 .62457 m .38612 .64591 L .35746 .64694 L p F P
0 g
s
.386 .842 .774 r
.41485 .35774 m .40506 .36691 L p .38188 .37001 L F P
0 g
s
.681 .976 .81 r
.40506 .36691 m .41485 .35774 L .41869 .35644 L closepath p F P
0 g
s
.71 .903 .965 r
.32753 .93524 m .31796 .94661 L p .29954 .94444 L F P
0 g
s
.697 .889 .968 r
.31796 .94661 m .32753 .93524 L .33641 .93835 L closepath p F P
0 g
s
.695 .765 .905 r
.25602 .41288 m .23412 .4236 L .21922 .40903 L p F P
0 g
s
.698 .751 .893 r
.19742 .41911 m .21922 .40903 L .23412 .4236 L p F P
0 g
s
.921 .808 .718 r
.641 .3606 m .651 .34157 L .63967 .32903 L p F P
0 g
s
0 0 .372 r
.45636 .29651 m .45889 .28795 L .45655 .27005 L p F P
0 g
s
0 0 .307 r
.45655 .27005 m .45518 .24933 L .45091 .23243 L p F P
0 g
s
.69 .446 .548 r
.39754 .62427 m .4162 .62412 L .41551 .64557 L p F P
0 g
s
.69 .446 .548 r
.41551 .64557 m .39667 .64565 L .39754 .62427 L p F P
0 g
s
0 0 .532 r
.61714 .98816 m .62514 .99919 L .63074 1.01073 L p F P
0 g
s
.762 .359 .288 r
.71796 .43085 m .73552 .43987 L p .70174 .43957 L F P
0 g
s
.762 .359 .288 r
.70174 .43957 m .70664 .4277 L .71796 .43085 L p F P
0 g
s
.695 .737 .883 r
.1389 .42388 m .15079 .41835 L .17336 .43049 L p F P
0 g
s
.703 .741 .881 r
.16048 .41391 m .15079 .41835 L .17336 .43049 L p F P
0 g
s
.703 .741 .881 r
.17336 .43049 m .17576 .42932 L .16048 .41391 L p F P
0 g
s
.712 .794 .915 r
.41738 .91873 m .39491 .92765 L .38129 .91824 L p F P
0 g
s
.711 .814 .929 r
.35878 .92836 m .38129 .91824 L .39491 .92765 L p F P
0 g
s
.619 .159 .138 r
.67164 .78783 m .67414 .78467 L p .69712 .79882 L F P
0 g
s
.748 .324 .241 r
.67164 .78783 m .66709 .78289 L .67414 .78467 L closepath p F P
0 g
s
0 0 0 r
.4338 .34512 m .44084 .3333 L .45588 .31572 L p F P
0 g
s
.776 .87 .437 r
.45636 .29651 m .45588 .31572 L .44084 .3333 L p F P
0 g
s
.823 1 .803 r
.44084 .3333 m .4338 .34512 L .41485 .35774 L p F P
0 g
s
.69 .747 .895 r
.19742 .41911 m .17576 .42932 L .16048 .41391 L p F P
0 g
s
.645 .378 .501 r
.24798 .65526 m .26094 .65401 L .26552 .67359 L p F P
0 g
s
.645 .378 .501 r
.26552 .67359 m .24426 .67528 L .24798 .65526 L p F P
0 g
s
.635 .364 .491 r
.24798 .65526 m .24426 .67528 L .21718 .67761 L p F P
0 g
s
.649 .683 .869 r
.53397 .91856 m .51107 .92294 L .4985 .90767 L p F P
0 g
s
.661 .712 .885 r
.47568 .91479 m .4985 .90767 L .51107 .92294 L p F P
0 g
s
.487 .808 1 r
.79092 .80339 m .79981 .80929 L .82429 .80628 L p F P
0 g
s
.73 .831 .927 r
.31473 .40346 m .337 .39179 L .33898 .39318 L p F P
0 g
s
.694 .835 .951 r
.337 .39179 m .31473 .40346 L .30022 .39204 L p F P
0 g
s
.705 .803 .926 r
.27805 .40232 m .30022 .39204 L .31473 .40346 L p F P
0 g
s
.776 .53 .564 r
.52334 .6789 m .51419 .67701 L .51329 .65438 L p F P
0 g
s
.761 .518 .566 r
.4906 .65057 m .51329 .65438 L .51419 .67701 L p F P
0 g
s
.804 .555 .562 r
.57955 .71662 m .55442 .70954 L .55301 .68644 L p F P
0 g
s
.795 .548 .564 r
.55442 .70954 m .55301 .68644 L .55146 .70878 L closepath p F P
0 g
s
.793 .547 .565 r
.55146 .70878 m .55301 .68644 L .52334 .6789 L p F P
0 g
s
.651 .386 .505 r
.26094 .65401 m .27481 .6528 L .27166 .67316 L p F P
0 g
s
.651 .386 .505 r
.27166 .67316 m .26552 .67359 L .26094 .65401 L p F P
0 g
s
.347 0 0 r
.69712 .79882 m .70652 .79658 L .73099 .80141 L p F P
0 g
s
.711 .375 .406 r
.66709 .78289 m .67164 .78783 L .66446 .79596 L p F P
0 g
s
.711 .375 .406 r
.63804 .7758 m .66709 .78289 L p .66446 .79596 L F P
0 g
s
.787 .467 .447 r
.66709 .78289 m .63804 .7758 L .63629 .77091 L p F P
0 g
s
.705 .365 .399 r
.68768 .42259 m .70664 .4277 L .70174 .43957 L p F P
0 g
s
.783 .51 .524 r
.66963 .4179 m .65625 .41455 L .65537 .39468 L p F P
0 g
s
.778 .572 .621 r
.63153 .38385 m .65537 .39468 L .65625 .41455 L p F P
0 g
s
.824 .639 .651 r
.65537 .39468 m .63153 .38385 L .641 .3606 L p F P
0 g
s
.646 .385 .51 r
.27166 .67316 m .27481 .6528 L .30193 .65051 L p F P
0 g
s
.586 .805 .983 r
.84994 .80259 m .85836 .81031 L .883 .80547 L p F P
0 g
s
.697 .889 .968 r
.32753 .93524 m .33641 .93835 L .35878 .92836 L p F P
0 g
s
0 .087 .631 r
.44507 .21301 m .45091 .23243 L .45518 .24933 L p F P
0 g
s
.804 .552 .558 r
.59649 .74396 m .57869 .73905 L .57955 .71662 L p F P
0 g
s
.794 .554 .574 r
.55442 .70954 m .57955 .71662 L .57869 .73905 L p F P
0 g
s
.356 .235 .575 r
.45889 .28795 m .45636 .29651 L .45588 .31572 L p F P
0 g
s
.717 .829 .934 r
.337 .39179 m .34278 .38896 L .33898 .39318 L closepath p F P
0 g
s
.762 .837 .909 r
.35938 .38066 m .34278 .38896 L .33898 .39318 L p F P
0 g
s
.597 .94 .766 r
.71249 .26384 m .73069 .24937 L .73217 .24831 L p F P
0 g
s
.49 .847 .592 r
.71249 .26384 m .70889 .26656 L .6857 .28539 L p F P
0 g
s
.792 .649 .704 r
.623 .34742 m .641 .3606 L .63153 .38385 L p F P
0 g
s
.921 .808 .718 r
.63967 .32903 m .623 .34742 L .641 .3606 L p F P
0 g
s
.691 .78 .92 r
.27805 .40232 m .25602 .41288 L .24115 .39914 L p F P
0 g
s
.695 .765 .905 r
.21922 .40903 m .24115 .39914 L .25602 .41288 L p F P
0 g
s
.362 0 0 r
.79704 .44743 m .78671 .44679 L .76987 .44364 L p F P
0 g
s
.68 .721 .88 r
.4985 .90767 m .47568 .91479 L .4628 .90088 L p F P
0 g
s
.688 .74 .891 r
.44001 .9098 m .4628 .90088 L .47568 .91479 L p F P
0 g
s
.761 .518 .566 r
.51419 .67701 m .48854 .67277 L .4906 .65057 L p F P
0 g
s
.746 .504 .565 r
.47844 .64904 m .4906 .65057 L .48854 .67277 L p F P
0 g
s
.655 .398 .518 r
.29925 .67113 m .30193 .65051 L .32955 .64862 L p F P
0 g
s
.646 .385 .51 r
.30193 .65051 m .29925 .67113 L .27166 .67316 L p F P
0 g
s
.711 .771 .899 r
.44001 .9098 m .41738 .91873 L .40396 .90799 L p F P
0 g
s
.712 .794 .915 r
.38129 .91824 m .40396 .90799 L .41738 .91873 L p F P
0 g
s
.789 .518 .527 r
.63544 .77517 m .60819 .76879 L .60628 .74686 L p F P
0 g
s
.785 .526 .545 r
.59649 .74396 m .60628 .74686 L .60819 .76879 L p F P
0 g
s
0 0 .545 r
.62514 .99919 m .61714 .98816 L .60512 .96741 L p F P
0 g
s
.619 .159 .138 r
.69712 .79882 m .69351 .79852 L .67164 .78783 L p F P
0 g
s
.618 .153 .128 r
.69351 .79852 m .66446 .79596 L .67164 .78783 L closepath p F P
0 g
s
.687 .756 .904 r
.21922 .40903 m .19742 .41911 L .18217 .40423 L p F P
0 g
s
.69 .747 .895 r
.16048 .41391 m .18217 .40423 L .19742 .41911 L p F P
0 g
s
.206 .443 .867 r
.57213 .94069 m .5736 .93725 L p .60453 .96693 L F P
0 g
s
.445 .558 .875 r
.57213 .94069 m .56939 .93628 L .5736 .93725 L closepath p F P
0 g
s
.661 .869 .978 r
.34278 .38896 m .337 .39179 L .32251 .38225 L p F P
0 g
s
.694 .835 .951 r
.30022 .39204 m .32251 .38225 L .337 .39179 L p F P
0 g
s
.787 .467 .447 r
.63804 .7758 m .63544 .77517 L .63629 .77091 L closepath p F P
0 g
s
.705 .365 .399 r
.70174 .43957 m .69887 .4393 L .68768 .42259 L p F P
0 g
s
.726 .435 .485 r
.66963 .4179 m .68768 .42259 L .69887 .4393 L p F P
0 g
s
.746 .504 .565 r
.48854 .67277 m .47897 .67155 L .47844 .64904 L p F P
0 g
s
.729 .488 .562 r
.44839 .64665 m .47844 .64904 L .47897 .67155 L p F P
0 g
s
.577 .941 .827 r
.4045 .36046 m .41485 .35774 L .4338 .34512 L p F P
0 g
s
.386 .842 .774 r
.38188 .37001 m .4045 .36046 L .41485 .35774 L p F P
0 g
s
.687 .741 .892 r
.15079 .41835 m .1389 .42388 L .12326 .4083 L p F P
0 g
s
.662 .409 .527 r
.32955 .64862 m .33328 .64835 L .33488 .66909 L p F P
0 g
s
.662 .409 .527 r
.33488 .66909 m .32737 .66952 L .32955 .64862 L p F P
0 g
s
.655 .398 .518 r
.32955 .64862 m .32737 .66952 L .29925 .67113 L p F P
0 g
s
.669 .415 .528 r
.33328 .64835 m .35746 .64694 L .35584 .66817 L p F P
0 g
s
.669 .415 .528 r
.35584 .66817 m .33488 .66909 L .33328 .64835 L p F P
0 g
s
.391 .794 .984 r
.79092 .80339 m .78621 .80325 L .76552 .80503 L p F P
0 g
s
.398 .794 .986 r
.78621 .80325 m .76012 .80232 L .76552 .80503 L closepath p F P
0 g
s
.661 .869 .978 r
.3555 .37872 m .34278 .38896 L p .32251 .38225 L F P
0 g
s
.717 .88 .957 r
.34278 .38896 m .3555 .37872 L .35938 .38066 L closepath p F P
0 g
s
0 0 0 r
.75559 .23117 m .75821 .2265 L .77964 .21325 L p F P
0 g
s
0 0 0 r
.77964 .21325 m .77911 .21425 L .75559 .23117 L p F P
0 g
s
.541 .903 .706 r
.75559 .23117 m .77911 .21425 L p .77754 .21531 L F P
0 g
s
0 0 0 r
.75821 .2265 m .75559 .23117 L p .73411 .24669 L F P
0 g
s
.541 .903 .706 r
.75174 .23279 m .75559 .23117 L p .77754 .21531 L F P
0 g
s
0 0 0 r
.75559 .23117 m .73217 .24831 L p .73411 .24669 L F P
0 g
s
.442 .559 .878 r
.5736 .93725 m .56939 .93628 L .55712 .91678 L p F P
0 g
s
.581 .628 .863 r
.53397 .91856 m .55712 .91678 L .56939 .93628 L p F P
0 g
s
.625 .642 .847 r
.55712 .91678 m .53397 .91856 L .5215 .90129 L p F P
0 g
s
.649 .683 .869 r
.4985 .90767 m .5215 .90129 L .53397 .91856 L p F P
0 g
s
.736 .848 .933 r
.38129 .91824 m .35878 .92836 L .3446 .92227 L p F P
0 g
s
.697 .889 .968 r
.35878 .92836 m .3446 .92227 L p .32753 .93524 L F P
0 g
s
.674 .425 .536 r
.35584 .66817 m .35746 .64694 L .38612 .64591 L p F P
0 g
s
.785 .526 .545 r
.60819 .76879 m .59698 .7663 L .59649 .74396 L p F P
0 g
s
.782 .54 .57 r
.57869 .73905 m .59649 .74396 L .59698 .7663 L p F P
0 g
s
.729 .488 .562 r
.47897 .67155 m .4463 .6688 L .44839 .64665 L p F P
0 g
s
.714 .474 .561 r
.4463 .6688 m .44625 .64655 L .44839 .64665 L closepath p F P
0 g
s
.707 .463 .553 r
.44625 .64655 m .4463 .6688 L .41497 .66745 L p F P
0 g
s
.707 .463 .553 r
.41497 .66745 m .41551 .64557 L .44625 .64655 L p F P
0 g
s
.793 .547 .565 r
.52334 .6789 m .52046 .70164 L .55146 .70878 L p F P
0 g
s
.774 .538 .578 r
.51419 .67701 m .52334 .6789 L .52046 .70164 L p F P
0 g
s
.024 .594 .764 r
.83334 .44954 m .82905 .44939 L p .85067 .45049 L F P
0 g
s
.041 .606 .783 r
.83334 .44954 m .82807 .44923 L .82905 .44939 L closepath p F P
0 g
s
.089 .64 .82 r
.82905 .44939 m .82807 .44923 L .79704 .44743 L p F P
0 g
s
.545 .098 .138 r
.85044 .45512 m .82821 .44926 L .83334 .44954 L F
.82807 .44923 m .83334 .44954 L p .82821 .44926 L F P
0 g
s
.024 .594 .764 r
.85898 .45092 m .83334 .44954 L p .85067 .45049 L F P
0 g
s
.567 .813 .991 r
.84994 .80259 m .84308 .80278 L .82429 .80628 L p F P
0 g
s
.568 .812 .99 r
.84308 .80278 m .82068 .80329 L .82429 .80628 L closepath p F P
0 g
s
.487 .808 1 r
.82429 .80628 m .82068 .80329 L .79092 .80339 L p F P
0 g
s
.711 .375 .406 r
.66446 .79596 m .65196 .79477 L .63804 .7758 L p F P
0 g
s
.716 .385 .416 r
.63544 .77517 m .63804 .7758 L .65196 .79477 L p F P
0 g
s
.686 .44 .545 r
.38612 .64591 m .39667 .64565 L .39578 .66732 L p F P
0 g
s
.686 .44 .545 r
.39578 .66732 m .38504 .66747 L .38612 .64591 L p F P
0 g
s
.674 .425 .536 r
.38612 .64591 m .38504 .66747 L .35584 .66817 L p F P
0 g
s
.695 .45 .548 r
.39667 .64565 m .41551 .64557 L .41497 .66745 L p F P
0 g
s
.695 .45 .548 r
.41497 .66745 m .39578 .66732 L .39667 .64565 L p F P
0 g
s
.113 0 0 r
.85457 .45118 m .83334 .44954 L .85898 .45092 L closepath p F P
0 g
s
.68 .8 .939 r
.30022 .39204 m .27805 .40232 L .26322 .38957 L p F P
0 g
s
.691 .78 .92 r
.24115 .39914 m .26322 .38957 L .27805 .40232 L p F P
0 g
s
.716 .385 .416 r
.65196 .79477 m .63126 .79268 L .63544 .77517 L p F P
0 g
s
.738 .468 .522 r
.60819 .76879 m .63544 .77517 L .63126 .79268 L p F P
0 g
s
.687 .741 .892 r
.12326 .4083 m .1311 .40483 L .15079 .41835 L p F P
0 g
s
.694 .746 .891 r
.14487 .39881 m .1311 .40483 L .15079 .41835 L p F P
0 g
s
.694 .746 .891 r
.15079 .41835 m .16048 .41391 L .14487 .39881 L p F P
0 g
s
.206 .443 .867 r
.5736 .93725 m .59294 .945 L p .60453 .96693 L F P
0 g
s
.391 .49 .84 r
.58064 .92161 m .5736 .93725 L .59294 .945 L closepath p F P
0 g
s
.442 .559 .878 r
.55712 .91678 m .58064 .92161 L .5736 .93725 L p F P
0 g
s
.622 .318 .433 r
.21091 .69601 m .21718 .67761 L .24426 .67528 L p F P
0 g
s
.726 .435 .485 r
.69887 .4393 m .66916 .43613 L .66963 .4179 L p F P
0 g
s
.737 .473 .531 r
.65625 .41455 m .66963 .4179 L .66916 .43613 L p F P
0 g
s
.616 .798 .969 r
.87783 .80016 m .883 .80547 L .90777 .79973 L p F P
0 g
s
.586 .805 .983 r
.883 .80547 m .87783 .80016 L .84994 .80259 L p F P
0 g
s
.356 .235 .575 r
.45588 .31572 m .46814 .30351 L .45889 .28795 L p F P
0 g
s
.495 .43 .714 r
.46409 .26921 m .45889 .28795 L .46814 .30351 L p F P
0 g
s
.274 .315 .723 r
.46145 .26111 m .45518 .24933 L p .45889 .28795 L F P
0 g
s
.274 .315 .723 r
.45889 .28795 m .46409 .26921 L .46145 .26111 L p F P
0 g
s
.707 .75 .885 r
.4628 .90088 m .44001 .9098 L .42676 .89755 L p F P
0 g
s
.711 .771 .899 r
.40396 .90799 m .42676 .89755 L .44001 .9098 L p F P
0 g
s
.794 .554 .574 r
.57869 .73905 m .55645 .73353 L .55442 .70954 L p F P
0 g
s
.786 .549 .578 r
.55146 .70878 m .55442 .70954 L .55645 .73353 L p F P
0 g
s
.774 .538 .578 r
.52046 .70164 m .51592 .70074 L .51419 .67701 L p F P
0 g
s
.762 .529 .58 r
.48854 .67277 m .51419 .67701 L .51592 .70074 L p F P
0 g
s
.545 .098 .138 r
.83334 .44954 m .85457 .45118 L .85044 .45512 L p F P
0 g
s
.66 .713 .887 r
.51682 .89488 m .5215 .90129 L .4985 .90767 L p F P
0 g
s
.66 .713 .887 r
.4985 .90767 m .49054 .89807 L .51682 .89488 L p F P
0 g
s
.68 .721 .88 r
.49054 .89807 m .4985 .90767 L p .4628 .90088 L F P
0 g
s
.545 .098 .138 r
.82105 .4554 m .82807 .44923 L p .85044 .45512 L F P
0 g
s
.433 0 0 r
.82807 .44923 m .82105 .4554 L .79517 .4488 L p F P
0 g
s
.433 0 0 r
.79517 .4488 m .79704 .44743 L .82807 .44923 L p F P
0 g
s
.704 .878 .963 r
.3555 .37872 m .35938 .38066 L .38188 .37001 L p F P
0 g
s
.786 .549 .578 r
.55645 .73353 m .54872 .73176 L .55146 .70878 L p F P
0 g
s
.778 .549 .589 r
.52046 .70164 m .55146 .70878 L .54872 .73176 L p F P
0 g
s
.778 .572 .621 r
.62917 .39116 m .63153 .38385 L p .65625 .41455 L F P
0 g
s
.811 .605 .624 r
.62917 .39116 m .63153 .38385 L .62696 .38216 L closepath p F P
0 g
s
.792 .649 .704 r
.6168 .35599 m .623 .34742 L p .63153 .38385 L F P
0 g
s
.792 .649 .704 r
.63153 .38385 m .62696 .38216 L .6168 .35599 L p F P
0 g
s
.625 .176 .165 r
.76573 .44533 m .74186 .44339 L .73552 .43987 L p F P
0 g
s
.625 .17 .153 r
.74186 .44339 m .73395 .44269 L .73552 .43987 L closepath p F P
0 g
s
.762 .359 .288 r
.73552 .43987 m .73395 .44269 L .70174 .43957 L p F P
0 g
s
.682 .767 .916 r
.24115 .39914 m .21922 .40903 L .20401 .39474 L p F P
0 g
s
.687 .756 .904 r
.18217 .40423 m .20401 .39474 L .21922 .40903 L p F P
0 g
s
.794 .912 .921 r
.6857 .28539 m .66264 .30615 L .65137 .2944 L p F P
0 g
s
.834 .837 .849 r
.64966 .31809 m .66264 .30615 L .65137 .2944 L p F P
0 g
s
.798 .798 .852 r
.64966 .31809 m .63967 .32903 L .62798 .31218 L p F P
0 g
s
.798 .798 .852 r
.62798 .31218 m .64255 .30054 L .64966 .31809 L p F P
0 g
s
.834 .837 .849 r
.65137 .2944 m .64255 .30054 L .64966 .31809 L p F P
0 g
s
.707 .903 .966 r
.32199 .93359 m .33327 .9282 L .32753 .93524 L closepath p F P
0 g
s
.697 .889 .968 r
.3446 .92227 m .33327 .9282 L .32753 .93524 L p F P
0 g
s
.71 .903 .965 r
.29954 .94444 m .32199 .93359 L .32753 .93524 L p F P
0 g
s
.631 .335 .451 r
.23874 .69413 m .24426 .67528 L .26552 .67359 L p F P
0 g
s
.622 .318 .433 r
.24426 .67528 m .23874 .69413 L .21091 .69601 L p F P
0 g
s
.787 .911 .925 r
.6749 .27796 m .6857 .28539 L .70045 .26328 L p F P
0 g
s
.817 .97 .899 r
.6857 .28539 m .70889 .26656 L .70045 .26328 L closepath p F P
0 g
s
.794 .912 .921 r
.65137 .2944 m .6749 .27796 L .6857 .28539 L p F P
0 g
s
.682 .751 .904 r
.18217 .40423 m .16048 .41391 L .14487 .39881 L p F P
0 g
s
.438 0 0 r
.79517 .4488 m .78671 .44679 L .79704 .44743 L closepath p F P
0 g
s
.738 .819 .914 r
.40396 .90799 m .38129 .91824 L .36736 .91047 L p F P
0 g
s
.736 .848 .933 r
.3446 .92227 m .36736 .91047 L .38129 .91824 L p F P
0 g
s
.769 .593 .661 r
.62696 .38216 m .62917 .39116 L .62361 .40676 L p F P
0 g
s
.769 .593 .661 r
.60341 .37431 m .62696 .38216 L p .62361 .40676 L F P
0 g
s
.783 .645 .709 r
.62696 .38216 m .6168 .35599 L .60341 .37431 L closepath p F P
0 g
s
.737 .473 .531 r
.66916 .43613 m .65715 .43468 L .65625 .41455 L p F P
0 g
s
.745 .515 .583 r
.63294 .40893 m .65625 .41455 L .65715 .43468 L p F P
0 g
s
.778 .572 .621 r
.65625 .41455 m .63294 .40893 L .62917 .39116 L p F P
0 g
s
.781 .705 .78 r
.62798 .31218 m .63967 .32903 L .623 .34742 L p F P
0 g
s
.043 .305 .793 r
.60512 .96741 m .60453 .96693 L .60435 .96613 L closepath p F P
0 g
s
.206 .443 .867 r
.59294 .945 m .60435 .96613 L .60453 .96693 L p F P
0 g
s
.633 .27 .336 r
.78671 .44679 m .79517 .4488 L .79118 .45683 L p F P
0 g
s
.633 .27 .336 r
.76573 .44533 m .78671 .44679 L p .79118 .45683 L F P
0 g
s
0 0 .545 r
.60512 .96741 m .61972 .98737 L .62514 .99919 L p F P
0 g
s
.782 .54 .57 r
.59698 .7663 m .57686 .76204 L .57869 .73905 L p F P
0 g
s
.777 .55 .59 r
.55645 .73353 m .57869 .73905 L .57686 .76204 L p F P
0 g
s
.71 .96 .945 r
.32199 .93359 m .29954 .94444 L .28419 .94629 L p F P
0 g
s
.167 .691 .873 r
.76012 .80232 m .73822 .80134 L .73099 .80141 L p F P
0 g
s
.18 .698 .884 r
.73822 .80134 m .72894 .80087 L .73099 .80141 L closepath p F P
0 g
s
.347 0 0 r
.73099 .80141 m .72894 .80087 L .69712 .79882 L p F P
0 g
s
.809 .969 .904 r
.70045 .26328 m .70889 .26656 L .73069 .24937 L p F P
0 g
s
0 0 .536 r
.61972 .98737 m .60512 .96741 L .60435 .96613 L p F P
0 g
s
.644 .363 .478 r
.26955 .68253 m .26552 .67359 L .27166 .67316 L closepath p F P
0 g
s
.631 .335 .451 r
.26552 .67359 m .26955 .68253 L p .23874 .69413 L F P
0 g
s
.246 .08 .448 r
.4554 .33519 m .45588 .31572 L .46814 .30351 L p F P
0 g
s
0 0 0 r
.45588 .31572 m .4554 .33519 L .4338 .34512 L p F P
0 g
s
.775 .57 .622 r
.63294 .40893 m .62917 .39116 L .62361 .40676 L closepath p F P
0 g
s
0 0 .536 r
.60435 .96613 m .60219 .954 L p .61972 .98737 L F P
0 g
s
0 .238 .75 r
.60435 .96613 m .59294 .945 L .60219 .954 L closepath p F P
0 g
s
.522 .816 .999 r
.78997 .80272 m .79092 .80339 L .82068 .80329 L p F P
0 g
s
.508 .81 .999 r
.78997 .80272 m .78621 .80325 L .79092 .80339 L closepath p F P
0 g
s
.65 .359 .464 r
.27166 .67316 m .29925 .67113 L .29546 .6911 L p F P
0 g
s
.65 .359 .464 r
.26955 .68253 m .27166 .67316 L p .29546 .6911 L F P
0 g
s
.576 .809 .988 r
.8145 .79801 m .82068 .80329 L .84308 .80278 L p F P
0 g
s
.522 .816 .999 r
.82068 .80329 m .8145 .79801 L .78997 .80272 L p F P
0 g
s
.424 .8 .993 r
.78621 .80325 m .78997 .80272 L p .7554 .79976 L F P
0 g
s
.424 .8 .993 r
.7554 .79976 m .76012 .80232 L .78621 .80325 L p F P
0 g
s
.633 .27 .336 r
.76148 .45572 m .76573 .44533 L p .79118 .45683 L F P
0 g
s
.641 .211 .209 r
.76148 .45572 m .74186 .44339 L .76573 .44533 L closepath p F P
0 g
s
.81 .685 .726 r
.6168 .35599 m .623 .34742 L .60952 .34035 L closepath p F P
0 g
s
.781 .705 .78 r
.60469 .3316 m .62798 .31218 L p .623 .34742 L F P
0 g
s
.781 .705 .78 r
.623 .34742 m .60952 .34035 L .60469 .3316 L p F P
0 g
s
.762 .529 .58 r
.51592 .70074 m .48498 .6957 L .48854 .67277 L p F P
0 g
s
.749 .516 .578 r
.47897 .67155 m .48854 .67277 L .48498 .6957 L p F P
0 g
s
.593 .803 .98 r
.84888 .80159 m .84308 .80278 L .84994 .80259 L closepath p F P
0 g
s
.576 .809 .988 r
.84308 .80278 m .84888 .80159 L p .8145 .79801 L F P
0 g
s
.809 .969 .904 r
.73069 .24937 m .73194 .24841 L p .70045 .26328 L F P
0 g
s
.55 .91 .719 r
.73069 .24937 m .73194 .24841 L .73217 .24831 L closepath p F P
0 g
s
0 0 .537 r
.46145 .26111 m .45518 .24933 L .45383 .23675 L closepath p F P
0 g
s
0 .087 .631 r
.44884 .22281 m .44507 .21301 L p .45518 .24933 L F P
0 g
s
0 .087 .631 r
.45518 .24933 m .45383 .23675 L .44884 .22281 L p F P
0 g
s
.603 .807 .978 r
.84888 .80159 m .84994 .80259 L .87783 .80016 L p F P
0 g
s
.565 .917 .721 r
.73194 .24841 m .73217 .24831 L .75559 .23117 L p F P
0 g
s
.418 .797 .992 r
.7554 .79976 m .73822 .80134 L .76012 .80232 L closepath p F P
0 g
s
.657 .823 .963 r
.32251 .38225 m .30022 .39204 L .28542 .3805 L p F P
0 g
s
.68 .8 .939 r
.26322 .38957 m .28542 .3805 L .30022 .39204 L p F P
0 g
s
.61 .817 .98 r
.8145 .79801 m .78997 .80272 L .77988 .79525 L p F P
0 g
s
.424 .8 .993 r
.78997 .80272 m .77988 .79525 L .7554 .79976 L p F P
0 g
s
.67 .871 .975 r
.34492 .37337 m .3555 .37872 L .37641 .36868 L p F P
0 g
s
.704 .878 .963 r
.38188 .37001 m .37641 .36868 L .3555 .37872 L p F P
0 g
s
.661 .869 .978 r
.32251 .38225 m .34492 .37337 L .3555 .37872 L p F P
0 g
s
.696 .977 .909 r
.72232 .24673 m .73194 .24841 L .75174 .23279 L p F P
0 g
s
.565 .917 .721 r
.75559 .23117 m .75174 .23279 L .73194 .24841 L p F P
0 g
s
.809 .969 .904 r
.73194 .24841 m .72232 .24673 L p .70045 .26328 L F P
0 g
s
.68 .721 .88 r
.4628 .90088 m .47146 .89766 L .49054 .89807 L p F P
0 g
s
.682 .745 .898 r
.4628 .90088 m .47146 .89766 L .45787 .89573 L closepath p F P
0 g
s
.707 .75 .885 r
.45787 .89573 m .4628 .90088 L p .42676 .89755 L F P
0 g
s
.749 .516 .578 r
.48498 .6957 m .48025 .69508 L .47897 .67155 L p F P
0 g
s
.73 .493 .568 r
.47897 .67155 m .48025 .69508 L .44674 .69172 L p F P
0 g
s
.73 .493 .568 r
.44674 .69172 m .4463 .6688 L .47897 .67155 L p F P
0 g
s
.691 .33 .358 r
.74186 .44339 m .76148 .45572 L p .73113 .4573 L F P
0 g
s
.691 .33 .358 r
.73113 .4573 m .73395 .44269 L .74186 .44339 L p F P
0 g
s
.769 .642 .722 r
.60952 .34035 m .6168 .35599 L .60341 .37431 L p F P
0 g
s
.654 .379 .491 r
.29546 .6911 m .29925 .67113 L .32737 .66952 L p F P
0 g
s
.738 .468 .522 r
.63126 .79268 m .61177 .79057 L .60819 .76879 L p F P
0 g
s
.743 .492 .55 r
.59698 .7663 m .60819 .76879 L .61177 .79057 L p F P
0 g
s
.222 .721 .911 r
.73822 .80134 m .7554 .79976 L p .72061 .79834 L F P
0 g
s
.222 .721 .911 r
.72061 .79834 m .72894 .80087 L .73822 .80134 L p F P
0 g
s
.458 .561 .872 r
.58064 .92161 m .55712 .91678 L .54471 .89645 L p F P
0 g
s
.625 .642 .847 r
.5215 .90129 m .54471 .89645 L .55712 .91678 L p F P
0 g
s
.545 .123 .191 r
.4338 .34512 m .4554 .33519 L .45491 .35493 L p F P
0 g
s
.545 .123 .191 r
.42714 .35552 m .4338 .34512 L p .45491 .35493 L F P
0 g
s
.577 .941 .827 r
.4338 .34512 m .42714 .35552 L .4045 .36046 L p F P
0 g
s
.603 .807 .978 r
.87783 .80016 m .87359 .79573 L .84888 .80159 L p F P
0 g
s
.638 .797 .959 r
.87359 .79573 m .84888 .80159 L .83916 .79211 L p F P
0 g
s
.576 .809 .988 r
.84888 .80159 m .83916 .79211 L .8145 .79801 L p F P
0 g
s
.681 .381 .459 r
.70174 .43957 m .73395 .44269 L .73113 .4573 L p F P
0 g
s
.632 .922 .976 r
.37641 .36868 m .38188 .37001 L .4045 .36046 L p F P
0 g
s
.259 0 0 r
.69623 .79897 m .69712 .79882 L .72894 .80087 L p F P
0 g
s
.259 0 0 r
.72894 .80087 m .72061 .79834 L .69623 .79897 L p F P
0 g
s
.635 .791 .957 r
.90441 .79595 m .90777 .79973 L .9327 .79331 L p F P
0 g
s
.616 .798 .969 r
.90777 .79973 m .90441 .79595 L .87783 .80016 L p F P
0 g
s
.673 .78 .93 r
.26322 .38957 m .24115 .39914 L .22599 .38555 L p F P
0 g
s
.682 .767 .916 r
.20401 .39474 m .22599 .38555 L .24115 .39914 L p F P
0 g
s
.642 .683 .873 r
.54001 .88878 m .54471 .89645 L .5215 .90129 L p F P
0 g
s
.642 .683 .873 r
.5215 .90129 m .51682 .89488 L .54001 .88878 L p F P
0 g
s
.683 .704 .863 r
.50887 .88279 m .51682 .89488 L .49054 .89807 L p F P
0 g
s
.683 .704 .863 r
.49054 .89807 m .48575 .8918 L .50887 .88279 L p F P
0 g
s
.688 .705 .86 r
.49054 .89807 m .48575 .8918 L .47146 .89766 L closepath p F P
0 g
s
.738 .788 .893 r
.42676 .89755 m .40396 .90799 L .39025 .89838 L p F P
0 g
s
.738 .819 .914 r
.36736 .91047 m .39025 .89838 L .40396 .90799 L p F P
0 g
s
.745 .515 .583 r
.65715 .43468 m .63587 .4319 L .63294 .40893 L p F P
0 g
s
.749 .529 .596 r
.62361 .40676 m .63294 .40893 L .63587 .4319 L p F P
0 g
s
.624 .798 .966 r
.87359 .79573 m .87783 .80016 L .90441 .79595 L p F P
0 g
s
.53 .069 .103 r
.79118 .45683 m .79517 .4488 L .82105 .4554 L p F P
0 g
s
.67 .404 .509 r
.32737 .66952 m .33488 .66909 L .33826 .68959 L p F P
0 g
s
.67 .404 .509 r
.33826 .68959 m .32438 .69002 L .32737 .66952 L p F P
0 g
s
.654 .379 .491 r
.32737 .66952 m .32438 .69002 L .29546 .6911 L p F P
0 g
s
0 0 .3 r
.44884 .22281 m .44507 .21301 L .44144 .20157 L closepath p F P
0 g
s
.693 .736 .883 r
.47284 .87511 m .48575 .8918 L .47146 .89766 L p F P
0 g
s
.693 .736 .883 r
.44973 .88667 m .47284 .87511 L p .47146 .89766 L F P
0 g
s
.693 .736 .883 r
.47146 .89766 m .45787 .89573 L .44973 .88667 L p F P
0 g
s
.733 .948 .95 r
.33327 .9282 m .32199 .93359 L .307 .93329 L p F P
0 g
s
.71 .96 .945 r
.28419 .94629 m .307 .93329 L .32199 .93359 L p F P
0 g
s
.678 .412 .513 r
.33488 .66909 m .35584 .66817 L .35377 .68932 L p F P
0 g
s
.678 .412 .513 r
.35377 .68932 m .33826 .68959 L .33488 .66909 L p F P
0 g
s
.778 .549 .589 r
.51761 .71617 m .52046 .70164 L p .54872 .73176 L F P
0 g
s
.774 .549 .593 r
.51761 .71617 m .52046 .70164 L .51592 .70074 L closepath p F P
0 g
s
.677 .759 .913 r
.20401 .39474 m .18217 .40423 L .16661 .38956 L p F P
0 g
s
.682 .751 .904 r
.14487 .39881 m .16661 .38956 L .18217 .40423 L p F P
0 g
s
.728 .491 .568 r
.44674 .69172 m .4463 .6688 L .44344 .69146 L closepath p F P
0 g
s
.718 .475 .557 r
.41497 .66745 m .4463 .6688 L .44344 .69146 L p F P
0 g
s
.679 .744 .9 r
.1311 .40483 m .12326 .4083 L .10729 .39302 L p F P
0 g
s
.743 .492 .55 r
.61177 .79057 m .59746 .78894 L .59698 .7663 L p F P
0 g
s
.749 .522 .588 r
.57686 .76204 m .59698 .7663 L .59746 .78894 L p F P
0 g
s
.289 0 0 r
.69623 .79897 m .69351 .79852 L .69712 .79882 L closepath p F P
0 g
s
.777 .55 .59 r
.57686 .76204 m .55924 .75852 L .55645 .73353 L p F P
0 g
s
.774 .55 .596 r
.54872 .73176 m .55645 .73353 L .55924 .75852 L p F P
0 g
s
.677 .421 .527 r
.35377 .68932 m .35584 .66817 L .38504 .66747 L p F P
0 g
s
.762 .535 .589 r
.51592 .70074 m .51761 .71617 L .51593 .72515 L p F P
0 g
s
.762 .535 .589 r
.48498 .6957 m .51592 .70074 L p .51593 .72515 L F P
0 g
s
.769 .593 .661 r
.59403 .39152 m .60341 .37431 L p .62361 .40676 L F P
0 g
s
.782 .61 .667 r
.59403 .39152 m .60341 .37431 L .58753 .36983 L closepath p F P
0 g
s
.769 .642 .722 r
.59952 .33595 m .60952 .34035 L p .60341 .37431 L F P
0 g
s
.769 .642 .722 r
.5815 .35481 m .59952 .33595 L p .60341 .37431 L F P
0 g
s
.769 .642 .722 r
.60341 .37431 m .58753 .36983 L .5815 .35481 L p F P
0 g
s
.681 .381 .459 r
.70128 .44341 m .70174 .43957 L p .73113 .4573 L F P
0 g
s
.709 .379 .418 r
.70128 .44341 m .69887 .4393 L .70174 .43957 L closepath p F P
0 g
s
.609 .136 .105 r
.69351 .79852 m .69623 .79897 L p .66126 .79934 L F P
0 g
s
.609 .136 .105 r
.66126 .79934 m .66446 .79596 L .69351 .79852 L p F P
0 g
s
.749 .529 .596 r
.63587 .4319 m .61752 .42925 L .62361 .40676 L p F P
0 g
s
.753 .553 .625 r
.59658 .40074 m .62361 .40676 L .61752 .42925 L p F P
0 g
s
.769 .593 .661 r
.62361 .40676 m .59658 .40074 L .59403 .39152 L p F P
0 g
s
.729 .454 .511 r
.69887 .4393 m .70128 .44341 L p .66948 .45567 L F P
0 g
s
.729 .454 .511 r
.66948 .45567 m .66916 .43613 L .69887 .4393 L p F P
0 g
s
.541 .903 .706 r
.77911 .21425 m .7721 .21732 L .75174 .23279 L p F P
0 g
s
.695 .446 .543 r
.38504 .66747 m .39578 .66732 L .39488 .6893 L p F P
0 g
s
.695 .446 .543 r
.39488 .6893 m .38382 .68921 L .38504 .66747 L p F P
0 g
s
.677 .421 .527 r
.38504 .66747 m .38382 .68921 L .35377 .68932 L p F P
0 g
s
.718 .475 .557 r
.44344 .69146 m .41462 .68982 L .41497 .66745 L p F P
0 g
s
.704 .457 .548 r
.39578 .66732 m .41497 .66745 L .41462 .68982 L p F P
0 g
s
.704 .457 .548 r
.41462 .68982 m .39488 .6893 L .39578 .66732 L p F P
0 g
s
.707 .75 .885 r
.42676 .89755 m .44112 .89106 L .45787 .89573 L p F P
0 g
s
.721 .743 .869 r
.45787 .89573 m .44973 .88667 L .44112 .89106 L closepath p F P
0 g
s
.764 .699 .79 r
.60952 .34035 m .60469 .3316 L .59952 .33595 L closepath p F P
0 g
s
.733 .948 .95 r
.33898 .92102 m .33327 .9282 L p .307 .93329 L F P
0 g
s
.72 .925 .96 r
.33327 .9282 m .33898 .92102 L .3446 .92227 L closepath p F P
0 g
s
.65 .359 .464 r
.29546 .6911 m .27456 .69211 L .26955 .68253 L p F P
0 g
s
.646 .357 .467 r
.27456 .69211 m .267 .69256 L .26955 .68253 L closepath p F P
0 g
s
.631 .335 .451 r
.26955 .68253 m .267 .69256 L .23874 .69413 L p F P
0 g
s
.423 .843 .96 r
.72061 .79834 m .69623 .79897 L .68562 .80022 L p F P
0 g
s
.609 .136 .105 r
.68562 .80022 m .66126 .79934 L p .69385 .79899 L F P
0 g
s
.402 0 0 r
.65368 .80676 m .66126 .79934 L .68562 .80022 L p F P
0 g
s
.166 .701 .725 r
.68562 .80022 m .71 .79535 L p .68029 .80102 L F P
0 g
s
.166 .701 .725 r
.67893 .80128 m .68562 .80022 L p .68029 .80102 L F P
0 g
s
.609 .136 .105 r
.69623 .79897 m .68562 .80022 L p .69385 .79899 L F P
0 g
s
.774 .55 .596 r
.55924 .75852 m .54391 .75561 L .54872 .73176 L p F P
0 g
s
.77 .555 .607 r
.51856 .72563 m .54872 .73176 L .54391 .75561 L p F P
0 g
s
.778 .549 .589 r
.54872 .73176 m .51856 .72563 L .51761 .71617 L p F P
0 g
s
.004 .246 .753 r
.60219 .954 m .59294 .945 L .58064 .92161 L p F P
0 g
s
.679 .744 .9 r
.10729 .39302 m .11882 .38813 L .1311 .40483 L p F P
0 g
s
.686 .75 .9 r
.12895 .38386 m .11882 .38813 L .1311 .40483 L p F P
0 g
s
.686 .75 .9 r
.1311 .40483 m .14487 .39881 L .12895 .38386 L p F P
0 g
s
.672 .673 .843 r
.53215 .87421 m .54001 .88878 L .51682 .89488 L p F P
0 g
s
.672 .673 .843 r
.51682 .89488 m .50887 .88279 L .53215 .87421 L p F P
0 g
s
.707 .682 .823 r
.50887 .88279 m .48575 .8918 L .47284 .87511 L p F P
0 g
s
.596 .847 .992 r
.34492 .37337 m .32251 .38225 L .30774 .3723 L p F P
0 g
s
.657 .823 .963 r
.28542 .3805 m .30774 .3723 L .32251 .38225 L p F P
0 g
s
.615 .143 .11 r
.66126 .79934 m .65196 .79477 L .66446 .79596 L closepath p F P
0 g
s
.641 .791 .954 r
.89847 .78919 m .90441 .79595 L .92782 .78739 L p F P
0 g
s
.624 .798 .966 r
.90441 .79595 m .89847 .78919 L .87359 .79573 L p F P
0 g
s
.635 .791 .957 r
.9327 .79331 m .92782 .78739 L .90441 .79595 L p F P
0 g
s
.71 .452 .533 r
.65715 .43468 m .66916 .43613 L .66948 .45567 L p F P
0 g
s
.733 .77 .883 r
.44112 .89106 m .42676 .89755 L .41328 .88592 L p F P
0 g
s
.738 .788 .893 r
.39025 .89838 m .41328 .88592 L .42676 .89755 L p F P
0 g
s
.717 .925 .961 r
.33898 .92102 m .3446 .92227 L .36736 .91047 L p F P
0 g
s
.603 .839 .989 r
.77988 .79525 m .7554 .79976 L .74504 .79393 L p F P
0 g
s
.222 .721 .911 r
.7554 .79976 m .74504 .79393 L .72061 .79834 L p F P
0 g
s
.681 .381 .459 r
.73113 .4573 m .70824 .45697 L .70128 .44341 L p F P
0 g
s
.686 .383 .455 r
.70824 .45697 m .70052 .45675 L .70128 .44341 L closepath p F P
0 g
s
.729 .454 .511 r
.70128 .44341 m .70052 .45675 L .66948 .45567 L p F P
0 g
s
.632 .922 .976 r
.40027 .36163 m .37641 .36868 L p .40437 .36049 L F P
0 g
s
.632 .922 .976 r
.4045 .36046 m .40027 .36163 L p .40437 .36049 L F P
0 g
s
.554 .895 .982 r
.36741 .3664 m .37641 .36868 L .40027 .36163 L p F P
0 g
s
.466 0 0 r
.41971 .37007 m .3902 .36441 L .40027 .36163 L F
.38989 .36435 m .40027 .36163 L p .3902 .36441 L F P
0 g
s
0 0 0 r
.40027 .36163 m .4045 .36046 L .42714 .35552 L p F P
0 g
s
.763 .596 .672 r
.58753 .36983 m .59403 .39152 L .58969 .39926 L p F P
0 g
s
.763 .596 .672 r
.57147 .36594 m .58753 .36983 L p .58969 .39926 L F P
0 g
s
.76 .638 .726 r
.58753 .36983 m .5815 .35481 L .57147 .36594 L closepath p F P
0 g
s
.639 .808 .964 r
.83916 .79211 m .8145 .79801 L .80449 .78923 L p F P
0 g
s
.61 .817 .98 r
.77988 .79525 m .80449 .78923 L .8145 .79801 L p F P
0 g
s
.715 .381 .411 r
.65196 .79477 m .66126 .79934 L p .62681 .81038 L F P
0 g
s
.715 .381 .411 r
.62681 .81038 m .63126 .79268 L .65196 .79477 L p F P
0 g
s
.749 .522 .588 r
.59746 .78894 m .57279 .78595 L .57686 .76204 L p F P
0 g
s
.752 .542 .611 r
.55924 .75852 m .57686 .76204 L .57279 .78595 L p F P
0 g
s
.71 .452 .533 r
.66948 .45567 m .65805 .4551 L .65715 .43468 L p F P
0 g
s
.721 .48 .562 r
.63587 .4319 m .65715 .43468 L .65805 .4551 L p F P
0 g
s
.656 .795 .949 r
.28542 .3805 m .26322 .38957 L .2481 .37682 L p F P
0 g
s
.673 .78 .93 r
.22599 .38555 m .2481 .37682 L .26322 .38957 L p F P
0 g
s
.246 .08 .448 r
.46814 .30351 m .47394 .30547 L p .4554 .33519 L F P
0 g
s
.469 .39 .685 r
.47394 .30547 m .46814 .30351 L .47252 .29943 L closepath p F P
0 g
s
.495 .43 .714 r
.46814 .30351 m .47252 .29943 L .46409 .26921 L p F P
0 g
s
.652 .789 .948 r
.89847 .78919 m .87359 .79573 L .86397 .7854 L p F P
0 g
s
.638 .797 .959 r
.83916 .79211 m .86397 .7854 L .87359 .79573 L p F P
0 g
s
.766 .592 .662 r
.59658 .40074 m .59403 .39152 L .58969 .39926 L closepath p F P
0 g
s
.765 .657 .743 r
.5815 .35481 m .59952 .33595 L .56909 .32679 L closepath p F P
0 g
s
.741 .688 .8 r
.59252 .30983 m .60469 .3316 L .59952 .33595 L p F P
0 g
s
.741 .688 .8 r
.59952 .33595 m .56909 .32679 L .59252 .30983 L p F P
0 g
s
.67 .871 .975 r
.37641 .36868 m .36741 .3664 L .34492 .37337 L p F P
0 g
s
.615 .233 .296 r
.21091 .69601 m .23874 .69413 L .23017 .71082 L p F P
0 g
s
.615 .233 .296 r
.20938 .6989 m .21091 .69601 L p .23017 .71082 L F P
0 g
s
.77 .543 .591 r
.51856 .72563 m .51761 .71617 L .51593 .72515 L closepath p F P
0 g
s
.75 .736 .839 r
.62798 .31218 m .60469 .3316 L .59252 .30983 L p F P
0 g
s
.647 .785 .947 r
.92782 .78739 m .9327 .79331 L .9578 .78637 L p F P
0 g
s
.762 .535 .589 r
.48164 .71036 m .48498 .6957 L p .51593 .72515 L F P
0 g
s
.75 .527 .594 r
.48164 .71036 m .48498 .6957 L .48025 .69508 L closepath p F P
0 g
s
.753 .553 .625 r
.61752 .42925 m .60174 .4268 L .59658 .40074 L p F P
0 g
s
.757 .558 .628 r
.58969 .39926 m .59658 .40074 L .60174 .4268 L p F P
0 g
s
.561 .327 .517 r
.45491 .35493 m .4554 .33519 L .4796 .32805 L p F P
0 g
s
.246 .08 .448 r
.47394 .30547 m .4796 .32805 L .4554 .33519 L p F P
0 g
s
.669 .769 .924 r
.22599 .38555 m .20401 .39474 L .1885 .38058 L p F P
0 g
s
.677 .759 .913 r
.16661 .38956 m .1885 .38058 L .20401 .39474 L p F P
0 g
s
.276 .309 .715 r
.45383 .23675 m .45268 .2286 L p .4654 .26422 L F P
0 g
s
.276 .309 .715 r
.4654 .26422 m .46145 .26111 L .45383 .23675 L p F P
0 g
s
0 .041 .6 r
.45383 .23675 m .44884 .22281 L .45268 .2286 L closepath p F P
0 g
s
.746 .514 .579 r
.48025 .69508 m .48164 .71036 L .47974 .7194 L p F P
0 g
s
.746 .514 .579 r
.44674 .69172 m .48025 .69508 L p .47974 .7194 L F P
0 g
s
.458 .561 .872 r
.54471 .89645 m .56819 .89558 L .58064 .92161 L p F P
0 g
s
.618 .639 .849 r
.56114 .88054 m .56819 .89558 L .54471 .89645 L p F P
0 g
s
.618 .639 .849 r
.54471 .89645 m .54001 .88878 L .56114 .88054 L p F P
0 g
s
.19 .23 .674 r
.47252 .29943 m .46409 .26921 L .4654 .26422 L p F P
0 g
s
.264 .308 .721 r
.46409 .26921 m .46145 .26111 L .4654 .26422 L closepath p F P
0 g
s
.674 .754 .911 r
.16661 .38956 m .14487 .39881 L .12895 .38386 L p F P
0 g
s
.756 .763 .858 r
.64255 .30054 m .62798 .31218 L .61607 .29404 L p F P
0 g
s
.75 .736 .839 r
.59252 .30983 m .61607 .29404 L .62798 .31218 L p F P
0 g
s
.752 .626 .72 r
.56909 .32679 m .5815 .35481 L .57147 .36594 L p F P
0 g
s
.733 .77 .883 r
.41328 .88592 m .42187 .88134 L .44112 .89106 L p F P
0 g
s
.722 .749 .873 r
.43646 .87238 m .42187 .88134 L .44112 .89106 L p F P
0 g
s
.722 .749 .873 r
.44112 .89106 m .44973 .88667 L .43646 .87238 L p F P
0 g
s
0 .049 .604 r
.45268 .2286 m .44884 .22281 L .44144 .20157 L p F P
0 g
s
.648 .379 .498 r
.61177 .79057 m .63126 .79268 L .62681 .81038 L p F P
0 g
s
.757 .558 .628 r
.60174 .4268 m .5797 .42308 L .58969 .39926 L p F P
0 g
s
.76 .568 .638 r
.56054 .39328 m .58969 .39926 L .5797 .42308 L p F P
0 g
s
.763 .596 .672 r
.55837 .38585 m .57147 .36594 L p .58969 .39926 L F P
0 g
s
.763 .596 .672 r
.58969 .39926 m .56054 .39328 L .55837 .38585 L p F P
0 g
s
.613 .265 .356 r
.23017 .71082 m .23874 .69413 L .267 .69256 L p F P
0 g
s
.721 .48 .562 r
.65805 .4551 m .63772 .45372 L .63587 .4319 L p F P
0 g
s
.732 .501 .578 r
.61752 .42925 m .63587 .4319 L .63772 .45372 L p F P
0 g
s
.756 .763 .858 r
.61607 .29404 m .63092 .28429 L .64255 .30054 L p F P
0 g
s
.771 .779 .86 r
.63974 .2791 m .63092 .28429 L .64255 .30054 L p F P
0 g
s
.771 .779 .86 r
.64255 .30054 m .65137 .2944 L .63974 .2791 L p F P
0 g
s
.76 .598 .677 r
.55837 .38585 m .57147 .36594 L .5512 .36189 L closepath p F P
0 g
s
.752 .626 .72 r
.54575 .34762 m .56909 .32679 L p .57147 .36594 L F P
0 g
s
.752 .626 .72 r
.57147 .36594 m .5512 .36189 L .54575 .34762 L p F P
0 g
s
0 .049 .604 r
.44144 .20157 m .43861 .19341 L p .45268 .2286 L F P
0 g
s
.615 .233 .296 r
.23017 .71082 m .22804 .71086 L .20938 .6989 L p F P
0 g
s
.613 .236 .304 r
.22804 .71086 m .20067 .71156 L .20938 .6989 L closepath p F P
0 g
s
.777 .865 .914 r
.39025 .89838 m .36736 .91047 L .35298 .90619 L p F P
0 g
s
.717 .925 .961 r
.36736 .91047 m .35298 .90619 L p .33898 .92102 L F P
0 g
s
.701 .643 .788 r
.53215 .87421 m .50887 .88279 L .49609 .86296 L p F P
0 g
s
.707 .682 .823 r
.47284 .87511 m .49609 .86296 L .50887 .88279 L p F P
0 g
s
.513 .419 .686 r
.47394 .30547 m .47252 .29943 L .49148 .28544 L p F P
0 g
s
.19 .23 .674 r
.48425 .26905 m .49148 .28544 L .47252 .29943 L p F P
0 g
s
.19 .23 .674 r
.4654 .26422 m .48425 .26905 L p .47252 .29943 L F P
0 g
s
.752 .542 .611 r
.57279 .78595 m .563 .7847 L .55924 .75852 L p F P
0 g
s
.754 .553 .624 r
.54391 .75561 m .55924 .75852 L .563 .7847 L p F P
0 g
s
.752 .811 .899 r
.6749 .27796 m .65137 .2944 L .63974 .2791 L p F P
0 g
s
.77 .555 .607 r
.54391 .75561 m .52222 .75174 L .51856 .72563 L p F P
0 g
s
.766 .552 .609 r
.51593 .72515 m .51856 .72563 L .52222 .75174 L p F P
0 g
s
.739 .717 .83 r
.47284 .87511 m .44973 .88667 L .43646 .87238 L p F P
0 g
s
.655 .327 .406 r
.267 .69256 m .27456 .69211 L .28746 .70983 L p F P
0 g
s
.655 .327 .406 r
.28746 .70983 m .2597 .71009 L .267 .69256 L p F P
0 g
s
.613 .265 .356 r
.267 .69256 m .2597 .71009 L .23017 .71082 L p F P
0 g
s
.766 .552 .609 r
.52222 .75174 m .50922 .74955 L .51593 .72515 L p F P
0 g
s
.762 .548 .608 r
.48245 .71977 m .51593 .72515 L .50922 .74955 L p F P
0 g
s
.762 .535 .589 r
.51593 .72515 m .48245 .71977 L .48164 .71036 L p F P
0 g
s
.684 .975 .906 r
.74625 .23181 m .75174 .23279 L .7721 .21732 L p F P
0 g
s
.696 .977 .909 r
.75174 .23279 m .74625 .23181 L .72232 .24673 L p F P
0 g
s
.584 .472 .692 r
.4796 .32805 m .47394 .30547 L .49706 .2998 L p F P
0 g
s
.513 .419 .686 r
.49148 .28544 m .49706 .2998 L .47394 .30547 L p F P
0 g
s
.648 .379 .498 r
.62681 .81038 m .62296 .81064 L .61177 .79057 L p F P
0 g
s
.67 .433 .553 r
.59746 .78894 m .61177 .79057 L .62296 .81064 L p F P
0 g
s
.662 .339 .415 r
.27456 .69211 m .29546 .6911 L .2898 .70983 L p F P
0 g
s
.662 .339 .415 r
.2898 .70983 m .28746 .70983 L .27456 .69211 L p F P
0 g
s
0 0 .536 r
.60219 .954 m .6146 .97523 L .61972 .98737 L p F P
0 g
s
.376 .808 .964 r
.36741 .3664 m .34492 .37337 L .33015 .36567 L p F P
0 g
s
.596 .847 .992 r
.30774 .3723 m .33015 .36567 L .34492 .37337 L p F P
0 g
s
.732 .501 .578 r
.63772 .45372 m .61317 .45139 L .61752 .42925 L p F P
0 g
s
.74 .516 .59 r
.60174 .4268 m .61752 .42925 L .61317 .45139 L p F P
0 g
s
.004 .246 .753 r
.58064 .92161 m .6006 .94061 L .60219 .954 L p F P
0 g
s
.249 .319 .74 r
.6006 .94061 m .58064 .92161 L .58794 .90557 L p F P
0 g
s
.355 .447 .817 r
.58064 .92161 m .56819 .89558 L .58794 .90557 L closepath p F P
0 g
s
.651 .628 .814 r
.55563 .86678 m .56114 .88054 L .54001 .88878 L p F P
0 g
s
.651 .628 .814 r
.54001 .88878 m .53215 .87421 L .55563 .86678 L p F P
0 g
s
.746 .514 .579 r
.47974 .7194 m .44786 .71558 L .44674 .69172 L p F P
0 g
s
.737 .506 .578 r
.44344 .69146 m .44674 .69172 L .44786 .71558 L p F P
0 g
s
.737 .506 .578 r
.44786 .71558 m .43942 .71476 L .44344 .69146 L p F P
0 g
s
.729 .488 .563 r
.41462 .68982 m .44344 .69146 L .43942 .71476 L p F P
0 g
s
.753 .426 0 r
.6006 .94061 m .60219 .954 L .6146 .97523 L p F P
0 g
s
.735 .949 .949 r
.32992 .92001 m .34778 .90959 L .33898 .92102 L closepath p F P
0 g
s
.717 .925 .961 r
.35298 .90619 m .34778 .90959 L .33898 .92102 L p F P
0 g
s
.733 .948 .95 r
.307 .93329 m .32992 .92001 L .33898 .92102 L p F P
0 g
s
.421 .477 .812 r
.48425 .26905 m .4654 .26422 L .47131 .24022 L closepath p F P
0 g
s
.276 .309 .715 r
.45268 .2286 m .47131 .24022 L .4654 .26422 L p F P
0 g
s
.65 .346 .443 r
.2898 .70983 m .29546 .6911 L .32438 .69002 L p F P
0 g
s
.715 .381 .411 r
.66126 .79934 m .65368 .80676 L .62681 .81038 L p F P
0 g
s
.759 .585 .661 r
.5512 .36189 m .55837 .38585 L .55442 .39208 L p F P
0 g
s
.759 .585 .661 r
.53443 .35924 m .5512 .36189 L p .55442 .39208 L F P
0 g
s
.743 .621 .724 r
.5512 .36189 m .54575 .34762 L .53443 .35924 L closepath p F P
0 g
s
.789 .918 .925 r
.69854 .26196 m .70385 .25831 L .70045 .26328 L closepath p F P
0 g
s
.809 .969 .904 r
.72232 .24673 m .70385 .25831 L .70045 .26328 L p F P
0 g
s
.787 .911 .925 r
.70045 .26328 m .69854 .26196 L .6749 .27796 L p F P
0 g
s
.67 .433 .553 r
.62296 .81064 m .59796 .8119 L .59746 .78894 L p F P
0 g
s
.741 .542 .624 r
.59746 .78894 m .59796 .8119 L .56779 .81208 L p F P
0 g
s
.741 .542 .624 r
.57279 .78595 m .59746 .78894 L p .56779 .81208 L F P
0 g
s
.466 0 0 r
.40027 .36163 m .42636 .35691 L .41971 .37007 L p F P
0 g
s
0 0 0 r
.42714 .35552 m .42636 .35691 L .40027 .36163 L p F P
0 g
s
.554 .895 .982 r
.40027 .36163 m .38989 .36435 L .36741 .3664 L p F P
0 g
s
.754 .848 .921 r
.69854 .26196 m .6749 .27796 L .66357 .26492 L p F P
0 g
s
.752 .811 .899 r
.63974 .2791 m .66357 .26492 L .6749 .27796 L p F P
0 g
s
.754 .529 .591 r
.48245 .71977 m .48164 .71036 L .47974 .7194 L closepath p F P
0 g
s
.685 .397 .48 r
.32438 .69002 m .33826 .68959 L .34316 .70996 L p F P
0 g
s
.685 .397 .48 r
.34316 .70996 m .32004 .70968 L .32438 .69002 L p F P
0 g
s
.65 .346 .443 r
.32438 .69002 m .32004 .70968 L .2898 .70983 L p F P
0 g
s
.754 .553 .624 r
.563 .7847 m .53491 .78091 L .54391 .75561 L p F P
0 g
s
.757 .564 .637 r
.52222 .75174 m .54391 .75561 L .53491 .78091 L p F P
0 g
s
.729 .488 .563 r
.43942 .71476 m .41456 .71276 L .41462 .68982 L p F P
0 g
s
.718 .469 .549 r
.39488 .6893 m .41462 .68982 L .41456 .71276 L p F P
0 g
s
.62 .811 .974 r
.30774 .3723 m .28542 .3805 L .27034 .36881 L p F P
0 g
s
.656 .795 .949 r
.2481 .37682 m .27034 .36881 L .28542 .3805 L p F P
0 g
s
.74 .516 .59 r
.61317 .45139 m .60482 .45042 L .60174 .4268 L p F P
0 g
s
.749 .53 .597 r
.5797 .42308 m .60174 .4268 L .60482 .45042 L p F P
0 g
s
.72 .538 .643 r
.4796 .32805 m .50631 .32377 L p .49035 .35497 L F P
0 g
s
.72 .538 .643 r
.49035 .35497 m .48496 .35469 L .4796 .32805 L p F P
0 g
s
.584 .472 .692 r
.49706 .2998 m .50631 .32377 L .4796 .32805 L p F P
0 g
s
.561 .327 .517 r
.4796 .32805 m .48496 .35469 L .45491 .35493 L p F P
0 g
s
.595 .875 .993 r
.74504 .79393 m .72061 .79834 L .71 .79535 L p F P
0 g
s
.423 .843 .96 r
.68562 .80022 m .71 .79535 L .72061 .79834 L p F P
0 g
s
.694 .414 .496 r
.33826 .68959 m .35377 .68932 L .35097 .71015 L p F P
0 g
s
.694 .414 .496 r
.35097 .71015 m .34316 .70996 L .33826 .68959 L p F P
0 g
s
.76 .595 .673 r
.56054 .39328 m .55837 .38585 L .55442 .39208 L closepath p F P
0 g
s
.643 .826 .97 r
.80449 .78923 m .77988 .79525 L .76959 .78758 L p F P
0 g
s
.603 .839 .989 r
.74504 .79393 m .76959 .78758 L .77988 .79525 L p F P
0 g
s
.656 .797 .95 r
.86397 .7854 m .83916 .79211 L .82924 .78224 L p F P
0 g
s
.639 .808 .964 r
.80449 .78923 m .82924 .78224 L .83916 .79211 L p F P
0 g
s
.684 .416 .512 r
.35097 .71015 m .35377 .68932 L .38382 .68921 L p F P
0 g
s
.718 .469 .549 r
.41456 .71276 m .39396 .71158 L .39488 .6893 L p F P
0 g
s
.71 .456 .54 r
.38382 .68921 m .39488 .6893 L .39396 .71158 L p F P
0 g
s
.641 .791 .954 r
.92782 .78739 m .92351 .78213 L .89847 .78919 L p F P
0 g
s
.661 .781 .938 r
.92351 .78213 m .89847 .78919 L .88895 .77809 L p F P
0 g
s
.652 .789 .948 r
.86397 .7854 m .88895 .77809 L .89847 .78919 L p F P
0 g
s
.71 .456 .54 r
.39396 .71158 m .38239 .71109 L .38382 .68921 L p F P
0 g
s
.684 .416 .512 r
.38382 .68921 m .38239 .71109 L .35097 .71015 L p F P
0 g
s
.76 .568 .638 r
.5797 .42308 m .56665 .42072 L .56054 .39328 L p F P
0 g
s
.764 .571 .636 r
.55442 .39208 m .56054 .39328 L .56665 .42072 L p F P
0 g
s
.633 .27 .336 r
.79118 .45683 m .76352 .45713 L .76148 .45572 L p F P
0 g
s
.636 .266 .326 r
.76352 .45713 m .76119 .45713 L .76148 .45572 L closepath p F P
0 g
s
.691 .33 .358 r
.76148 .45572 m .76119 .45713 L .73113 .4573 L p F P
0 g
s
.647 .785 .947 r
.9578 .78637 m .94872 .77459 L p .92782 .78739 L F P
0 g
s
.188 .348 .794 r
.45268 .2286 m .47131 .24022 L .45822 .21311 L p F P
0 g
s
.188 .348 .794 r
.45822 .21311 m .44954 .20767 L .45268 .2286 L p F P
0 g
s
0 .049 .604 r
.43861 .19341 m .44954 .20767 L .45268 .2286 L p F P
0 g
s
.776 .816 .884 r
.41328 .88592 m .39025 .89838 L .3762 .89128 L p F P
0 g
s
.777 .865 .914 r
.35298 .90619 m .3762 .89128 L .39025 .89838 L p F P
0 g
s
.73 .622 .738 r
.54575 .34762 m .56909 .32679 L .53595 .32303 L closepath p F P
0 g
s
.738 .597 .699 r
.53595 .32303 m .54575 .34762 L .53443 .35924 L p F P
0 g
s
.656 .779 .939 r
.2481 .37682 m .22599 .38555 L .21052 .37199 L p F P
0 g
s
.669 .769 .924 r
.1885 .38058 m .21052 .37199 L .22599 .38555 L p F P
0 g
s
.656 .787 .944 r
.92351 .78213 m .93525 .77864 L .92782 .78739 L closepath p F P
0 g
s
.647 .785 .947 r
.94872 .77459 m .93525 .77864 L .92782 .78739 L p F P
0 g
s
.717 .693 .826 r
.59252 .30983 m .56909 .32679 L .55661 .30243 L p F P
0 g
s
.724 .646 .771 r
.53314 .317 m .55661 .30243 L .56909 .32679 L p F P
0 g
s
.724 .646 .771 r
.56909 .32679 m .53595 .32303 L .53314 .317 L p F P
0 g
s
.667 .761 .92 r
.1885 .38058 m .16661 .38956 L .15074 .37499 L p F P
0 g
s
.674 .754 .911 r
.12895 .38386 m .15074 .37499 L .16661 .38956 L p F P
0 g
s
.673 .752 .911 r
.11882 .38813 m .10729 .39302 L .09099 .37789 L p F P
0 g
s
.735 .679 .796 r
.49609 .86296 m .47284 .87511 L .45977 .85767 L p F P
0 g
s
.739 .717 .83 r
.43646 .87238 m .45977 .85767 L .47284 .87511 L p F P
0 g
s
.759 .585 .661 r
.52242 .37739 m .53443 .35924 L p .55442 .39208 L F P
0 g
s
.741 .572 .664 r
.52242 .37739 m .53443 .35924 L .51719 .35712 L closepath p F P
0 g
s
.738 .597 .699 r
.52378 .32294 m .53595 .32303 L p .53443 .35924 L F P
0 g
s
.738 .597 .699 r
.50977 .33441 m .52378 .32294 L p .53443 .35924 L F P
0 g
s
.738 .597 .699 r
.53443 .35924 m .51719 .35712 L .50977 .33441 L p F P
0 g
s
.545 .123 .191 r
.45491 .35493 m .43016 .35658 L .42714 .35552 L p F P
0 g
s
.547 .142 .226 r
.43016 .35658 m .42636 .35691 L .42714 .35552 L closepath p F P
0 g
s
.764 .571 .636 r
.56665 .42072 m .54344 .41623 L .55442 .39208 L p F P
0 g
s
.768 .569 .629 r
.52483 .38652 m .55442 .39208 L .54344 .41623 L p F P
0 g
s
.759 .585 .661 r
.55442 .39208 m .52483 .38652 L .52242 .37739 L p F P
0 g
s
.394 .823 .661 r
.28111 .94789 m .28419 .94629 L .307 .93329 L p F P
0 g
s
.669 .366 .451 r
.7303 .47497 m .73113 .4573 L .76119 .45713 L p F P
0 g
s
.664 .383 .485 r
.70824 .45697 m .73113 .4573 L .7303 .47497 L p F P
0 g
s
.545 .098 .138 r
.85044 .45512 m .82292 .45593 L .82105 .4554 L p F P
0 g
s
.542 .086 .118 r
.82292 .45593 m .8208 .45598 L .82105 .4554 L closepath p F P
0 g
s
.53 .069 .103 r
.82105 .4554 m .8208 .45598 L .79118 .45683 L p F P
0 g
s
.629 .311 .414 r
.76352 .45713 m .79118 .45683 L .78913 .47204 L p F P
0 g
s
.629 .311 .414 r
.78913 .47204 m .78132 .47256 L .76352 .45713 L p F P
0 g
s
.634 .314 .412 r
.76119 .45713 m .76352 .45713 L .78132 .47256 L p F P
0 g
s
.634 .314 .412 r
.78132 .47256 m .75985 .47373 L .76119 .45713 L p F P
0 g
s
.669 .366 .451 r
.76119 .45713 m .75985 .47373 L .7303 .47497 L p F P
0 g
s
.664 .383 .485 r
.7303 .47497 m .71619 .47546 L .70824 .45697 L p F P
0 g
s
.672 .394 .492 r
.70052 .45675 m .70824 .45697 L .71619 .47546 L p F P
0 g
s
.63 .28 .358 r
.78913 .47204 m .79118 .45683 L .8208 .45598 L p F P
0 g
s
.271 .427 .834 r
.43172 .17356 m .43861 .19341 L .44954 .20767 L p F P
0 g
s
.695 .62 .769 r
.55563 .86678 m .53215 .87421 L .51947 .84972 L p F P
0 g
s
.701 .643 .788 r
.49609 .86296 m .51947 .84972 L .53215 .87421 L p F P
0 g
s
.672 .394 .492 r
.71619 .47546 m .70046 .47578 L .70052 .45675 L p F P
0 g
s
.702 .439 .523 r
.70052 .45675 m .70046 .47578 L .67012 .4759 L p F P
0 g
s
.702 .439 .523 r
.67012 .4759 m .66948 .45567 L .70052 .45675 L p F P
0 g
s
.741 .542 .624 r
.56779 .81208 m .56634 .80331 L .57279 .78595 L p F P
0 g
s
.752 .554 .628 r
.56634 .80331 m .57279 .78595 L .563 .7847 L closepath p F P
0 g
s
.752 .86 .929 r
.70385 .25831 m .69854 .26196 L .68754 .25093 L p F P
0 g
s
.754 .848 .921 r
.66357 .26492 m .68754 .25093 L .69854 .26196 L p F P
0 g
s
.762 .548 .608 r
.50922 .74955 m .48586 .74586 L .48245 .71977 L p F P
0 g
s
.758 .545 .609 r
.47974 .7194 m .48245 .71977 L .48586 .74586 L p F P
0 g
s
.749 .53 .597 r
.60482 .45042 m .57315 .44592 L .5797 .42308 L p F P
0 g
s
.757 .54 .602 r
.56665 .42072 m .5797 .42308 L .57315 .44592 L p F P
0 g
s
.62 .247 .314 r
.81837 .47022 m .8208 .45598 L .82292 .45593 L p F P
0 g
s
.63 .28 .358 r
.8208 .45598 m .81837 .47022 L .78913 .47204 L p F P
0 g
s
.752 .86 .929 r
.71584 .24112 m .70385 .25831 L p .68754 .25093 L F P
0 g
s
.77 .887 .929 r
.70385 .25831 m .71584 .24112 L .72232 .24673 L closepath p F P
0 g
s
.583 .172 .228 r
.84779 .46552 m .82292 .45593 L .85044 .45512 L closepath p F P
0 g
s
.62 .247 .314 r
.82292 .45593 m .84779 .46552 L p .81837 .47022 L F P
0 g
s
.757 .554 .621 r
.51719 .35712 m .52242 .37739 L .51773 .38525 L p F P
0 g
s
.757 .554 .621 r
.49035 .35497 m .51719 .35712 L p .51773 .38525 L F P
0 g
s
.727 .591 .704 r
.51719 .35712 m .50977 .33441 L .49035 .35497 L closepath p F P
0 g
s
.758 .545 .609 r
.48586 .74586 m .47263 .74391 L .47974 .7194 L p F P
0 g
s
.754 .533 .596 r
.44786 .71558 m .47974 .7194 L .47263 .74391 L p F P
0 g
s
.707 .327 .327 r
.42636 .35691 m .43016 .35658 L .43976 .37282 L p F P
0 g
s
.707 .327 .327 r
.43976 .37282 m .41971 .37007 L .42636 .35691 L p F P
0 g
s
.694 .439 .534 r
.65805 .4551 m .66948 .45567 L .67012 .4759 L p F P
0 g
s
.696 .573 .713 r
.50977 .33441 m .52378 .32294 L .50631 .32377 L closepath p F P
0 g
s
.72 .538 .643 r
.50631 .32377 m .50977 .33441 L .49035 .35497 L p F P
0 g
s
.722 .721 .849 r
.61607 .29404 m .59252 .30983 L .58022 .28865 L p F P
0 g
s
.717 .693 .826 r
.55661 .30243 m .58022 .28865 L .59252 .30983 L p F P
0 g
s
.696 .599 .743 r
.52378 .32294 m .50631 .32377 L .49706 .2998 L p F P
0 g
s
.718 .356 .361 r
.43016 .35658 m .45491 .35493 L .45441 .37495 L p F P
0 g
s
.718 .356 .361 r
.45441 .37495 m .43976 .37282 L .43016 .35658 L p F P
0 g
s
.728 .565 .669 r
.563 .7847 m .56634 .80331 L .5624 .81187 L p F P
0 g
s
.728 .565 .669 r
.53491 .78091 m .563 .7847 L p .5624 .81187 L F P
0 g
s
.757 .564 .637 r
.53491 .78091 m .5278 .77991 L .52222 .75174 L p F P
0 g
s
.759 .568 .639 r
.50922 .74955 m .52222 .75174 L .5278 .77991 L p F P
0 g
s
.694 .439 .534 r
.67012 .4759 m .65897 .4758 L .65805 .4551 L p F P
0 g
s
.705 .46 .551 r
.63772 .45372 m .65805 .4551 L .65897 .4758 L p F P
0 g
s
.362 .446 .813 r
.58794 .90557 m .56819 .89558 L .56114 .88054 L p F P
0 g
s
.704 .637 .779 r
.53595 .32303 m .53314 .317 L .52378 .32294 L closepath p F P
0 g
s
.696 .599 .743 r
.52044 .28997 m .53314 .317 L .52378 .32294 L p F P
0 g
s
.696 .599 .743 r
.49706 .2998 m .52044 .28997 L p .52378 .32294 L F P
0 g
s
.673 .752 .911 r
.1214 .37695 m .11882 .38813 L p .09099 .37789 L F P
0 g
s
.679 .753 .907 r
.11882 .38813 m .1214 .37695 L .12895 .38386 L closepath p F P
0 g
s
.771 .798 .875 r
.42187 .88134 m .41328 .88592 L .39952 .8757 L p F P
0 g
s
.776 .816 .884 r
.3762 .89128 m .39952 .8757 L .41328 .88592 L p F P
0 g
s
.757 .554 .621 r
.4863 .36285 m .49035 .35497 L p .51773 .38525 L F P
0 g
s
.719 .523 .623 r
.4863 .36285 m .49035 .35497 L .48496 .35469 L closepath p F P
0 g
s
.749 .482 .528 r
.45491 .35493 m .48496 .35469 L p .47954 .37881 L F P
0 g
s
.749 .482 .528 r
.47954 .37881 m .45441 .37495 L .45491 .35493 L p F P
0 g
s
.705 .46 .551 r
.65897 .4758 m .63912 .4752 L .63772 .45372 L p F P
0 g
s
.72 .482 .564 r
.61317 .45139 m .63772 .45372 L .63912 .4752 L p F P
0 g
s
.757 .54 .602 r
.57315 .44592 m .57044 .44548 L .56665 .42072 L p F P
0 g
s
.765 .546 .6 r
.54344 .41623 m .56665 .42072 L .57044 .44548 L p F P
0 g
s
.749 .482 .528 r
.48496 .35469 m .4863 .36285 L .47954 .37881 L p F P
0 g
s
.757 .583 .662 r
.52483 .38652 m .52242 .37739 L .51773 .38525 L closepath p F P
0 g
s
.417 .84 .679 r
.29794 .93786 m .307 .93329 L .32992 .92001 L p F P
0 g
s
.417 .84 .679 r
.32992 .92001 m .3147 .92742 L .29794 .93786 L p F P
0 g
s
0 0 0 r
.29794 .93786 m .3147 .92742 L p .31166 .92958 L F P
0 g
s
.394 .823 .661 r
.307 .93329 m .29794 .93786 L p .28449 .94599 L F P
0 g
s
0 0 0 r
.29088 .94436 m .29794 .93786 L p .31166 .92958 L F P
0 g
s
.394 .823 .661 r
.29794 .93786 m .28111 .94789 L p .28449 .94599 L F P
0 g
s
.126 .655 .871 r
.36741 .3664 m .38989 .36435 L .38534 .36575 L p F P
0 g
s
.126 .655 .871 r
.35259 .36227 m .36741 .3664 L p .38534 .36575 L F P
0 g
s
.376 .808 .964 r
.33015 .36567 m .35259 .36227 L .36741 .3664 L p F P
0 g
s
.725 .651 .776 r
.51947 .84972 m .49609 .86296 L .48319 .84143 L p F P
0 g
s
.735 .679 .796 r
.45977 .85767 m .48319 .84143 L .49609 .86296 L p F P
0 g
s
.678 .657 .822 r
.55661 .30243 m .53314 .317 L .52044 .28997 L p F P
0 g
s
0 0 0 r
.26755 .96054 m .28111 .94789 L .29794 .93786 L p F P
0 g
s
.769 .887 .929 r
.71584 .24112 m .72232 .24673 L .74625 .23181 L p F P
0 g
s
.759 .568 .639 r
.5278 .77991 m .49799 .77549 L .50922 .74955 L p F P
0 g
s
.761 .571 .64 r
.48586 .74586 m .50922 .74955 L .49799 .77549 L p F P
0 g
s
.768 .569 .629 r
.54344 .41623 m .53044 .41354 L .52483 .38652 L p F P
0 g
s
.772 .569 .624 r
.51773 .38525 m .52483 .38652 L .53044 .41354 L p F P
0 g
s
.602 .549 .768 r
.51245 .27347 m .52044 .28997 L .49706 .2998 L p F P
0 g
s
.602 .549 .768 r
.49706 .2998 m .49148 .28544 L .51245 .27347 L p F P
0 g
s
.771 .798 .875 r
.39952 .8757 m .4083 .86986 L .42187 .88134 L p F P
0 g
s
.75 .761 .862 r
.42298 .85837 m .4083 .86986 L .42187 .88134 L p F P
0 g
s
.75 .761 .862 r
.42187 .88134 m .43646 .87238 L .42298 .85837 L p F P
0 g
s
.729 .739 .859 r
.63092 .28429 m .61607 .29404 L .60396 .27521 L p F P
0 g
s
.722 .721 .849 r
.58022 .28865 m .60396 .27521 L .61607 .29404 L p F P
0 g
s
.563 .794 .986 r
.30774 .3723 m .33015 .36567 L .31811 .3592 L p F P
0 g
s
.563 .794 .986 r
.29268 .36201 m .30774 .3723 L p .31811 .3592 L F P
0 g
s
.62 .811 .974 r
.27034 .36881 m .29268 .36201 L .30774 .3723 L p F P
0 g
s
.754 .533 .596 r
.47263 .74391 m .45015 .74082 L .44786 .71558 L p F P
0 g
s
.75 .526 .592 r
.43942 .71476 m .44786 .71558 L .45015 .74082 L p F P
0 g
s
.72 .482 .564 r
.63912 .4752 m .61019 .47331 L .61317 .45139 L p F P
0 g
s
.73 .494 .569 r
.60482 .45042 m .61317 .45139 L .61019 .47331 L p F P
0 g
s
.666 .787 .939 r
.88895 .77809 m .86397 .7854 L .85416 .77457 L p F P
0 g
s
.656 .797 .95 r
.82924 .78224 m .85416 .77457 L .86397 .7854 L p F P
0 g
s
.667 .779 .933 r
.93525 .77864 m .92351 .78213 L .9141 .77033 L p F P
0 g
s
.661 .781 .938 r
.88895 .77809 m .9141 .77033 L .92351 .78213 L p F P
0 g
s
.772 .569 .624 r
.53044 .41354 m .50854 .40874 L .51773 .38525 L p F P
0 g
s
.778 .554 .597 r
.48945 .38042 m .51773 .38525 L .50854 .40874 L p F P
0 g
s
.757 .554 .621 r
.51773 .38525 m .48945 .38042 L .4863 .36285 L p F P
0 g
s
.754 .552 .622 r
.48945 .38042 m .4863 .36285 L .47954 .37881 L closepath p F P
0 g
s
.362 .446 .813 r
.56114 .88054 m .58087 .87065 L p .58794 .90557 L F P
0 g
s
.593 .547 .772 r
.57937 .86422 m .58087 .87065 L .56114 .88054 L p F P
0 g
s
.593 .547 .772 r
.56114 .88054 m .55563 .86678 L .57937 .86422 L p F P
0 g
s
.664 .81 .954 r
.82924 .78224 m .80449 .78923 L .79428 .78009 L p F P
0 g
s
.643 .826 .97 r
.76959 .78758 m .79428 .78009 L .80449 .78923 L p F P
0 g
s
.632 .79 .958 r
.27034 .36881 m .2481 .37682 L .23268 .364 L p F P
0 g
s
.656 .779 .939 r
.21052 .37199 m .23268 .364 L .2481 .37682 L p F P
0 g
s
.592 .569 .797 r
.50761 .26436 m .51245 .27347 L .49148 .28544 L p F P
0 g
s
.592 .569 .797 r
.49148 .28544 m .48425 .26905 L .50761 .26436 L p F P
0 g
s
.719 .526 .629 r
.56779 .81208 m .56634 .80331 L .5624 .81187 L closepath p F P
0 g
s
.728 .565 .669 r
.53023 .78928 m .53491 .78091 L p .5624 .81187 L F P
0 g
s
.755 .583 .663 r
.53023 .78928 m .53491 .78091 L .5278 .77991 L closepath p F P
0 g
s
.674 .752 .909 r
.1214 .37695 m .12895 .38386 L .15074 .37499 L p F P
0 g
s
.657 .768 .932 r
.21052 .37199 m .1885 .38058 L .17268 .36645 L p F P
0 g
s
.667 .761 .92 r
.15074 .37499 m .17268 .36645 L .1885 .38058 L p F P
0 g
s
.75 .526 .592 r
.45015 .74082 m .43397 .73876 L .43942 .71476 L p F P
0 g
s
.746 .508 .571 r
.41456 .71276 m .43942 .71476 L .43397 .73876 L p F P
0 g
s
.73 .494 .569 r
.61019 .47331 m .60688 .47301 L .60482 .45042 L p F P
0 g
s
.763 .53 .581 r
.60482 .45042 m .60688 .47301 L .57316 .46911 L p F P
0 g
s
.763 .53 .581 r
.57315 .44592 m .60482 .45042 L p .57316 .46911 L F P
0 g
s
.653 .855 .977 r
.76959 .78758 m .74504 .79393 L .73448 .78813 L p F P
0 g
s
.595 .875 .993 r
.71 .79535 m .73448 .78813 L .74504 .79393 L p F P
0 g
s
.769 .714 .801 r
.45977 .85767 m .43646 .87238 L .42298 .85837 L p F P
0 g
s
.729 .739 .859 r
.60396 .27521 m .61288 .2701 L .63092 .28429 L p F P
0 g
s
.737 .752 .865 r
.62787 .26221 m .61288 .2701 L .63092 .28429 L p F P
0 g
s
.737 .752 .865 r
.63092 .28429 m .63974 .2791 L .62787 .26221 L p F P
0 g
s
.671 .587 .753 r
.57349 .84049 m .57937 .86422 L .55563 .86678 L p F P
0 g
s
.671 .587 .753 r
.55563 .86678 m .54642 .84365 L .57349 .84049 L p F P
0 g
s
.695 .62 .769 r
.54642 .84365 m .55563 .86678 L p .51947 .84972 L F P
0 g
s
.748 .592 .682 r
.5278 .77991 m .53023 .78928 L .51814 .8086 L p F P
0 g
s
.748 .592 .682 r
.49799 .77549 m .5278 .77991 L p .51814 .8086 L F P
0 g
s
.765 .546 .6 r
.57044 .44548 m .53684 .43905 L .54344 .41623 L p F P
0 g
s
.774 .553 .599 r
.53044 .41354 m .54344 .41623 L .53684 .43905 L p F P
0 g
s
.437 .854 .697 r
.3147 .92742 m .32992 .92001 L .34778 .90959 L p F P
0 g
s
.684 .975 .906 r
.7721 .21732 m .77031 .21699 L .74625 .23181 L p F P
0 g
s
.695 .62 .769 r
.51947 .84972 m .52886 .84426 L .54642 .84365 L p F P
0 g
s
.704 .642 .785 r
.51947 .84972 m .52886 .84426 L .51664 .8442 L closepath p F P
0 g
s
.725 .651 .776 r
.48319 .84143 m .51664 .8442 L .51947 .84972 L p F P
0 g
s
.691 .687 .841 r
.58022 .28865 m .55661 .30243 L .54401 .27903 L p F P
0 g
s
.678 .657 .822 r
.52044 .28997 m .54401 .27903 L .55661 .30243 L p F P
0 g
s
.402 0 0 r
.68562 .80022 m .67893 .80128 L .65368 .80676 L p F P
0 g
s
.728 .924 .958 r
.77031 .21699 m .74625 .23181 L .73594 .22341 L p F P
0 g
s
.769 .887 .929 r
.74625 .23181 m .73594 .22341 L p .71584 .24112 L F P
0 g
s
.728 .565 .669 r
.5624 .81187 m .5355 .81023 L .53023 .78928 L p F P
0 g
s
.74 .572 .666 r
.5355 .81023 m .53023 .78928 L .51814 .8086 L closepath p F P
0 g
s
.703 .529 .65 r
.57349 .84049 m .56779 .81208 L .59796 .8119 L p F P
0 g
s
.726 .59 .703 r
.56779 .81208 m .57349 .84049 L .54642 .84365 L p F P
0 g
s
.726 .59 .703 r
.5624 .81187 m .56779 .81208 L p .54642 .84365 L F P
0 g
s
.761 .571 .64 r
.49799 .77549 m .49178 .77453 L .48586 .74586 L p F P
0 g
s
.764 .57 .636 r
.47263 .74391 m .48586 .74586 L .49178 .77453 L p F P
0 g
s
.746 .508 .571 r
.43397 .73876 m .41506 .73653 L .41456 .71276 L p F P
0 g
s
.739 .488 .549 r
.39396 .71158 m .41456 .71276 L .41506 .73653 L p F P
0 g
s
.67 .433 .553 r
.59846 .83517 m .59796 .8119 L .62296 .81064 L p F P
0 g
s
.703 .529 .65 r
.59796 .8119 m .59846 .83517 L .57349 .84049 L p F P
0 g
s
.726 .59 .703 r
.54642 .84365 m .54295 .83298 L .5624 .81187 L p F P
0 g
s
.727 .591 .704 r
.54295 .83298 m .5624 .81187 L .5355 .81023 L closepath p F P
0 g
s
.725 .77 .889 r
.66357 .26492 m .63974 .2791 L .62787 .26221 L p F P
0 g
s
.667 .779 .933 r
.9141 .77033 m .93019 .76515 L .93525 .77864 L p F P
0 g
s
.66 .771 .932 r
.93942 .76213 m .93019 .76515 L .93525 .77864 L p F P
0 g
s
.66 .771 .932 r
.93525 .77864 m .94872 .77459 L .93942 .76213 L p F P
0 g
s
.695 .573 .713 r
.54642 .84365 m .54295 .83298 L .52886 .84426 L closepath p F P
0 g
s
.707 .613 .749 r
.5355 .81023 m .54295 .83298 L .52886 .84426 L p F P
0 g
s
.707 .613 .749 r
.51814 .8086 m .5355 .81023 L p .52886 .84426 L F P
0 g
s
.707 .613 .749 r
.50671 .82052 m .51814 .8086 L p .52886 .84426 L F P
0 g
s
.707 .613 .749 r
.52886 .84426 m .51664 .8442 L .50671 .82052 L p F P
0 g
s
.731 .624 .739 r
.51664 .8442 m .50671 .82052 L .48319 .84143 L closepath p F P
0 g
s
.527 .537 .809 r
.49464 .23989 m .50761 .26436 L .48425 .26905 L p F P
0 g
s
.527 .537 .809 r
.48425 .26905 m .47131 .24022 L .49464 .23989 L p F P
0 g
s
.739 .488 .549 r
.41506 .73653 m .39304 .73417 L .39396 .71158 L p F P
0 g
s
.734 .473 .533 r
.38239 .71109 m .39396 .71158 L .39304 .73417 L p F P
0 g
s
.368 0 0 r
.20067 .71156 m .22804 .71086 L p .21386 .7216 L F P
0 g
s
.368 0 0 r
.19073 .71784 m .20067 .71156 L p .21386 .7216 L F P
0 g
s
.774 .553 .599 r
.53684 .43905 m .53418 .43848 L .53044 .41354 L p F P
0 g
s
.782 .551 .587 r
.50854 .40874 m .53044 .41354 L .53418 .43848 L p F P
0 g
s
.778 .554 .597 r
.50854 .40874 m .49293 .40511 L .48945 .38042 L p F P
0 g
s
.782 .547 .581 r
.47954 .37881 m .48945 .38042 L .49293 .40511 L p F P
0 g
s
.609 .268 .368 r
.62627 .81234 m .62296 .81064 L .62681 .81038 L closepath p F P
0 g
s
.67 .433 .553 r
.62296 .81064 m .62627 .81234 L p .59846 .83517 L F P
0 g
s
.756 .683 .781 r
.48319 .84143 m .45977 .85767 L .44654 .83897 L p F P
0 g
s
.769 .714 .801 r
.42298 .85837 m .44654 .83897 L .45977 .85767 L p F P
0 g
s
.734 .473 .533 r
.39304 .73417 m .38056 .73294 L .38239 .71109 L p F P
0 g
s
.718 .412 .459 r
.35097 .71015 m .38239 .71109 L .38056 .73294 L p F P
0 g
s
.561 .223 .352 r
.62627 .81234 m .62681 .81038 L .65368 .80676 L p F P
0 g
s
.763 .53 .581 r
.57316 .46911 m .57145 .45442 L .57315 .44592 L p F P
0 g
s
.757 .524 .58 r
.57145 .45442 m .57315 .44592 L .57044 .44548 L closepath p F P
0 g
s
.59 .178 .229 r
.22951 .71157 m .22804 .71086 L .23017 .71082 L closepath p F P
0 g
s
.368 0 0 r
.22804 .71086 m .22951 .71157 L .21386 .7216 L p F P
0 g
s
.437 .854 .697 r
.34778 .90959 m .35032 .90621 L p .3147 .92742 L F P
0 g
s
.748 .972 .928 r
.34778 .90959 m .35032 .90621 L .35298 .90619 L closepath p F P
0 g
s
.583 .17 .224 r
.22951 .71157 m .23017 .71082 L .2597 .71009 L p F P
0 g
s
.764 .57 .636 r
.49178 .77453 m .46195 .7697 L .47263 .74391 L p F P
0 g
s
.767 .565 .625 r
.45015 .74082 m .47263 .74391 L .46195 .7697 L p F P
0 g
s
.766 .536 .586 r
.57044 .44548 m .57145 .45442 L .56838 .4684 L p F P
0 g
s
.766 .536 .586 r
.53684 .43905 m .57044 .44548 L p .56838 .4684 L F P
0 g
s
.742 .971 .929 r
.35032 .90621 m .35298 .90619 L .3762 .89128 L p F P
0 g
s
.782 .547 .581 r
.49293 .40511 m .47482 .40067 L .47954 .37881 L p F P
0 g
s
.787 .515 .525 r
.45441 .37495 m .47954 .37881 L .47482 .40067 L p F P
0 g
s
.718 .412 .459 r
.34789 .72543 m .35097 .71015 L p .38056 .73294 L F P
0 g
s
.691 .405 .484 r
.34789 .72543 m .34316 .70996 L .35097 .71015 L closepath p F P
0 g
s
.647 .617 .806 r
.53601 .2644 m .54401 .27903 L .52044 .28997 L p F P
0 g
s
.647 .617 .806 r
.52044 .28997 m .51245 .27347 L .53601 .2644 L p F P
0 g
s
.753 .426 0 r
.60503 .94902 m .6006 .94061 L p .6146 .97523 L F P
0 g
s
.753 .426 0 r
.6146 .97523 m .61243 .9701 L .60503 .94902 L p F P
0 g
s
.56 .067 .041 r
.2597 .71009 m .28746 .70983 L p .2795 .725 L F P
0 g
s
.56 .067 .041 r
.2504 .72081 m .2597 .71009 L p .2795 .725 L F P
0 g
s
.583 .17 .224 r
.2597 .71009 m .2504 .72081 L .22951 .71157 L p F P
0 g
s
.665 .334 .402 r
.34316 .70996 m .34789 .72543 L p .3129 .7273 L F P
0 g
s
.665 .334 .402 r
.3129 .7273 m .32004 .70968 L .34316 .70996 L p F P
0 g
s
.674 .29 .311 r
.2898 .70983 m .32004 .70968 L .3129 .7273 L p F P
0 g
s
.674 .29 .311 r
.28903 .71151 m .2898 .70983 L p .3129 .7273 L F P
0 g
s
.653 .312 .383 r
.28903 .71151 m .28746 .70983 L .2898 .70983 L closepath p F P
0 g
s
.56 .067 .041 r
.28746 .70983 m .28903 .71151 L .2795 .725 L p F P
0 g
s
.574 .095 .081 r
.21386 .7216 m .22951 .71157 L .2504 .72081 L p F P
0 g
s
.728 .924 .958 r
.73594 .22341 m .76038 .21002 L .77031 .21699 L p F P
0 g
s
.748 .592 .682 r
.49395 .78212 m .49799 .77549 L p .51814 .8086 L F P
0 g
s
.759 .595 .674 r
.49395 .78212 m .49799 .77549 L .49178 .77453 L closepath p F P
0 g
s
.561 .223 .352 r
.65368 .80676 m .6505 .80995 L .62627 .81234 L p F P
0 g
s
.488 .14 .303 r
.62143 .82764 m .62627 .81234 L .6505 .80995 L p F P
0 g
s
.67 .433 .553 r
.62627 .81234 m .62143 .82764 L .59846 .83517 L p F P
0 g
s
.743 .622 .725 r
.50671 .82052 m .51814 .8086 L .50116 .80656 L closepath p F P
0 g
s
.748 .592 .682 r
.51814 .8086 m .50116 .80656 L .49395 .78212 L p F P
0 g
s
.701 .709 .854 r
.60396 .27521 m .58022 .28865 L .56776 .26761 L p F P
0 g
s
.691 .687 .841 r
.54401 .27903 m .56776 .26761 L .58022 .28865 L p F P
0 g
s
.673 .778 .929 r
.9141 .77033 m .88895 .77809 L .87923 .76641 L p F P
0 g
s
.666 .787 .939 r
.85416 .77457 m .87923 .76641 L .88895 .77809 L p F P
0 g
s
.775 .663 .739 r
.50116 .80656 m .50671 .82052 L .48319 .84143 L p F P
0 g
s
.775 .663 .739 r
.48048 .80342 m .50116 .80656 L p .48319 .84143 L F P
0 g
s
.775 .663 .739 r
.48319 .84143 m .47022 .81503 L .48048 .80342 L p F P
0 g
s
.756 .683 .781 r
.44654 .83897 m .45179 .8346 L .48319 .84143 L p F P
0 g
s
.767 .66 .744 r
.48319 .84143 m .47022 .81503 L .45179 .8346 L closepath p F P
0 g
s
.669 .751 .912 r
.1127 .36902 m .1214 .37695 L .14047 .36577 L p F P
0 g
s
.673 .752 .911 r
.09099 .37789 m .1127 .36902 L .1214 .37695 L p F P
0 g
s
.674 .752 .909 r
.15074 .37499 m .14047 .36577 L .1214 .37695 L p F P
0 g
s
.675 .796 .939 r
.85416 .77457 m .82924 .78224 L .81912 .77187 L p F P
0 g
s
.664 .81 .954 r
.79428 .78009 m .81912 .77187 L .82924 .78224 L p F P
0 g
s
.728 .792 .903 r
.68754 .25093 m .66357 .26492 L .65193 .24944 L p F P
0 g
s
.725 .77 .889 r
.62787 .26221 m .65193 .24944 L .66357 .26492 L p F P
0 g
s
0 0 .537 r
.60503 .94902 m .6006 .94061 L .60004 .93525 L closepath p F P
0 g
s
.249 .319 .74 r
.59226 .91035 m .60004 .93525 L .6006 .94061 L p F P
0 g
s
.249 .319 .74 r
.58794 .90557 m .59226 .91035 L p .6006 .94061 L F P
0 g
s
.674 .29 .311 r
.3129 .7273 m .30459 .72669 L .28903 .71151 L p F P
0 g
s
.672 .291 .316 r
.30459 .72669 m .2795 .725 L .28903 .71151 L closepath p F P
0 g
s
.77 .603 .673 r
.49178 .77453 m .49395 .78212 L .48048 .80342 L p F P
0 g
s
.77 .603 .673 r
.46195 .7697 m .49178 .77453 L p .48048 .80342 L F P
0 g
s
.687 .43 .528 r
.67092 .49663 m .67012 .4759 L .70046 .47578 L p F P
0 g
s
.684 .432 .535 r
.65897 .4758 m .67012 .4759 L .67092 .49663 L p F P
0 g
s
.667 .757 .917 r
.14047 .36577 m .15074 .37499 L .17268 .36645 L p F P
0 g
s
.684 .432 .535 r
.67092 .49663 m .6599 .49679 L .65897 .4758 L p F P
0 g
s
.695 .447 .544 r
.63912 .4752 m .65897 .4758 L .6599 .49679 L p F P
0 g
s
.664 .4 .512 r
.70046 .47578 m .71619 .47546 L .72266 .49478 L p F P
0 g
s
.664 .4 .512 r
.72266 .49478 m .70096 .49582 L .70046 .47578 L p F P
0 g
s
.687 .43 .528 r
.70046 .47578 m .70096 .49582 L .67092 .49663 L p F P
0 g
s
.643 .769 .94 r
.21052 .37199 m .23268 .364 L .22282 .35596 L p F P
0 g
s
.643 .769 .94 r
.19475 .35839 m .21052 .37199 L p .22282 .35596 L F P
0 g
s
.657 .768 .932 r
.17268 .36645 m .19475 .35839 L .21052 .37199 L p F P
0 g
s
.602 .786 .969 r
.27034 .36881 m .29268 .36201 L .28558 .35726 L p F P
0 g
s
.602 .786 .969 r
.25495 .35693 m .27034 .36881 L p .28558 .35726 L F P
0 g
s
.632 .79 .958 r
.23268 .364 m .25495 .35693 L .27034 .36881 L p F P
0 g
s
.759 .597 .678 r
.50116 .80656 m .49395 .78212 L .48048 .80342 L closepath p F P
0 g
s
.655 .387 .502 r
.71619 .47546 m .7303 .47497 L .73047 .49429 L p F P
0 g
s
.655 .387 .502 r
.73047 .49429 m .72266 .49478 L .71619 .47546 L p F P
0 g
s
.479 .8 1 r
.31811 .3592 m .33015 .36567 L .35259 .36227 L p F P
0 g
s
.467 .398 .695 r
.57349 .84049 m .59846 .83517 L p .58556 .86772 L F P
0 g
s
.467 .398 .695 r
.58556 .86772 m .57937 .86422 L .57349 .84049 L p F P
0 g
s
.767 .565 .625 r
.46195 .7697 m .45483 .7685 L .45015 .74082 L p F P
0 g
s
.769 .557 .61 r
.43397 .73876 m .45015 .74082 L .45483 .7685 L p F P
0 g
s
.678 .831 .957 r
.79428 .78009 m .76959 .78758 L .75909 .77968 L p F P
0 g
s
.653 .855 .977 r
.73448 .78813 m .75909 .77968 L .76959 .78758 L p F P
0 g
s
.695 .447 .544 r
.6599 .49679 m .64028 .49665 L .63912 .4752 L p F P
0 g
s
.719 .474 .554 r
.63912 .4752 m .64028 .49665 L .60836 .49511 L p F P
0 g
s
.719 .474 .554 r
.60836 .49511 m .61019 .47331 L .63912 .4752 L p F P
0 g
s
.782 .551 .587 r
.53418 .43848 m .50342 .43102 L .50854 .40874 L p F P
0 g
s
.792 .553 .577 r
.49293 .40511 m .50854 .40874 L .50342 .43102 L p F P
0 g
s
.662 .386 .491 r
.73047 .49429 m .7303 .47497 L .75985 .47373 L p F P
0 g
s
.752 .523 .584 r
.57316 .46911 m .57145 .45442 L .56838 .4684 L closepath p F P
0 g
s
.762 .967 .928 r
.36154 .89076 m .3762 .89128 L .39952 .8757 L p F P
0 g
s
.742 .971 .929 r
.3762 .89128 m .36154 .89076 L .35032 .90621 L p F P
0 g
s
.25 0 0 r
.6505 .80995 m .65368 .80676 L .67893 .80128 L p F P
0 g
s
.787 .515 .525 r
.47482 .40067 m .45391 .39524 L .45441 .37495 L p F P
0 g
s
.789 .486 .476 r
.43976 .37282 m .45441 .37495 L .45391 .39524 L p F P
0 g
s
.757 .995 .86 r
.33788 .90968 m .35032 .90621 L .36154 .89076 L closepath p F P
0 g
s
0 0 0 r
.33788 .90968 m .36154 .89076 L p .3568 .89488 L F P
0 g
s
.437 .854 .697 r
.35032 .90621 m .33788 .90968 L p .31669 .92623 L F P
0 g
s
0 0 0 r
.33167 .91676 m .33788 .90968 L p .3568 .89488 L F P
0 g
s
.437 .854 .697 r
.3147 .92742 m .31669 .92623 L .33788 .90968 L F
.466 0 0 r
.41971 .37007 m .3983 .36732 L .38989 .36435 L p F P
0 g
s
.471 0 0 r
.3983 .36732 m .38534 .36575 L .38989 .36435 L closepath p F P
0 g
s
.652 .366 .473 r
.75982 .49245 m .75985 .47373 L .78132 .47256 L p F P
0 g
s
.662 .386 .491 r
.75985 .47373 m .75982 .49245 L .73047 .49429 L p F P
0 g
s
.225 .283 .714 r
.59226 .91035 m .58794 .90557 L .58959 .90213 L closepath p F P
0 g
s
.362 .446 .813 r
.58087 .87065 m .58959 .90213 L .58794 .90557 L p F P
0 g
s
.753 .86 .928 r
.71166 .23703 m .72376 .23001 L .71584 .24112 L closepath p F P
0 g
s
.769 .887 .929 r
.73594 .22341 m .72376 .23001 L .71584 .24112 L p F P
0 g
s
.752 .86 .929 r
.68754 .25093 m .71166 .23703 L .71584 .24112 L p F P
0 g
s
.175 .348 .798 r
.45822 .21311 m .44954 .20767 L .44583 .18796 L closepath p F P
0 g
s
.271 .427 .834 r
.44499 .18636 m .43172 .17356 L p .44954 .20767 L F P
0 g
s
.271 .427 .834 r
.44954 .20767 m .44583 .18796 L .44499 .18636 L p F P
0 g
s
.729 .483 .555 r
.60836 .49511 m .61019 .47331 L .60688 .47301 L closepath p F P
0 g
s
.732 .495 .568 r
.57316 .46911 m .60688 .47301 L .60836 .49511 L p F P
0 g
s
.641 .634 .828 r
.53126 .25628 m .53601 .2644 L .51245 .27347 L p F P
0 g
s
.641 .634 .828 r
.51245 .27347 m .50761 .26436 L .53126 .25628 L p F P
0 g
s
.512 .57 .851 r
.47131 .24022 m .49464 .23989 L .48151 .21563 L p F P
0 g
s
.512 .57 .851 r
.48151 .21563 m .47727 .21566 L .47131 .24022 L p F P
0 g
s
.458 .515 .829 r
.47131 .24022 m .45822 .21311 L .47727 .21566 L closepath p F P
0 g
s
.769 .557 .61 r
.45483 .7685 m .42668 .76356 L .43397 .73876 L p F P
0 g
s
.772 .543 .588 r
.41506 .73653 m .43397 .73876 L .42668 .76356 L p F P
0 g
s
.511 .89 .966 r
.70212 .79332 m .71 .79535 L .73448 .78813 L p F P
0 g
s
.166 .701 .725 r
.71 .79535 m .70212 .79332 L .67893 .80128 L p F P
0 g
s
0 .171 .707 r
.43172 .17356 m .44499 .18636 L .43159 .16049 L p F P
0 g
s
0 .171 .707 r
.43159 .16049 m .42431 .15347 L .43172 .17356 L p F P
0 g
s
.638 .337 .445 r
.78891 .48129 m .78132 .47256 L .78913 .47204 L closepath p F P
0 g
s
.652 .366 .473 r
.78132 .47256 m .78891 .48129 L p .75982 .49245 L F P
0 g
s
.789 .486 .476 r
.45391 .39524 m .44213 .39205 L .43976 .37282 L p F P
0 g
s
.782 .421 .372 r
.41971 .37007 m .43976 .37282 L .44213 .39205 L p F P
0 g
s
.475 .395 .686 r
.58087 .87065 m .57937 .86422 L .58556 .86772 L closepath p F P
0 g
s
0 0 0 r
.29794 .93786 m .29088 .94436 L .26755 .96054 L p F P
0 g
s
.766 .536 .586 r
.53518 .44752 m .53684 .43905 L p .56838 .4684 L F P
0 g
s
.774 .539 .58 r
.53518 .44752 m .53684 .43905 L .53418 .43848 L closepath p F P
0 g
s
.633 .346 .464 r
.78913 .47204 m .81837 .47022 L .81792 .48767 L p F P
0 g
s
.633 .346 .464 r
.78891 .48129 m .78913 .47204 L p .81792 .48767 L F P
0 g
s
.722 .717 .845 r
.60396 .27521 m .61288 .2701 L .59634 .26313 L closepath p F P
0 g
s
.701 .709 .854 r
.59634 .26313 m .60396 .27521 L p .56776 .26761 L F P
0 g
s
.768 .535 .581 r
.53418 .43848 m .50342 .43102 L p .53232 .46141 L F P
0 g
s
.768 .535 .581 r
.53232 .46141 m .53518 .44752 L .53418 .43848 L p F P
0 g
s
.834 .837 .849 r
.4083 .86986 m .39952 .8757 L .38534 .86937 L p F P
0 g
s
.762 .967 .928 r
.39952 .8757 m .38534 .86937 L .36154 .89076 L p F P
0 g
s
.792 .553 .577 r
.50342 .43102 m .49544 .42886 L .49293 .40511 L p F P
0 g
s
.8 .547 .555 r
.47482 .40067 m .49293 .40511 L .49544 .42886 L p F P
0 g
s
.117 .145 .613 r
.58556 .86772 m .58087 .87065 L .58959 .90213 L p F P
0 g
s
.676 .659 .826 r
.56305 .2596 m .56776 .26761 L .54401 .27903 L p F P
0 g
s
.676 .659 .826 r
.54401 .27903 m .53601 .2644 L .56305 .2596 L p F P
0 g
s
.729 .813 .916 r
.71166 .23703 m .68754 .25093 L .67616 .23669 L p F P
0 g
s
.728 .792 .903 r
.65193 .24944 m .67616 .23669 L .68754 .25093 L p F P
0 g
s
.62 .247 .314 r
.84779 .46552 m .84742 .46802 L .81837 .47022 L p F P
0 g
s
.697 .379 0 r
.61243 .9701 m .60503 .94902 L .60969 .96277 L closepath p F P
0 g
s
.761 .64 .727 r
.47022 .81503 m .48048 .80342 L .46392 .80037 L closepath p F P
0 g
s
.77 .603 .673 r
.45736 .77806 m .46195 .7697 L p .48048 .80342 L F P
0 g
s
.77 .603 .673 r
.48048 .80342 m .46392 .80037 L .45736 .77806 L p F P
0 g
s
.834 .837 .849 r
.38534 .86937 m .39876 .85702 L .4083 .86986 L p F P
0 g
s
.79 .781 .845 r
.40924 .84538 m .39876 .85702 L .4083 .86986 L p F P
0 g
s
.79 .781 .845 r
.4083 .86986 m .42298 .85837 L .40924 .84538 L p F P
0 g
s
.772 .543 .588 r
.42668 .76356 m .41686 .76177 L .41506 .73653 L p F P
0 g
s
.774 .518 .548 r
.39304 .73417 m .41506 .73653 L .41686 .76177 L p F P
0 g
s
.629 .321 .431 r
.81792 .48767 m .81837 .47022 L .84742 .46802 L p F P
0 g
s
.764 .592 .664 r
.45736 .77806 m .46195 .7697 L .45483 .7685 L closepath p F P
0 g
s
.782 .421 .372 r
.44213 .39205 m .41311 .38374 L .41971 .37007 L p F P
0 g
s
.748 .305 .2 r
.3983 .36732 m .41971 .37007 L .41311 .38374 L p F P
0 g
s
.719 .392 0 r
.60969 .96277 m .60503 .94902 L .60004 .93525 L p F P
0 g
s
.712 .722 .858 r
.61577 .24437 m .62787 .26221 L .61288 .2701 L p F P
0 g
s
.712 .722 .858 r
.59167 .25599 m .61577 .24437 L p .61288 .2701 L F P
0 g
s
.712 .722 .858 r
.61288 .2701 m .59634 .26313 L .59167 .25599 L p F P
0 g
s
.793 .68 .741 r
.46392 .80037 m .47022 .81503 L .45179 .8346 L p F P
0 g
s
.798 .703 .76 r
.44654 .83897 m .42298 .85837 L .40924 .84538 L p F P
0 g
s
.679 .773 .922 r
.93019 .76515 m .9141 .77033 L .90448 .75787 L p F P
0 g
s
.673 .778 .929 r
.87923 .76641 m .90448 .75787 L .9141 .77033 L p F P
0 g
s
0 0 .493 r
.60004 .93525 m .59226 .91035 L .59959 .92679 L closepath p F P
0 g
s
0 0 .473 r
.59959 .92679 m .59226 .91035 L .58959 .90213 L p F P
0 g
s
0 0 .473 r
.58959 .90213 m .59621 .88892 L p .59959 .92679 L F P
0 g
s
.117 .145 .613 r
.58959 .90213 m .59621 .88892 L .58556 .86772 L p F P
0 g
s
.61 .644 .859 r
.53126 .25628 m .50761 .26436 L .49464 .23989 L p F P
0 g
s
.732 .495 .568 r
.60836 .49511 m .57503 .49197 L .57316 .46911 L p F P
0 g
s
.75 .508 .566 r
.56838 .4684 m .57316 .46911 L .57503 .49197 L p F P
0 g
s
.719 .392 0 r
.60004 .93525 m .59959 .92679 L p .60969 .96277 L F P
0 g
s
.682 .783 .927 r
.87923 .76641 m .85416 .77457 L .84412 .76312 L p F P
0 g
s
.675 .796 .939 r
.81912 .77187 m .84412 .76312 L .85416 .77457 L p F P
0 g
s
.527 .321 .544 r
.59897 .85878 m .59846 .83517 L .62143 .82764 L p F P
0 g
s
.467 .398 .695 r
.59846 .83517 m .59897 .85878 L .58556 .86772 L p F P
0 g
s
.795 .598 .635 r
.45483 .7685 m .45736 .77806 L .44735 .79684 L p F P
0 g
s
.795 .598 .635 r
.42668 .76356 m .45483 .7685 L p .44735 .79684 L F P
0 g
s
.75 .508 .566 r
.57503 .49197 m .56524 .49057 L .56838 .4684 L p F P
0 g
s
.765 .523 .568 r
.53697 .46247 m .56838 .4684 L .56524 .49057 L p F P
0 g
s
.766 .536 .586 r
.56838 .4684 m .53697 .46247 L .53518 .44752 L p F P
0 g
s
.669 .751 .912 r
.14047 .36577 m .13455 .36049 L .1127 .36902 L p F P
0 g
s
.769 .711 .798 r
.44654 .83897 m .45179 .8346 L .44121 .83127 L closepath p F P
0 g
s
.798 .703 .76 r
.44121 .83127 m .44654 .83897 L p .40924 .84538 L F P
0 g
s
.779 .546 .583 r
.53697 .46247 m .53518 .44752 L .53232 .46141 L closepath p F P
0 g
s
.629 .321 .431 r
.84742 .46802 m .84689 .48497 L .81792 .48767 L p F P
0 g
s
.329 .811 .785 r
.67477 .80199 m .67893 .80128 L .70212 .79332 L p F P
0 g
s
.25 0 0 r
.67893 .80128 m .67477 .80199 L .6505 .80995 L p F P
0 g
s
.793 .68 .741 r
.44735 .79684 m .46392 .80037 L p .45179 .8346 L F P
0 g
s
.793 .68 .741 r
.43325 .81657 m .44735 .79684 L p .45179 .8346 L F P
0 g
s
.793 .68 .741 r
.45179 .8346 m .44121 .83127 L .43325 .81657 L p F P
0 g
s
.779 .609 .668 r
.46392 .80037 m .45736 .77806 L .44735 .79684 L closepath p F P
0 g
s
.657 .763 .928 r
.16548 .36016 m .17268 .36645 L .19475 .35839 L p F P
0 g
s
.667 .757 .917 r
.17268 .36645 m .16548 .36016 L .14047 .36577 L p F P
0 g
s
0 0 .356 r
.59897 .85878 m .58556 .86772 L .59621 .88892 L p F P
0 g
s
.689 .81 .94 r
.81912 .77187 m .79428 .78009 L .78385 .77051 L p F P
0 g
s
.678 .831 .957 r
.75909 .77968 m .78385 .77051 L .79428 .78009 L p F P
0 g
s
.774 .518 .548 r
.41686 .76177 m .3921 .75708 L .39304 .73417 L p F P
0 g
s
.775 .499 .517 r
.38056 .73294 m .39304 .73417 L .3921 .75708 L p F P
0 g
s
.8 .547 .555 r
.49544 .42886 m .47226 .42201 L .47482 .40067 L p F P
0 g
s
.811 .536 .522 r
.45391 .39524 m .47482 .40067 L .47226 .42201 L p F P
0 g
s
.748 .305 .2 r
.41311 .38374 m .41032 .3829 L .3983 .36732 L p F P
0 g
s
.713 .229 .094 r
.38534 .36575 m .3983 .36732 L .41032 .3829 L p F P
0 g
s
.634 .777 .949 r
.22282 .35596 m .23268 .364 L .25495 .35693 L p F P
0 g
s
.122 0 0 r
.64247 .81781 m .6505 .80995 L .67477 .80199 L p F P
0 g
s
.488 .14 .303 r
.6505 .80995 m .64247 .81781 L .62143 .82764 L p F P
0 g
s
.718 .412 .459 r
.38056 .73294 m .34963 .73023 L .34789 .72543 L p F P
0 g
s
.714 .41 .461 r
.34963 .73023 m .34664 .72999 L .34789 .72543 L closepath p F P
0 g
s
.665 .334 .402 r
.34789 .72543 m .34664 .72999 L .3129 .7273 L p F P
0 g
s
.563 .794 .986 r
.31811 .3592 m .30843 .35857 L .29268 .36201 L p F P
0 g
s
.562 .796 .987 r
.30843 .35857 m .28558 .35726 L .29268 .36201 L closepath p F P
0 g
s
.73 .826 .924 r
.72376 .23001 m .71166 .23703 L .70055 .22391 L p F P
0 g
s
.729 .813 .916 r
.67616 .23669 m .70055 .22391 L .71166 .23703 L p F P
0 g
s
.706 .748 .885 r
.65193 .24944 m .62787 .26221 L .61577 .24437 L p F P
0 g
s
.775 .499 .517 r
.3921 .75708 m .37773 .75425 L .38056 .73294 L p F P
0 g
s
.764 .422 .406 r
.34963 .73023 m .38056 .73294 L .37773 .75425 L p F P
0 g
s
.662 .757 .921 r
.13455 .36049 m .14047 .36577 L .16548 .36016 L p F P
0 g
s
.713 .229 .094 r
.37477 .36947 m .38534 .36575 L p .41032 .3829 L F P
0 g
s
.126 .655 .871 r
.38534 .36575 m .35508 .36235 L .35259 .36227 L p F P
0 g
s
.481 0 0 r
.37477 .36947 m .35508 .36235 L .38534 .36575 L closepath p F P
0 g
s
.704 .867 .959 r
.75909 .77968 m .73448 .78813 L .72371 .78245 L p F P
0 g
s
.511 .89 .966 r
.73448 .78813 m .72371 .78245 L p .70212 .79332 L F P
0 g
s
.701 .709 .854 r
.56776 .26761 m .5826 .26023 L .59634 .26313 L p F P
0 g
s
.695 .686 .838 r
.56776 .26761 m .5826 .26023 L .56305 .2596 L closepath p F P
0 g
s
.664 .669 .845 r
.55513 .2468 m .56305 .2596 L .53601 .2644 L p F P
0 g
s
.664 .669 .845 r
.53601 .2644 m .53126 .25628 L .55513 .2468 L p F P
0 g
s
.679 .773 .922 r
.90448 .75787 m .91585 .75387 L .93019 .76515 L p F P
0 g
s
.67 .765 .921 r
.92989 .74883 m .91585 .75387 L .93019 .76515 L p F P
0 g
s
.67 .765 .921 r
.93019 .76515 m .93942 .76213 L .92989 .74883 L p F P
0 g
s
.456 .518 .834 r
.47727 .21566 m .45822 .21311 L .44583 .18796 L p F P
0 g
s
.768 .535 .581 r
.50342 .43102 m .50028 .45287 L .53232 .46141 L p F P
0 g
s
.801 .551 .561 r
.49544 .42886 m .50342 .43102 L .50028 .45287 L p F P
0 g
s
.368 0 0 r
.21386 .7216 m .20828 .72132 L .19073 .71784 L p F P
0 g
s
.375 0 0 r
.20828 .72132 m .1812 .72011 L .19073 .71784 L closepath p F P
0 g
s
.115 .65 .861 r
.35508 .36235 m .35131 .36196 L .35259 .36227 L closepath p F P
0 g
s
.479 .8 1 r
.35259 .36227 m .35131 .36196 L .31811 .3592 L p F P
0 g
s
.633 .346 .464 r
.81792 .48767 m .79536 .48963 L .78891 .48129 L p F P
0 g
s
.637 .346 .46 r
.79536 .48963 m .78887 .49012 L .78891 .48129 L closepath p F P
0 g
s
.652 .366 .473 r
.78891 .48129 m .78887 .49012 L .75982 .49245 L p F P
0 g
s
.73 .826 .924 r
.73185 .21889 m .72376 .23001 L p .70055 .22391 L F P
0 g
s
.739 .839 .926 r
.72376 .23001 m .73185 .21889 L .73594 .22341 L closepath p F P
0 g
s
.798 .703 .76 r
.40924 .84538 m .42667 .82586 L .44121 .83127 L p F P
0 g
s
.811 .686 .726 r
.44121 .83127 m .43325 .81657 L .42667 .82586 L closepath p F P
0 g
s
.694 .715 .865 r
.59634 .26313 m .59167 .25599 L .5826 .26023 L closepath p F P
0 g
s
.678 .427 .535 r
.6599 .49679 m .67092 .49663 L .67183 .51778 L p F P
0 g
s
.678 .427 .535 r
.67183 .51778 m .66084 .51807 L .6599 .49679 L p F P
0 g
s
.689 .439 .54 r
.64028 .49665 m .6599 .49679 L .66084 .51807 L p F P
0 g
s
.689 .439 .54 r
.66084 .51807 m .64127 .51817 L .64028 .49665 L p F P
0 g
s
.712 .463 .548 r
.64028 .49665 m .64127 .51817 L .60949 .51706 L p F P
0 g
s
.712 .463 .548 r
.60949 .51706 m .60836 .49511 L .64028 .49665 L p F P
0 g
s
.678 .425 .532 r
.67183 .51778 m .67092 .49663 L .70096 .49582 L p F P
0 g
s
.176 0 .073 r
.26629 .96261 m .26755 .96054 L .29088 .94436 L p F P
0 g
s
.764 .422 .406 r
.37773 .75425 m .35814 .75026 L .34963 .73023 L p F P
0 g
s
.765 .413 .389 r
.34664 .72999 m .34963 .73023 L .35814 .75026 L p F P
0 g
s
.795 .598 .635 r
.42023 .78094 m .42668 .76356 L p .44735 .79684 L F P
0 g
s
.771 .571 .628 r
.42023 .78094 m .42668 .76356 L .41686 .76177 L closepath p F P
0 g
s
.415 0 0 r
.35508 .36235 m .37477 .36947 L .37093 .3711 L p F P
0 g
s
.415 0 0 r
.35131 .36196 m .35508 .36235 L p .37093 .3711 L F P
0 g
s
.765 .413 .389 r
.35814 .75026 m .3373 .74587 L .34664 .72999 L p F P
0 g
s
.681 .195 .09 r
.3129 .7273 m .34664 .72999 L .3373 .74587 L p F P
0 g
s
.783 .645 .709 r
.43325 .81657 m .44735 .79684 L .42235 .79056 L closepath p F P
0 g
s
.795 .598 .635 r
.44735 .79684 m .42235 .79056 L .42023 .78094 L p F P
0 g
s
.765 .523 .568 r
.56524 .49057 m .53888 .48566 L .53697 .46247 L p F P
0 g
s
.781 .535 .564 r
.53232 .46141 m .53697 .46247 L .53888 .48566 L p F P
0 g
s
.66 .405 .523 r
.70096 .49582 m .72266 .49478 L .7273 .51504 L p F P
0 g
s
.66 .405 .523 r
.7273 .51504 m .70181 .51663 L .70096 .49582 L p F P
0 g
s
.678 .425 .532 r
.70096 .49582 m .70181 .51663 L .67183 .51778 L p F P
0 g
s
.801 .551 .561 r
.50028 .45287 m .49719 .45195 L .49544 .42886 L p F P
0 g
s
.811 .548 .541 r
.47226 .42201 m .49544 .42886 L .49719 .45195 L p F P
0 g
s
.443 .791 .998 r
.33734 .3591 m .31506 .35765 L p .35105 .36193 L F P
0 g
s
.443 .791 .998 r
.35131 .36196 m .33734 .3591 L p .35105 .36193 L F P
0 g
s
.443 .791 .998 r
.31506 .35765 m .31811 .3592 L .35131 .36196 L p F P
0 g
s
.049 .562 .876 r
.31506 .35765 m .33734 .3591 L .32692 .35692 L p F P
0 g
s
.403 0 0 r
.33734 .3591 m .34749 .3637 L .32716 .357 L p F P
0 g
s
.403 0 0 r
.32716 .357 m .32692 .35692 L .33734 .3591 L p F P
0 g
s
.415 0 0 r
.33734 .3591 m .35131 .36196 L p .37093 .3711 L F P
0 g
s
.811 .536 .522 r
.47226 .42201 m .4534 .41583 L .45391 .39524 L p F P
0 g
s
.818 .527 .497 r
.44213 .39205 m .45391 .39524 L .4534 .41583 L p F P
0 g
s
.713 .464 .548 r
.60949 .51706 m .60727 .51695 L .60836 .49511 L closepath p F P
0 g
s
.728 .48 .553 r
.57503 .49197 m .60836 .49511 L .60727 .51695 L p F P
0 g
s
.685 .772 .917 r
.90448 .75787 m .87923 .76641 L .86929 .75398 L p F P
0 g
s
.682 .783 .927 r
.84412 .76312 m .86929 .75398 L .87923 .76641 L p F P
0 g
s
.781 .535 .564 r
.53888 .48566 m .52941 .48347 L .53232 .46141 L p F P
0 g
s
.799 .542 .549 r
.50028 .45287 m .53232 .46141 L .52941 .48347 L p F P
0 g
s
.652 .394 .517 r
.72266 .49478 m .73047 .49429 L .73126 .51473 L p F P
0 g
s
.652 .394 .517 r
.73126 .51473 m .7273 .51504 L .72266 .49478 L p F P
0 g
s
.741 .839 .925 r
.73185 .21889 m .73594 .22341 L .76038 .21002 L p F P
0 g
s
.691 .696 .851 r
.5792 .23656 m .59167 .25599 L .5826 .26023 L p F P
0 g
s
.691 .696 .851 r
.55513 .2468 m .5792 .23656 L p .5826 .26023 L F P
0 g
s
.691 .696 .851 r
.5826 .26023 m .56305 .2596 L .55513 .2468 L p F P
0 g
s
.719 .392 0 r
.59959 .92679 m .60522 .94994 L .60969 .96277 L p F P
0 g
s
.658 .397 .514 r
.73126 .51473 m .73047 .49429 L .75982 .49245 L p F P
0 g
s
.56 .067 .041 r
.2795 .725 m .25743 .72373 L .2504 .72081 L p F P
0 g
s
.562 .074 .054 r
.25743 .72373 m .24656 .72317 L .2504 .72081 L closepath p F P
0 g
s
.574 .095 .081 r
.2504 .72081 m .24656 .72317 L .21386 .7216 L p F P
0 g
s
.176 0 .073 r
.29088 .94436 m .2851 .95391 L .26629 .96261 L p F P
0 g
s
.654 .764 .93 r
.15652 .35243 m .16548 .36016 L .19298 .3569 L p F P
0 g
s
.662 .757 .921 r
.16548 .36016 m .15652 .35243 L .13455 .36049 L p F P
0 g
s
.657 .763 .928 r
.19475 .35839 m .19298 .3569 L .16548 .36016 L p F P
0 g
s
.782 .578 .624 r
.41686 .76177 m .3921 .75708 L p .41742 .78919 L F P
0 g
s
.782 .578 .624 r
.41742 .78919 m .42023 .78094 L .41686 .76177 L p F P
0 g
s
.71 .764 .895 r
.67616 .23669 m .65193 .24944 L .64004 .23259 L p F P
0 g
s
.706 .748 .885 r
.61577 .24437 m .64004 .23259 L .65193 .24944 L p F P
0 g
s
.645 .677 .866 r
.55513 .2468 m .53126 .25628 L .51835 .23408 L p F P
0 g
s
.61 .644 .859 r
.49464 .23989 m .51835 .23408 L .53126 .25628 L p F P
0 g
s
.694 .792 .925 r
.84412 .76312 m .81912 .77187 L .80877 .76085 L p F P
0 g
s
.689 .81 .94 r
.78385 .77051 m .80877 .76085 L .81912 .77187 L p F P
0 g
s
0 0 0 r
.3147 .92742 m .3143 .92778 L .29088 .94436 L p F P
0 g
s
.164 0 .064 r
.2851 .95391 m .29088 .94436 L .3143 .92778 L p F P
0 g
s
.458 .797 .999 r
.31506 .35765 m .30843 .35857 L .31811 .3592 L closepath p F P
0 g
s
.329 .811 .785 r
.70212 .79332 m .69917 .79259 L .67477 .80199 L p F P
0 g
s
.732 .962 .941 r
.69917 .79259 m .67477 .80199 L .66367 .80449 L p F P
0 g
s
.122 0 0 r
.67477 .80199 m .66367 .80449 L p .64247 .81781 L F P
0 g
s
.681 .195 .09 r
.30981 .7312 m .3129 .7273 L p .3373 .74587 L F P
0 g
s
.665 .267 .281 r
.30981 .7312 m .30459 .72669 L .3129 .7273 L closepath p F P
0 g
s
.643 .769 .94 r
.22282 .35596 m .19996 .35664 L .19475 .35839 L p F P
0 g
s
.643 .77 .94 r
.19996 .35664 m .19298 .3569 L .19475 .35839 L closepath p F P
0 g
s
0 0 0 r
.64247 .81781 m .62143 .82764 L .61614 .8455 L p F P
0 g
s
.527 .321 .544 r
.62143 .82764 m .61614 .8455 L .59897 .85878 L p F P
0 g
s
.574 .629 .869 r
.51835 .23408 m .49464 .23989 L .48151 .21563 L p F P
0 g
s
.55 .798 .991 r
.30843 .35857 m .31506 .35765 L p .27726 .3519 L F P
0 g
s
.55 .798 .991 r
.27726 .3519 m .28558 .35726 L .30843 .35857 L p F P
0 g
s
.818 .527 .497 r
.4534 .41583 m .4429 .41215 L .44213 .39205 L p F P
0 g
s
.821 .488 .426 r
.41311 .38374 m .44213 .39205 L .4429 .41215 L p F P
0 g
s
.648 .384 .505 r
.7606 .51259 m .75982 .49245 L .78887 .49012 L p F P
0 g
s
.658 .397 .514 r
.75982 .49245 m .7606 .51259 L .73126 .51473 L p F P
0 g
s
.784 .646 .709 r
.42667 .82586 m .43325 .81657 L .42235 .79056 L p F P
0 g
s
.369 0 0 r
.30459 .72669 m .30981 .7312 L .29541 .73653 L p F P
0 g
s
.369 0 0 r
.2795 .725 m .30459 .72669 L p .29541 .73653 L F P
0 g
s
.728 .48 .553 r
.60727 .51695 m .57621 .51426 L .57503 .49197 L p F P
0 g
s
.748 .496 .551 r
.56524 .49057 m .57503 .49197 L .57621 .51426 L p F P
0 g
s
.687 .721 .876 r
.61577 .24437 m .59167 .25599 L .5792 .23656 L p F P
0 g
s
0 0 0 r
.3143 .92778 m .31578 .92676 L .3147 .92742 L closepath p F P
0 g
s
.437 .854 .697 r
.33788 .90968 m .31578 .92676 L .3147 .92742 L p F P
0 g
s
.612 .931 .964 r
.69917 .79259 m .71733 .78503 L .70212 .79332 L closepath p F P
0 g
s
.511 .89 .966 r
.72371 .78245 m .71733 .78503 L .70212 .79332 L p F P
0 g
s
.602 .786 .969 r
.28558 .35726 m .25838 .35601 L .25495 .35693 L p F P
0 g
s
.602 .787 .97 r
.25838 .35601 m .25346 .35582 L .25495 .35693 L closepath p F P
0 g
s
.634 .777 .949 r
.25495 .35693 m .25346 .35582 L .22282 .35596 L p F P
0 g
s
.712 .834 .94 r
.78385 .77051 m .75909 .77968 L .74838 .77152 L p F P
0 g
s
.704 .867 .959 r
.72371 .78245 m .74838 .77152 L .75909 .77968 L p F P
0 g
s
.555 .8 .99 r
.27726 .3519 m .25838 .35601 L .28558 .35726 L closepath p F P
0 g
s
.175 0 .067 r
.30399 .94495 m .3143 .92778 L .31578 .92676 L p F P
0 g
s
.164 0 .064 r
.3143 .92778 m .30399 .94495 L .2851 .95391 L p F P
0 g
s
.64 .773 .943 r
.17862 .34506 m .19298 .3569 L .19996 .35664 L p F P
0 g
s
.654 .764 .93 r
.19298 .3569 m .17862 .34506 L .15652 .35243 L p F P
0 g
s
.85 .62 .078 r
.59972 .91238 m .59959 .92679 L .60522 .94994 L p F P
0 g
s
0 0 .473 r
.59621 .88892 m .59972 .91238 L .59959 .92679 L p F P
0 g
s
.175 0 .067 r
.31578 .92676 m .33167 .91676 L p .30399 .94495 L F P
0 g
s
0 0 0 r
.31578 .92676 m .33167 .91676 L .33788 .90968 L closepath p F P
0 g
s
.632 .78 .952 r
.21693 .35125 m .19996 .35664 L .22282 .35596 L closepath p F P
0 g
s
.64 .773 .943 r
.19996 .35664 m .21693 .35125 L p .17862 .34506 L F P
0 g
s
.748 .496 .551 r
.57621 .51426 m .56361 .51253 L .56524 .49057 L p F P
0 g
s
.765 .512 .551 r
.53888 .48566 m .56524 .49057 L .56361 .51253 L p F P
0 g
s
.851 .703 .698 r
.42667 .82586 m .40924 .84538 L .39509 .83716 L p F P
0 g
s
.851 .703 .698 r
.39509 .83716 m .40644 .81556 L .42667 .82586 L p F P
0 g
s
.784 .646 .709 r
.41742 .78919 m .40644 .81556 L .42667 .82586 L p F P
0 g
s
.784 .646 .709 r
.42235 .79056 m .41742 .78919 L p .42667 .82586 L F P
0 g
s
.369 0 0 r
.27181 .7287 m .2795 .725 L p .29541 .73653 L F P
0 g
s
.52 0 0 r
.27181 .7287 m .25743 .72373 L .2795 .725 L closepath p F P
0 g
s
.594 .79 .974 r
.25838 .35601 m .27726 .3519 L p .23918 .3455 L F P
0 g
s
.594 .79 .974 r
.23918 .3455 m .25346 .35582 L .25838 .35601 L p F P
0 g
s
.628 .778 .953 r
.21693 .35125 m .22282 .35596 L .25346 .35582 L p F P
0 g
s
.64 .372 .498 r
.78887 .49012 m .79536 .48963 L .80464 .50861 L p F P
0 g
s
.64 .372 .498 r
.80464 .50861 m .78967 .50999 L .78887 .49012 L p F P
0 g
s
.648 .384 .505 r
.78887 .49012 m .78967 .50999 L .7606 .51259 L p F P
0 g
s
.628 .778 .953 r
.25346 .35582 m .23918 .3455 L .21693 .35125 L p F P
0 g
s
.456 .518 .834 r
.44583 .18796 m .44555 .18662 L p .47727 .21566 L F P
0 g
s
.241 .408 .829 r
.44583 .18796 m .44499 .18636 L .44555 .18662 L closepath p F P
0 g
s
.804 .604 .631 r
.42235 .79056 m .42023 .78094 L .41742 .78919 L closepath p F P
0 g
s
0 0 0 r
.61614 .8455 m .59897 .85878 L .59948 .88272 L p F P
0 g
s
0 0 .356 r
.59621 .88892 m .59948 .88272 L .59897 .85878 L p F P
0 g
s
.635 .368 .497 r
.79536 .48963 m .81792 .48767 L .8187 .50718 L p F P
0 g
s
.635 .368 .497 r
.8187 .50718 m .80464 .50861 L .79536 .48963 L p F P
0 g
s
.248 .407 .826 r
.44555 .18662 m .44499 .18636 L .43159 .16049 L p F P
0 g
s
.049 .562 .876 r
.29957 .35026 m .31506 .35765 L p .32692 .35692 L F P
0 g
s
.55 .798 .991 r
.31506 .35765 m .29957 .35026 L .27726 .3519 L p F P
0 g
s
.741 .839 .925 r
.76038 .21002 m .74984 .19828 L p .73185 .21889 L F P
0 g
s
.811 .548 .541 r
.49719 .45195 m .47063 .4433 L .47226 .42201 L p F P
0 g
s
.825 .549 .52 r
.4534 .41583 m .47226 .42201 L .47063 .4433 L p F P
0 g
s
0 .165 .703 r
.42431 .15347 m .43159 .16049 L .41803 .13462 L p F P
0 g
s
0 .165 .703 r
.41803 .13462 m .41647 .13312 L .42431 .15347 L p F P
0 g
s
.232 0 0 r
.25743 .72373 m .27181 .7287 L p .2336 .72437 L F P
0 g
s
.232 0 0 r
.2336 .72437 m .24656 .72317 L .25743 .72373 L p F P
0 g
s
.456 .518 .834 r
.44555 .18662 m .46821 .19192 L p .47727 .21566 L F P
0 g
s
.368 .505 .865 r
.44555 .18662 m .46821 .19192 L .45473 .1683 L p F P
0 g
s
.368 .505 .865 r
.45473 .1683 m .44138 .16517 L .44555 .18662 L p F P
0 g
s
.248 .407 .826 r
.43159 .16049 m .44138 .16517 L .44555 .18662 L p F P
0 g
s
.864 .84 .82 r
.39876 .85702 m .40924 .84538 L .39509 .83716 L p F P
0 g
s
.782 .578 .624 r
.3921 .75708 m .39115 .78031 L .41742 .78919 L p F P
0 g
s
.851 .538 .459 r
.37773 .75425 m .3921 .75708 L .39115 .78031 L p F P
0 g
s
.712 .778 .904 r
.70055 .22391 m .67616 .23669 L .66449 .22069 L p F P
0 g
s
.71 .764 .895 r
.64004 .23259 m .66449 .22069 L .67616 .23669 L p F P
0 g
s
.261 0 0 r
.24656 .72317 m .2336 .72437 L .21192 .72183 L p F P
0 g
s
.261 0 0 r
.21192 .72183 m .21386 .7216 L .24656 .72317 L p F P
0 g
s
.691 .768 .91 r
.91585 .75387 m .90448 .75787 L .89463 .74455 L p F P
0 g
s
.685 .772 .917 r
.86929 .75398 m .89463 .74455 L .90448 .75787 L p F P
0 g
s
0 0 0 r
.36154 .89076 m .34842 .90554 L .33167 .91676 L p F P
0 g
s
.63 .871 .516 r
.34842 .90554 m .36154 .89076 L .37296 .87491 L p F P
0 g
s
.746 .99 .795 r
.36154 .89076 m .37296 .87491 L .38534 .86937 L closepath p F P
0 g
s
.637 .363 .487 r
.8187 .50718 m .81792 .48767 L .84689 .48497 L p F P
0 g
s
.73 .826 .924 r
.72511 .2111 m .74561 .20038 L .73185 .21889 L closepath p F P
0 g
s
.741 .839 .925 r
.74984 .19828 m .74561 .20038 L .73185 .21889 L p F P
0 g
s
.73 .826 .924 r
.70055 .22391 m .72511 .2111 L .73185 .21889 L p F P
0 g
s
.76 .993 .796 r
.39876 .85702 m .39219 .84306 L p .37296 .87491 L F P
0 g
s
.76 .993 .796 r
.37296 .87491 m .38534 .86937 L .39876 .85702 L p F P
0 g
s
.864 .84 .82 r
.39509 .83716 m .39219 .84306 L .39876 .85702 L p F P
0 g
s
.697 .776 .912 r
.86929 .75398 m .84412 .76312 L .83385 .75084 L p F P
0 g
s
.694 .792 .925 r
.80877 .76085 m .83385 .75084 L .84412 .76312 L p F P
0 g
s
.681 .195 .09 r
.3373 .74587 m .32471 .74313 L .30981 .7312 L p F P
0 g
s
.681 .192 .08 r
.32471 .74313 m .29541 .73653 L .30981 .7312 L closepath p F P
0 g
s
.93 .663 .51 r
.39115 .78031 m .41742 .78919 L .40644 .81556 L p F P
0 g
s
.799 .542 .549 r
.52941 .48347 m .49831 .47458 L .50028 .45287 L p F P
0 g
s
.801 .544 .549 r
.49831 .47458 m .50028 .45287 L .49719 .45195 L closepath p F P
0 g
s
.742 .912 .951 r
.71733 .78503 m .69917 .79259 L .68809 .78979 L p F P
0 g
s
.732 .962 .941 r
.66367 .80449 m .68809 .78979 L .69917 .79259 L p F P
0 g
s
.265 0 0 r
.21192 .72183 m .20828 .72132 L .21386 .7216 L closepath p F P
0 g
s
.663 .698 .872 r
.5792 .23656 m .55513 .2468 L .54233 .22601 L p F P
0 g
s
.645 .677 .866 r
.51835 .23408 m .54233 .22601 L .55513 .2468 L p F P
0 g
s
.056 .619 .787 r
.17337 .71932 m .1812 .72011 L .20828 .72132 L p F P
0 g
s
.056 .619 .787 r
.20828 .72132 m .21192 .72183 L p .17337 .71932 L F P
0 g
s
.765 .512 .551 r
.56361 .51253 m .53999 .50818 L .53888 .48566 L p F P
0 g
s
.782 .525 .547 r
.52941 .48347 m .53888 .48566 L .53999 .50818 L p F P
0 g
s
.811 .552 .547 r
.49831 .47458 m .49719 .45195 L .47063 .4433 L p F P
0 g
s
.692 .735 .883 r
.64004 .23259 m .61577 .24437 L .60346 .22586 L p F P
0 g
s
.687 .721 .876 r
.5792 .23656 m .60346 .22586 L .61577 .24437 L p F P
0 g
s
0 0 .073 r
.59948 .88272 m .59621 .88892 L .59972 .91238 L p F P
0 g
s
.851 .538 .459 r
.39115 .78031 m .3703 .77192 L .37773 .75425 L p F P
0 g
s
.84 .447 .302 r
.35814 .75026 m .37773 .75425 L .3703 .77192 L p F P
0 g
s
.637 .363 .487 r
.84689 .48497 m .84772 .50421 L .8187 .50718 L p F P
0 g
s
.512 .572 .853 r
.48151 .21563 m .47727 .21566 L .47854 .2101 L closepath p F P
0 g
s
.456 .518 .834 r
.46821 .19192 m .47854 .2101 L .47727 .21566 L p F P
0 g
s
.691 .768 .91 r
.89463 .74455 m .89745 .74345 L .91585 .75387 L p F P
0 g
s
.681 .755 .907 r
.92009 .73443 m .89745 .74345 L .91585 .75387 L p F P
0 g
s
.681 .755 .907 r
.91585 .75387 m .92989 .74883 L .92009 .73443 L p F P
0 g
s
.821 .488 .426 r
.41169 .38722 m .41311 .38374 L p .4429 .41215 L F P
0 g
s
.791 .442 .396 r
.41169 .38722 m .41032 .3829 L .41311 .38374 L closepath p F P
0 g
s
.714 .806 .922 r
.80877 .76085 m .78385 .77051 L .7732 .76033 L p F P
0 g
s
.712 .834 .94 r
.74838 .77152 m .7732 .76033 L .78385 .77051 L p F P
0 g
s
.687 .435 .536 r
.64127 .51817 m .66084 .51807 L .6618 .53966 L p F P
0 g
s
.687 .435 .536 r
.6618 .53966 m .64215 .53983 L .64127 .51817 L p F P
0 g
s
.705 .452 .538 r
.64127 .51817 m .64215 .53983 L .61025 .53886 L p F P
0 g
s
.705 .452 .538 r
.61025 .53886 m .60949 .51706 L .64127 .51817 L p F P
0 g
s
.677 .426 .535 r
.66084 .51807 m .67183 .51778 L .67283 .53933 L p F P
0 g
s
.677 .426 .535 r
.67283 .53933 m .6618 .53966 L .66084 .51807 L p F P
0 g
s
.673 .423 .534 r
.67283 .53933 m .67183 .51778 L .70181 .51663 L p F P
0 g
s
.81 .406 .285 r
.41032 .3829 m .41169 .38722 L .40756 .39902 L p F P
0 g
s
.81 .406 .285 r
.37871 .37348 m .41032 .3829 L p .40756 .39902 L F P
0 g
s
.713 .229 .094 r
.41032 .3829 m .37871 .37348 L .37477 .36947 L p F P
0 g
s
.559 .78 .981 r
.23918 .3455 m .21693 .35125 L .20082 .33871 L p F P
0 g
s
.64 .773 .943 r
.21693 .35125 m .20082 .33871 L .17862 .34506 L p F P
0 g
s
.221 .707 .929 r
.2336 .72437 m .21192 .72183 L .19512 .7193 L p F P
0 g
s
.056 .619 .787 r
.21192 .72183 m .19512 .7193 L .17337 .71932 L p F P
0 g
s
.782 .525 .547 r
.53999 .50818 m .52782 .50536 L .52941 .48347 L p F P
0 g
s
.802 .539 .541 r
.49831 .47458 m .52941 .48347 L .52782 .50536 L p F P
0 g
s
.711 .456 .538 r
.60727 .51695 m .60949 .51706 L .61025 .53886 L p F P
0 g
s
.711 .456 .538 r
.61025 .53886 m .6073 .53872 L .60727 .51695 L p F P
0 g
s
.726 .469 .539 r
.57621 .51426 m .60727 .51695 L .6073 .53872 L p F P
0 g
s
.825 .549 .52 r
.47063 .4433 m .45288 .4367 L .4534 .41583 L p F P
0 g
s
.834 .548 .505 r
.4429 .41215 m .4534 .41583 L .45288 .4367 L p F P
0 g
s
.66 .411 .532 r
.70181 .51663 m .7273 .51504 L .72985 .53629 L p F P
0 g
s
.66 .411 .532 r
.72985 .53629 m .70294 .53807 L .70181 .51663 L p F P
0 g
s
.673 .423 .534 r
.70181 .51663 m .70294 .53807 L .67283 .53933 L p F P
0 g
s
.714 .792 .912 r
.72511 .2111 m .70055 .22391 L .68911 .20867 L p F P
0 g
s
.712 .778 .904 r
.66449 .22069 m .68911 .20867 L .70055 .22391 L p F P
0 g
s
.624 .668 .872 r
.54233 .22601 m .51835 .23408 L .50527 .21184 L p F P
0 g
s
.574 .629 .869 r
.48151 .21563 m .50527 .21184 L .51835 .23408 L p F P
0 g
s
.509 .57 .853 r
.492 .18948 m .50527 .21184 L .48151 .21563 L p F P
0 g
s
.509 .57 .853 r
.48275 .19074 m .492 .18948 L p .48151 .21563 L F P
0 g
s
.509 .57 .853 r
.48151 .21563 m .47854 .2101 L .48275 .19074 L p F P
0 g
s
.742 .912 .951 r
.7222 .78156 m .71733 .78503 L p .68809 .78979 L F P
0 g
s
.671 .891 .977 r
.71733 .78503 m .7222 .78156 L .72371 .78245 L closepath p F P
0 g
s
.266 .701 .963 r
.29957 .35026 m .27726 .3519 L .26148 .34199 L p F P
0 g
s
.594 .79 .974 r
.27726 .3519 m .26148 .34199 L .23918 .3455 L p F P
0 g
s
.653 .404 .53 r
.7273 .51504 m .73126 .51473 L .73252 .53607 L p F P
0 g
s
.653 .404 .53 r
.73252 .53607 m .72985 .53629 L .7273 .51504 L p F P
0 g
s
.657 .406 .529 r
.73252 .53607 m .73126 .51473 L .7606 .51259 L p F P
0 g
s
.122 0 0 r
.65394 .81052 m .64247 .81781 L p .65175 .81198 L F P
0 g
s
.122 0 0 r
.66367 .80449 m .65394 .81052 L p .65175 .81198 L F P
0 g
s
.583 .942 .815 r
.65394 .81052 m .66117 .80511 L .66367 .80449 L closepath p F P
0 g
s
0 0 0 r
.65394 .81052 m .66117 .80511 L p .65788 .80788 L F P
0 g
s
0 0 0 r
.63166 .82997 m .65394 .81052 L .65788 .80788 L F
.63943 .82118 m .65394 .81052 L .64247 .81781 L closepath p F P
0 g
s
0 0 0 r
.63943 .82118 m .64247 .81781 L p .61614 .8455 L F P
0 g
s
.726 .469 .539 r
.6073 .53872 m .57683 .53618 L .57621 .51426 L p F P
0 g
s
.746 .486 .537 r
.56361 .51253 m .57621 .51426 L .57683 .53618 L p F P
0 g
s
.84 .447 .302 r
.3703 .77192 m .36714 .77057 L .35814 .75026 L p F P
0 g
s
.527 0 0 r
.3373 .74587 m .35814 .75026 L .36714 .77057 L p F P
0 g
s
.821 .488 .426 r
.4429 .41215 m .4146 .40169 L .41169 .38722 L p F P
0 g
s
.824 .49 .424 r
.4146 .40169 m .40756 .39902 L .41169 .38722 L closepath p F P
0 g
s
.692 .897 .971 r
.7222 .78156 m .72371 .78245 L .74838 .77152 L p F P
0 g
s
.538 .6 .864 r
.47854 .2101 m .46821 .19192 L .48275 .19074 L closepath p F P
0 g
s
.699 .759 .898 r
.89463 .74455 m .86929 .75398 L .85909 .74057 L p F P
0 g
s
.697 .776 .912 r
.83385 .75084 m .85909 .74057 L .86929 .75398 L p F P
0 g
s
.714 .227 .086 r
.37871 .37348 m .37093 .3711 L .37477 .36947 L closepath p F P
0 g
s
.235 .402 .826 r
.44138 .16517 m .43159 .16049 L .41803 .13462 L p F P
0 g
s
.834 .548 .505 r
.45288 .4367 m .44306 .43278 L .4429 .41215 L p F P
0 g
s
.84 .529 .464 r
.4146 .40169 m .4429 .41215 L .44306 .43278 L p F P
0 g
s
.697 .747 .891 r
.66449 .22069 m .64004 .23259 L .62792 .21483 L p F P
0 g
s
.692 .735 .883 r
.60346 .22586 m .62792 .21483 L .64004 .23259 L p F P
0 g
s
.649 .399 .527 r
.762 .53385 m .7606 .51259 L .78967 .50999 L p F P
0 g
s
.657 .406 .529 r
.7606 .51259 m .762 .53385 L .73252 .53607 L p F P
0 g
s
.746 .486 .537 r
.57683 .53618 m .56326 .53435 L .56361 .51253 L p F P
0 g
s
.764 .501 .536 r
.53999 .50818 m .56361 .51253 L .56326 .53435 L p F P
0 g
s
.674 .713 .878 r
.60346 .22586 m .5792 .23656 L .56653 .21677 L p F P
0 g
s
.663 .698 .872 r
.54233 .22601 m .56653 .21677 L .5792 .23656 L p F P
0 g
s
.369 0 0 r
.29541 .73653 m .29177 .73568 L .27181 .7287 L p F P
0 g
s
.378 0 0 r
.29177 .73568 m .27181 .7287 L .25558 .72723 L p F P
0 g
s
.232 0 0 r
.27181 .7287 m .25558 .72723 L .2336 .72437 L p F P
0 g
s
.714 .783 .906 r
.83385 .75084 m .80877 .76085 L .79818 .74895 L p F P
0 g
s
.714 .806 .922 r
.7732 .76033 m .79818 .74895 L .80877 .76085 L p F P
0 g
s
.966 .932 .697 r
.40644 .81556 m .39018 .80388 L p .39126 .83924 L F P
0 g
s
.966 .932 .697 r
.39126 .83924 m .39509 .83716 L .40644 .81556 L p F P
0 g
s
.93 .663 .51 r
.40644 .81556 m .39018 .80388 L .39115 .78031 L p F P
0 g
s
.318 .052 .344 r
.34842 .90554 m .33167 .91676 L .3229 .93568 L p F P
0 g
s
.175 0 .067 r
.33167 .91676 m .3229 .93568 L .30399 .94495 L p F P
0 g
s
.733 .91 .955 r
.71269 .77619 m .734 .76481 L .7222 .78156 L closepath p F P
0 g
s
.692 .897 .971 r
.73744 .763 m .734 .76481 L .7222 .78156 L p F P
0 g
s
.692 .897 .971 r
.74838 .77152 m .73744 .763 L p .7222 .78156 L F P
0 g
s
.742 .912 .951 r
.68809 .78979 m .71269 .77619 L .7222 .78156 L p F P
0 g
s
.744 .697 .157 r
.60555 .87164 m .59948 .88272 L .6 .907 L p F P
0 g
s
0 0 0 r
.61552 .84758 m .61614 .8455 L p .59948 .88272 L F P
0 g
s
0 0 0 r
.59948 .88272 m .60555 .87164 L .61552 .84758 L p F P
0 g
s
0 0 .073 r
.59972 .91238 m .6 .907 L .59948 .88272 L p F P
0 g
s
.811 .552 .547 r
.47063 .4433 m .46951 .4647 L .49831 .47458 L p F P
0 g
s
.835 .557 .518 r
.45288 .4367 m .47063 .4433 L .46951 .4647 L p F P
0 g
s
.85 .62 .078 r
.60522 .94994 m .60168 .93659 L .59972 .91238 L p F P
0 g
s
.716 .804 .919 r
.74561 .20038 m .72511 .2111 L .71392 .19653 L p F P
0 g
s
.714 .792 .912 r
.68911 .20867 m .71392 .19653 L .72511 .2111 L p F P
0 g
s
.645 .394 .525 r
.78967 .50999 m .80464 .50861 L .8092 .52944 L p F P
0 g
s
.645 .394 .525 r
.8092 .52944 m .79123 .53117 L .78967 .50999 L p F P
0 g
s
.649 .399 .527 r
.78967 .50999 m .79123 .53117 L .762 .53385 L p F P
0 g
s
.798 .344 0 r
.3703 .77192 m .39115 .78031 L .39018 .80388 L p F P
0 g
s
.527 0 0 r
.33133 .74817 m .3373 .74587 L p .36714 .77057 L F P
0 g
s
.671 .177 .066 r
.33133 .74817 m .32471 .74313 L .3373 .74587 L closepath p F P
0 g
s
.81 .406 .285 r
.40756 .39902 m .38682 .39079 L .37871 .37348 L p F P
0 g
s
.811 .389 .243 r
.37093 .3711 m .37871 .37348 L .38682 .39079 L p F P
0 g
s
.393 .772 .991 r
.19512 .7193 m .17337 .71932 L .15635 .71385 L p F P
0 g
s
.415 0 0 r
.37093 .3711 m .34749 .3637 L .33734 .3591 L p F P
0 g
s
.64 .39 .524 r
.80464 .50861 m .8187 .50718 L .82039 .52826 L p F P
0 g
s
.64 .39 .524 r
.82039 .52826 m .8092 .52944 L .80464 .50861 L p F P
0 g
s
.802 .539 .541 r
.52782 .50536 m .49903 .49701 L .49831 .47458 L p F P
0 g
s
.816 .551 .538 r
.49903 .49701 m .49704 .49634 L .49831 .47458 L closepath p F P
0 g
s
.823 .551 .527 r
.46951 .4647 m .49831 .47458 L .49704 .49634 L p F P
0 g
s
.764 .501 .536 r
.56326 .53435 m .54042 .5302 L .53999 .50818 L p F P
0 g
s
.782 .516 .534 r
.52782 .50536 m .53999 .50818 L .54042 .5302 L p F P
0 g
s
.747 .831 .915 r
.7732 .76033 m .74838 .77152 L .73744 .763 L p F P
0 g
s
.445 .758 .995 r
.26148 .34199 m .23918 .3455 L .22309 .33395 L p F P
0 g
s
.559 .78 .981 r
.20082 .33871 m .22309 .33395 L .23918 .3455 L p F P
0 g
s
.648 .691 .876 r
.56653 .21677 m .54233 .22601 L .52934 .20502 L p F P
0 g
s
.624 .668 .872 r
.50527 .21184 m .52934 .20502 L .54233 .22601 L p F P
0 g
s
.642 .39 .522 r
.82039 .52826 m .8187 .50718 L .84772 .50421 L p F P
0 g
s
.691 .762 .906 r
.89463 .74455 m .89745 .74345 L .89226 .7412 L closepath p F P
0 g
s
.699 .759 .898 r
.89226 .7412 m .89463 .74455 L p .85909 .74057 L F P
0 g
s
0 0 .089 r
.61552 .84758 m .61747 .84428 L .61614 .8455 L closepath p F P
0 g
s
0 0 0 r
.61614 .8455 m .61747 .84428 L .63943 .82118 L p F P
0 g
s
0 0 0 r
.63166 .82997 m .63943 .82118 L .65394 .81052 L p F P
0 g
s
0 0 .029 r
.61747 .84428 m .63166 .82997 L p .6103 .86334 L F P
0 g
s
0 0 .029 r
.63166 .82997 m .62807 .83501 L p .6103 .86334 L F P
0 g
s
0 0 0 r
.63166 .82997 m .62807 .83501 L .63299 .82885 L p F P
0 g
s
0 0 0 r
.63166 .82997 m .63943 .82118 L .6288 .83236 L p F P
0 g
s
0 0 0 r
.66117 .80511 m .65233 .80856 L p .63166 .82997 L F P
0 g
s
0 0 0 r
.63721 .82359 m .63166 .82997 L p .6346 .82693 L F P
0 g
s
0 0 0 r
.65233 .80856 m .63721 .82359 L p .6346 .82693 L F P
0 g
s
.696 .956 .696 r
.63721 .82359 m .64585 .81238 L .65233 .80856 L closepath p F P
0 g
s
0 0 0 r
.63721 .82359 m .64585 .81238 L p .64269 .81658 L F P
0 g
s
0 0 .029 r
.62807 .83501 m .61606 .85367 L .6103 .86334 L p F P
0 g
s
.621 .818 .407 r
.61606 .85367 m .62204 .844 L .62807 .83501 L closepath p F P
0 g
s
0 0 0 r
.62204 .844 m .63721 .82359 L .64269 .81658 L F
.63299 .82885 m .63721 .82359 L .63166 .82997 L p F P
0 g
s
0 0 0 r
.6288 .83236 m .61747 .84428 L .63166 .82997 L p F P
0 g
s
.811 .389 .243 r
.35899 .37764 m .37093 .3711 L p .38682 .39079 L F P
0 g
s
.74 .275 .146 r
.35899 .37764 m .34749 .3637 L .37093 .3711 L closepath p F P
0 g
s
.7 .758 .897 r
.68911 .20867 m .66449 .22069 L .65256 .20355 L p F P
0 g
s
.697 .747 .891 r
.62792 .21483 m .65256 .20355 L .66449 .22069 L p F P
0 g
s
.704 .759 .895 r
.90998 .71854 m .92009 .73443 L .89745 .74345 L p F P
0 g
s
.704 .759 .895 r
.88448 .72986 m .90998 .71854 L p .89745 .74345 L F P
0 g
s
.704 .759 .895 r
.89745 .74345 m .89226 .7412 L .88448 .72986 L p F P
0 g
s
.687 .433 .533 r
.64215 .53983 m .6618 .53966 L .66277 .56156 L p F P
0 g
s
.687 .433 .533 r
.66277 .56156 m .64292 .56165 L .64215 .53983 L p F P
0 g
s
.702 .443 .529 r
.64215 .53983 m .64292 .56165 L .61068 .56056 L p F P
0 g
s
.702 .443 .529 r
.61068 .56056 m .61025 .53886 L .64215 .53983 L p F P
0 g
s
.303 0 0 r
.32471 .74313 m .33133 .74817 L p .29365 .73628 L F P
0 g
s
.303 0 0 r
.29365 .73628 m .29541 .73653 L .32471 .74313 L p F P
0 g
s
.678 .427 .535 r
.6618 .53966 m .67283 .53933 L .67392 .56127 L p F P
0 g
s
.678 .427 .535 r
.67392 .56127 m .66277 .56156 L .6618 .53966 L p F P
0 g
s
.872 .668 .141 r
.6 .907 m .59972 .91238 L .60168 .93659 L p F P
0 g
s
.972 .919 .686 r
.39219 .84306 m .39126 .83924 L .39509 .83716 L closepath p F P
0 g
s
.712 .764 .893 r
.85909 .74057 m .83385 .75084 L .82331 .73742 L p F P
0 g
s
.714 .783 .906 r
.79818 .74895 m .82331 .73742 L .83385 .75084 L p F P
0 g
s
.716 .804 .919 r
.74849 .19658 m .74561 .20038 L p .71392 .19653 L F P
0 g
s
.72 .81 .921 r
.74561 .20038 m .74849 .19658 L .74984 .19828 L closepath p F P
0 g
s
.672 .423 .536 r
.67392 .56127 m .67283 .53933 L .70294 .53807 L p F P
0 g
s
.782 .516 .534 r
.54042 .5302 m .52732 .52719 L .52782 .50536 L p F P
0 g
s
.803 .533 .53 r
.49903 .49701 m .52782 .50536 L .52732 .52719 L p F P
0 g
s
0 0 .029 r
.6103 .86334 m .61552 .84758 L .61747 .84428 L p F P
0 g
s
.538 .601 .864 r
.48275 .19074 m .46821 .19192 L .45473 .1683 L p F P
0 g
s
.681 .725 .883 r
.62792 .21483 m .60346 .22586 L .59095 .20681 L p F P
0 g
s
.674 .713 .878 r
.56653 .21677 m .59095 .20681 L .60346 .22586 L p F P
0 g
s
.71 .449 .528 r
.6073 .53872 m .61025 .53886 L .61068 .56056 L p F P
0 g
s
.71 .449 .528 r
.61068 .56056 m .60843 .56045 L .6073 .53872 L p F P
0 g
s
.725 .46 .526 r
.57683 .53618 m .6073 .53872 L .60843 .56045 L p F P
0 g
s
.835 .557 .518 r
.46951 .4647 m .45235 .45788 L .45288 .4367 L p F P
0 g
s
.844 .561 .509 r
.44306 .43278 m .45288 .4367 L .45235 .45788 L p F P
0 g
s
0 0 0 r
.60555 .87164 m .6103 .86334 L .61552 .84758 L closepath p F P
0 g
s
.603 .659 .878 r
.52934 .20502 m .50527 .21184 L .492 .18948 L p F P
0 g
s
.36 .504 .867 r
.44138 .16517 m .45473 .1683 L .44107 .14455 L p F P
0 g
s
.36 .504 .867 r
.44107 .14455 m .43657 .1435 L .44138 .16517 L p F P
0 g
s
.235 .402 .826 r
.41803 .13462 m .43657 .1435 L .44138 .16517 L p F P
0 g
s
.642 .39 .522 r
.84772 .50421 m .84957 .52523 L .82039 .52826 L p F P
0 g
s
.358 .732 .988 r
.2336 .72437 m .25558 .72723 L .25082 .72523 L p F P
0 g
s
.358 .732 .988 r
.21716 .71936 m .2336 .72437 L p .25082 .72523 L F P
0 g
s
.221 .707 .929 r
.19512 .7193 m .21716 .71936 L .2336 .72437 L p F P
0 g
s
.664 .419 .539 r
.70294 .53807 m .72985 .53629 L .73019 .55856 L p F P
0 g
s
.664 .419 .539 r
.73019 .55856 m .70433 .56013 L .70294 .53807 L p F P
0 g
s
.672 .423 .536 r
.70294 .53807 m .70433 .56013 L .67392 .56127 L p F P
0 g
s
.568 .935 .813 r
.66117 .80511 m .66367 .80449 L .68809 .78979 L p F P
0 g
s
.111 0 .186 r
.36508 .89383 m .36882 .88272 L p .37533 .8715 L F P
0 g
s
.76 .993 .796 r
.37533 .8715 m .37296 .87491 L p .3827 .85878 L F P
0 g
s
.63 .871 .516 r
.37296 .87491 m .37015 .87877 L p .34842 .90554 L F P
0 g
s
.595 .82 .427 r
.37015 .87877 m .37533 .8715 L .37296 .87491 L closepath p F P
0 g
s
.111 0 .186 r
.36882 .88272 m .37015 .87877 L .37533 .8715 L p F P
0 g
s
.76 .993 .796 r
.39219 .84306 m .37533 .8715 L p .3827 .85878 L F P
0 g
s
0 0 0 r
.39126 .83924 m .39219 .84306 L .37533 .8715 L p F P
0 g
s
.699 .759 .898 r
.85909 .74057 m .87504 .73391 L .89226 .7412 L p F P
0 g
s
.703 .759 .895 r
.89226 .7412 m .88448 .72986 L .87504 .73391 L closepath p F P
0 g
s
.84 .529 .464 r
.44306 .43278 m .41647 .42166 L .4146 .40169 L p F P
0 g
s
.846 .526 .447 r
.40756 .39902 m .4146 .40169 L .41647 .42166 L p F P
0 g
s
.049 .562 .876 r
.31679 .35349 m .29957 .35026 L p .32665 .35685 L F P
0 g
s
.055 .565 .881 r
.31679 .35349 m .29957 .35026 L .28373 .34246 L p F P
0 g
s
.266 .701 .963 r
.26148 .34199 m .28373 .34246 L .29957 .35026 L p F P
0 g
s
.055 .565 .881 r
.28373 .34246 m .28624 .34298 L .31679 .35349 L p F P
0 g
s
.541 0 0 r
.30543 .35472 m .28653 .34316 L p .31679 .35349 L F P
0 g
s
.541 0 0 r
.28653 .34316 m .28624 .34298 L .31679 .35349 L p F P
0 g
s
.049 .562 .876 r
.32692 .35692 m .31679 .35349 L p .32665 .35685 L F P
0 g
s
.658 .416 .542 r
.72985 .53629 m .73252 .53607 L .7342 .55826 L p F P
0 g
s
.658 .416 .542 r
.7342 .55826 m .73019 .55856 L .72985 .53629 L p F P
0 g
s
.725 .46 .526 r
.60843 .56045 m .57692 .55779 L .57683 .53618 L p F P
0 g
s
.745 .476 .524 r
.56326 .53435 m .57683 .53618 L .57692 .55779 L p F P
0 g
s
.716 .804 .919 r
.71392 .19653 m .73891 .18429 L .74849 .19658 L p F P
0 g
s
.74 .796 .897 r
.79818 .74895 m .7732 .76033 L .7623 .74929 L p F P
0 g
s
.747 .831 .915 r
.73744 .763 m .7623 .74929 L .7732 .76033 L p F P
0 g
s
.658 .416 .542 r
.7342 .55826 m .73252 .53607 L .762 .53385 L p F P
0 g
s
.846 .526 .447 r
.41647 .42166 m .4028 .41564 L .40756 .39902 L p F P
0 g
s
.85 .506 .402 r
.38682 .39079 m .40756 .39902 L .4028 .41564 L p F P
0 g
s
.844 .561 .509 r
.45235 .45788 m .44288 .45382 L .44306 .43278 L p F P
0 g
s
.85 .552 .485 r
.41647 .42166 m .44306 .43278 L .44288 .45382 L p F P
0 g
s
.745 .476 .524 r
.57692 .55779 m .56414 .55607 L .56326 .53435 L p F P
0 g
s
.763 .491 .522 r
.54042 .5302 m .56326 .53435 L .56414 .55607 L p F P
0 g
s
.809 .925 .912 r
.71269 .77619 m .68809 .78979 L .67683 .78862 L p F P
0 g
s
.568 .935 .813 r
.68809 .78979 m .67683 .78862 L .66117 .80511 L p F P
0 g
s
.702 .768 .903 r
.71392 .19653 m .68911 .20867 L .6774 .19207 L p F P
0 g
s
.7 .758 .897 r
.65256 .20355 m .6774 .19207 L .68911 .20867 L p F P
0 g
s
.798 .344 0 r
.36823 .77282 m .3703 .77192 L p .39018 .80388 L F P
0 g
s
.836 .432 .281 r
.36823 .77282 m .36714 .77057 L .3703 .77192 L closepath p F P
0 g
s
.652 .413 .545 r
.76396 .55614 m .762 .53385 L .79123 .53117 L p F P
0 g
s
.658 .416 .542 r
.762 .53385 m .76396 .55614 L .7342 .55826 L p F P
0 g
s
.713 .187 0 r
.34749 .3637 m .35899 .37764 L .35775 .37846 L p F P
0 g
s
.713 .187 0 r
.32692 .35692 m .34749 .3637 L p .35775 .37846 L F P
0 g
s
.538 0 0 r
.35344 .76426 m .34693 .75947 L .36714 .77057 L p F P
0 g
s
.085 .514 .903 r
.34693 .75947 m .35344 .76426 L .35328 .76411 L p F P
0 g
s
.527 0 0 r
.36714 .77057 m .34693 .75947 L p .33223 .74873 L F P
0 g
s
.085 .514 .903 r
.35328 .76411 m .33867 .74989 L p .34693 .75947 L F P
0 g
s
.527 0 0 r
.34693 .75947 m .33133 .74817 L p .33223 .74873 L F P
0 g
s
.303 0 0 r
.33133 .74817 m .31598 .74278 L .29365 .73628 L p F P
0 g
s
.575 0 0 r
.34693 .75947 m .33133 .74817 L .31598 .74278 L p F P
0 g
s
.716 .752 .881 r
.87504 .73391 m .85909 .74057 L .84861 .72577 L p F P
0 g
s
.712 .764 .893 r
.82331 .73742 m .84861 .72577 L .85909 .74057 L p F P
0 g
s
.662 .706 .88 r
.59095 .20681 m .56653 .21677 L .55367 .19663 L p F P
0 g
s
.648 .691 .876 r
.52934 .20502 m .55367 .19663 L .56653 .21677 L p F P
0 g
s
0 0 0 r
.37533 .8715 m .38418 .85829 L .39126 .83924 L p F P
0 g
s
0 0 .335 r
.3892 .82779 m .39126 .83924 L .38418 .85829 L p F P
0 g
s
.966 .932 .697 r
.39018 .80388 m .3892 .82779 L .39126 .83924 L p F P
0 g
s
.667 .965 .768 r
.65233 .80856 m .67683 .78862 L .66117 .80511 L closepath p F P
0 g
s
.823 .551 .527 r
.49704 .49634 m .46871 .48628 L .46951 .4647 L p F P
0 g
s
.84 .562 .517 r
.45235 .45788 m .46951 .4647 L .46871 .48628 L p F P
0 g
s
.744 .697 .157 r
.6 .907 m .6012 .8973 L .60555 .87164 L p F P
0 g
s
.872 .668 .141 r
.60168 .93659 m .60053 .93163 L .6 .907 L p F P
0 g
s
.889 .737 .229 r
.6012 .8973 m .6 .907 L .60053 .93163 L p F P
0 g
s
.538 0 0 r
.36714 .77057 m .36823 .77282 L .35344 .76426 L p F P
0 g
s
.318 0 0 r
.29365 .73628 m .29177 .73568 L .29541 .73653 L closepath p F P
0 g
s
.686 .736 .889 r
.65256 .20355 m .62792 .21483 L .61557 .19637 L p F P
0 g
s
.681 .725 .883 r
.59095 .20681 m .61557 .19637 L .62792 .21483 L p F P
0 g
s
0 0 .532 r
.37796 .79077 m .39018 .80388 L .3892 .82779 L p F P
0 g
s
.798 .344 0 r
.39018 .80388 m .37796 .79077 L .36823 .77282 L p F P
0 g
s
.18 .659 .93 r
.29177 .73568 m .29365 .73628 L .27797 .7292 L p F P
0 g
s
.18 .659 .93 r
.27797 .7292 m .26002 .72769 L .29177 .73568 L p F P
0 g
s
.378 0 0 r
.25558 .72723 m .26002 .72769 L .29177 .73568 L p F P
0 g
s
.561 .624 .872 r
.492 .18948 m .48275 .19074 L .4853 .17815 L closepath p F P
0 g
s
.538 .601 .864 r
.47855 .16716 m .4853 .17815 L .48275 .19074 L p F P
0 g
s
.538 .601 .864 r
.45473 .1683 m .47855 .16716 L p .48275 .19074 L F P
0 g
s
.653 .415 .547 r
.79123 .53117 m .8092 .52944 L .80865 .5522 L p F P
0 g
s
.653 .415 .547 r
.80865 .5522 m .79347 .55356 L .79123 .53117 L p F P
0 g
s
.652 .413 .545 r
.79123 .53117 m .79347 .55356 L .76396 .55614 L p F P
0 g
s
.803 .533 .53 r
.52732 .52719 m .49913 .51904 L .49903 .49701 L p F P
0 g
s
.818 .545 .527 r
.49704 .49634 m .49903 .49701 L .49913 .51904 L p F P
0 g
s
.708 .727 .208 r
.6103 .86334 m .60555 .87164 L .6012 .8973 L p F P
0 g
s
.458 .757 .994 r
.19512 .7193 m .21716 .71936 L .20327 .71186 L p F P
0 g
s
.458 .757 .994 r
.1784 .71214 m .19512 .7193 L p .20327 .71186 L F P
0 g
s
.393 .772 .991 r
.15635 .71385 m .1784 .71214 L .19512 .7193 L p F P
0 g
s
.111 0 .186 r
.37533 .8715 m .38418 .85829 L p .36508 .89383 L F P
0 g
s
.067 0 .119 r
.34533 .91312 m .35504 .90104 L .34842 .90554 L closepath p F P
0 g
s
.63 .871 .516 r
.37015 .87877 m .35504 .90104 L .34842 .90554 L p F P
0 g
s
.318 .052 .344 r
.34533 .91312 m .34842 .90554 L p .3229 .93568 L F P
0 g
s
.733 .767 .88 r
.82331 .73742 m .79818 .74895 L .78731 .73574 L p F P
0 g
s
.74 .796 .897 r
.7623 .74929 m .78731 .73574 L .79818 .74895 L p F P
0 g
s
.852 .394 .066 r
.37796 .79077 m .36823 .77282 L .35344 .76426 L p F P
0 g
s
.285 .681 .972 r
.26148 .34199 m .28373 .34246 L .281 .34119 L p F P
0 g
s
.285 .681 .972 r
.24537 .33179 m .26148 .34199 L p .281 .34119 L F P
0 g
s
.445 .758 .995 r
.22309 .33395 m .24537 .33179 L .26148 .34199 L p F P
0 g
s
.818 .545 .527 r
.49913 .51904 m .49649 .51816 L .49704 .49634 L p F P
0 g
s
.825 .55 .522 r
.46871 .48628 m .49704 .49634 L .49649 .51816 L p F P
0 g
s
.763 .491 .522 r
.56414 .55607 m .54019 .55178 L .54042 .5302 L p F P
0 g
s
.781 .506 .52 r
.52732 .52719 m .54042 .5302 L .54019 .55178 L p F P
0 g
s
.324 .664 .974 r
.31598 .74278 m .29365 .73628 L .27797 .7292 L p F P
0 g
s
.787 .867 .908 r
.734 .76481 m .71269 .77619 L .70146 .77029 L p F P
0 g
s
.809 .925 .912 r
.67683 .78862 m .70146 .77029 L .71269 .77619 L p F P
0 g
s
.08 0 .172 r
.35504 .90104 m .36508 .89383 L .37015 .87877 L closepath p F P
0 g
s
.649 .413 .549 r
.8092 .52944 m .82039 .52826 L .82291 .55078 L p F P
0 g
s
.649 .413 .549 r
.82291 .55078 m .80865 .5522 L .8092 .52944 L p F P
0 g
s
.716 .752 .881 r
.84861 .72577 m .85102 .72461 L .87504 .73391 L p F P
0 g
s
.7 .735 .879 r
.87398 .71324 m .85102 .72461 L .87504 .73391 L p F P
0 g
s
.7 .735 .879 r
.87504 .73391 m .88448 .72986 L .87398 .71324 L p F P
0 g
s
.634 .684 .88 r
.55367 .19663 m .52934 .20502 L .51616 .18378 L p F P
0 g
s
.603 .659 .878 r
.492 .18948 m .51616 .18378 L .52934 .20502 L p F P
0 g
s
.648 .413 .55 r
.82291 .55078 m .82039 .52826 L .84957 .52523 L p F P
0 g
s
.478 .59 .888 r
.47855 .16716 m .45473 .1683 L .44107 .14455 L p F P
0 g
s
.704 .778 .909 r
.73891 .18429 m .71392 .19653 L .70243 .18042 L p F P
0 g
s
.702 .768 .903 r
.6774 .19207 m .70243 .18042 L .71392 .19653 L p F P
0 g
s
.713 .187 0 r
.32165 .35625 m .32692 .35692 L p .35775 .37846 L F P
0 g
s
.514 0 0 r
.32165 .35625 m .31679 .35349 L .32692 .35692 L closepath p F P
0 g
s
.692 .434 .529 r
.64292 .56165 m .66277 .56156 L .66375 .58378 L p F P
0 g
s
.692 .434 .529 r
.66375 .58378 m .64357 .58364 L .64292 .56165 L p F P
0 g
s
.702 .436 .518 r
.64292 .56165 m .64357 .58364 L .61073 .58214 L p F P
0 g
s
.702 .436 .518 r
.61073 .58214 m .61068 .56056 L .64292 .56165 L p F P
0 g
s
.684 .432 .535 r
.66277 .56156 m .67392 .56127 L .67509 .58362 L p F P
0 g
s
.684 .432 .535 r
.67509 .58362 m .66375 .58378 L .66277 .56156 L p F P
0 g
s
.85 .506 .402 r
.4028 .41564 m .39066 .41002 L .38682 .39079 L p F P
0 g
s
.848 .476 .348 r
.35985 .37934 m .38682 .39079 L .39066 .41002 L p F P
0 g
s
.811 .389 .243 r
.38682 .39079 m .35985 .37934 L .35899 .37764 L p F P
0 g
s
.781 .506 .52 r
.54019 .55178 m .52785 .54899 L .52732 .52719 L p F P
0 g
s
.802 .524 .518 r
.49913 .51904 m .52732 .52719 L .52785 .54899 L p F P
0 g
s
.674 .426 .538 r
.67509 .58362 m .67392 .56127 L .70433 .56013 L p F P
0 g
s
.715 .726 .858 r
.90998 .71854 m .88448 .72986 L .87398 .71324 L p F P
0 g
s
.559 .623 .872 r
.50279 .16228 m .51616 .18378 L .492 .18948 L p F P
0 g
s
.559 .623 .872 r
.48775 .16545 m .50279 .16228 L p .492 .18948 L F P
0 g
s
.559 .623 .872 r
.492 .18948 m .4853 .17815 L .48775 .16545 L p F P
0 g
s
.709 .441 .518 r
.61073 .58214 m .60843 .56045 L .61068 .56056 L closepath p F P
0 g
s
.726 .45 .51 r
.57692 .55779 m .60843 .56045 L .61073 .58214 L p F P
0 g
s
.84 .562 .517 r
.46871 .48628 m .45182 .47936 L .45235 .45788 L p F P
0 g
s
.849 .568 .511 r
.44288 .45382 m .45235 .45788 L .45182 .47936 L p F P
0 g
s
.672 .43 .547 r
.70433 .56013 m .73019 .55856 L .72833 .58182 L p F P
0 g
s
.672 .43 .547 r
.72833 .58182 m .706 .58283 L .70433 .56013 L p F P
0 g
s
.674 .426 .538 r
.70433 .56013 m .706 .58283 L .67509 .58362 L p F P
0 g
s
.318 .052 .344 r
.3229 .93568 m .33085 .93178 L .34533 .91312 L p F P
0 g
s
.787 .867 .908 r
.73456 .76053 m .734 .76481 L p .70146 .77029 L F P
0 g
s
.739 .855 .935 r
.734 .76481 m .73456 .76053 L .73744 .763 L closepath p F P
0 g
s
.671 .718 .884 r
.61557 .19637 m .59095 .20681 L .57823 .1873 L p F P
0 g
s
.662 .706 .88 r
.55367 .19663 m .57823 .1873 L .59095 .20681 L p F P
0 g
s
.69 .745 .894 r
.6774 .19207 m .65256 .20355 L .6404 .18558 L p F P
0 g
s
.686 .736 .889 r
.61557 .19637 m .6404 .18558 L .65256 .20355 L p F P
0 g
s
.648 .413 .55 r
.84957 .52523 m .85236 .54785 L .82291 .55078 L p F P
0 g
s
.303 .032 .326 r
.35504 .90104 m .36508 .89383 L p .34188 .92612 L F P
0 g
s
.303 .032 .326 r
.34188 .92612 m .34533 .91312 L .35504 .90104 L p F P
0 g
s
.749 .857 .929 r
.73456 .76053 m .73744 .763 L .7623 .74929 L p F P
0 g
s
.728 .737 .859 r
.84861 .72577 m .82331 .73742 L .81247 .72228 L p F P
0 g
s
.733 .767 .88 r
.78731 .73574 m .81247 .72228 L .82331 .73742 L p F P
0 g
s
.154 .642 .92 r
.26002 .72769 m .25082 .72523 L .25558 .72723 L closepath p F P
0 g
s
.541 0 0 r
.31679 .35349 m .32165 .35625 L .30543 .35472 L p F P
0 g
s
.667 .431 .554 r
.73019 .55856 m .7342 .55826 L .73637 .58134 L p F P
0 g
s
.667 .431 .554 r
.73637 .58134 m .72833 .58182 L .73019 .55856 L p F P
0 g
s
.85 .552 .485 r
.44288 .45382 m .41721 .44237 L .41647 .42166 L p F P
0 g
s
.859 .551 .466 r
.4028 .41564 m .41647 .42166 L .41721 .44237 L p F P
0 g
s
.663 .429 .556 r
.73637 .58134 m .7342 .55826 L .76396 .55614 L p F P
0 g
s
.503 .776 .993 r
.1784 .71214 m .15635 .71385 L .13931 .70524 L p F P
0 g
s
.726 .45 .51 r
.61073 .58214 m .57644 .57906 L .57692 .55779 L p F P
0 g
s
.745 .466 .509 r
.56414 .55607 m .57692 .55779 L .57644 .57906 L p F P
0 g
s
.291 .022 .321 r
.33085 .93178 m .34188 .92612 L .34533 .91312 L closepath p F P
0 g
s
.849 .568 .511 r
.45182 .47936 m .4425 .47525 L .44288 .45382 L p F P
0 g
s
.855 .566 .499 r
.41721 .44237 m .44288 .45382 L .4425 .47525 L p F P
0 g
s
.394 .745 .993 r
.26002 .72769 m .27797 .7292 L p .23954 .71896 L F P
0 g
s
.394 .745 .993 r
.23954 .71896 m .25082 .72523 L .26002 .72769 L p F P
0 g
s
.658 .43 .563 r
.76657 .57954 m .76396 .55614 L .79347 .55356 L p F P
0 g
s
.663 .429 .556 r
.76396 .55614 m .76657 .57954 L .73637 .58134 L p F P
0 g
s
.745 .466 .509 r
.57644 .57906 m .56637 .5777 L .56414 .55607 L p F P
0 g
s
.762 .479 .505 r
.54019 .55178 m .56414 .55607 L .56637 .5777 L p F P
0 g
s
.715 .726 .858 r
.87398 .71324 m .8995 .70052 L .90998 .71854 L p F P
0 g
s
.704 .778 .909 r
.70243 .18042 m .72766 .16862 L .73891 .18429 L p F P
0 g
s
.579 .642 .878 r
.4853 .17815 m .47855 .16716 L .48775 .16545 L closepath p F P
0 g
s
.708 .727 .208 r
.6012 .8973 m .60495 .88221 L .6103 .86334 L p F P
0 g
s
.717 .79 .309 r
.61606 .85367 m .6103 .86334 L .60495 .88221 L p F P
0 g
s
.788 .867 .908 r
.72624 .75359 m .73296 .74906 L .73456 .76053 L closepath p F P
0 g
s
.749 .857 .929 r
.75112 .73687 m .73296 .74906 L .73456 .76053 L p F P
0 g
s
.749 .857 .929 r
.7623 .74929 m .75112 .73687 L p .73456 .76053 L F P
0 g
s
.787 .867 .908 r
.70146 .77029 m .72624 .75359 L .73456 .76053 L p F P
0 g
s
.825 .55 .522 r
.49649 .51816 m .46817 .50808 L .46871 .48628 L p F P
0 g
s
.841 .563 .517 r
.45182 .47936 m .46871 .48628 L .46817 .50808 L p F P
0 g
s
.764 .774 .862 r
.78731 .73574 m .7623 .74929 L .75112 .73687 L p F P
0 g
s
.889 .737 .229 r
.60053 .93163 m .59919 .92268 L .6012 .8973 L p F P
0 g
s
.901 .829 .364 r
.60495 .88221 m .6012 .8973 L .59919 .92268 L p F P
0 g
s
.651 .7 .882 r
.57823 .1873 m .55367 .19663 L .54061 .17614 L p F P
0 g
s
.634 .684 .88 r
.51616 .18378 m .54061 .17614 L .55367 .19663 L p F P
0 g
s
.713 .187 0 r
.35775 .37846 m .33275 .36767 L .32165 .35625 L p F P
0 g
s
.71 .179 0 r
.33275 .36767 m .32165 .35625 L .30543 .35472 L p F P
0 g
s
.386 .741 .992 r
.23954 .71896 m .22912 .71925 L .25082 .72523 L closepath p F P
0 g
s
.358 .732 .988 r
.25082 .72523 m .22912 .71925 L .21716 .71936 L p F P
0 g
s
.085 .514 .903 r
.33867 .74989 m .32999 .74713 L .34693 .75947 L p F P
0 g
s
.575 0 0 r
.31598 .74278 m .32999 .74713 L .34693 .75947 L p F P
0 g
s
.715 .746 .876 r
.84861 .72577 m .85102 .72461 L .84696 .72326 L closepath p F P
0 g
s
.728 .737 .859 r
.84696 .72326 m .84861 .72577 L p .81247 .72228 L F P
0 g
s
.665 .439 .568 r
.79347 .55356 m .80865 .5522 L .80315 .57677 L p F P
0 g
s
.665 .439 .568 r
.80315 .57677 m .79648 .57726 L .79347 .55356 L p F P
0 g
s
.658 .43 .563 r
.79347 .55356 m .79648 .57726 L .76657 .57954 L p F P
0 g
s
0 0 .335 r
.38418 .85829 m .38821 .85204 L .3892 .82779 L p F P
0 g
s
0 0 .532 r
.3892 .82779 m .38856 .81149 L .37796 .79077 L p F P
0 g
s
.174 .174 .618 r
.38856 .81149 m .3892 .82779 L .38821 .85204 L p F P
0 g
s
.363 .731 .988 r
.22912 .71925 m .20327 .71186 L .21716 .71936 L closepath p F P
0 g
s
.802 .524 .518 r
.52785 .54899 m .49863 .54073 L .49913 .51904 L p F P
0 g
s
.816 .538 .516 r
.49649 .51816 m .49913 .51904 L .49863 .54073 L p F P
0 g
s
.733 .736 .853 r
.86305 .69375 m .87398 .71324 L .85102 .72461 L p F P
0 g
s
.733 .736 .853 r
.83772 .70828 m .86305 .69375 L p .85102 .72461 L F P
0 g
s
.733 .736 .853 r
.85102 .72461 m .84696 .72326 L .83772 .70828 L p F P
0 g
s
.859 .551 .466 r
.41721 .44237 m .3989 .43361 L .4028 .41564 L p F P
0 g
s
.865 .55 .451 r
.39066 .41002 m .4028 .41564 L .3989 .43361 L p F P
0 g
s
.693 .754 .898 r
.70243 .18042 m .6774 .19207 L .66544 .17451 L p F P
0 g
s
.69 .745 .894 r
.6404 .18558 m .66544 .17451 L .6774 .19207 L p F P
0 g
s
.809 .389 .247 r
.35985 .37934 m .35775 .37846 L .35899 .37764 L closepath p F P
0 g
s
.816 .538 .516 r
.49863 .54073 m .49661 .54007 L .49649 .51816 L p F P
0 g
s
.823 .546 .519 r
.46817 .50808 m .49649 .51816 L .49661 .54007 L p F P
0 g
s
.677 .728 .888 r
.6404 .18558 m .61557 .19637 L .60302 .17734 L p F P
0 g
s
.671 .718 .884 r
.57823 .1873 m .60302 .17734 L .61557 .19637 L p F P
0 g
s
.661 .439 .572 r
.80865 .5522 m .82291 .55078 L .82638 .57486 L p F P
0 g
s
.661 .439 .572 r
.82638 .57486 m .80315 .57677 L .80865 .5522 L p F P
0 g
s
.762 .479 .505 r
.56637 .5777 m .53924 .5729 L .54019 .55178 L p F P
0 g
s
.779 .495 .505 r
.52785 .54899 m .54019 .55178 L .53924 .5729 L p F P
0 g
s
.728 .737 .859 r
.81247 .72228 m .82416 .71591 L .84696 .72326 L p F P
0 g
s
.732 .735 .854 r
.84696 .72326 m .83772 .70828 L .82416 .71591 L closepath p F P
0 g
s
.478 .59 .888 r
.44107 .14455 m .4649 .14485 L .47855 .16716 L p F P
0 g
s
.01 .537 .853 r
.28624 .34298 m .281 .34119 L .28373 .34246 L closepath p F P
0 g
s
.848 .476 .348 r
.39066 .41002 m .36521 .39796 L .35985 .37934 L p F P
0 g
s
.852 .475 .335 r
.35775 .37846 m .35985 .37934 L .36521 .39796 L p F P
0 g
s
.656 .438 .577 r
.82638 .57486 m .82291 .55078 L .85236 .54785 L p F P
0 g
s
.62 .678 .883 r
.54061 .17614 m .51616 .18378 L .50279 .16228 L p F P
0 g
s
.852 .475 .335 r
.36521 .39796 m .34679 .38888 L .35775 .37846 L p F P
0 g
s
.843 .429 .253 r
.33275 .36767 m .35775 .37846 L .34679 .38888 L p F P
0 g
s
.852 .394 .066 r
.35344 .76426 m .36985 .77615 L .37796 .79077 L p F P
0 g
s
.124 .277 .75 r
.36985 .77615 m .37796 .79077 L .38856 .81149 L p F P
0 g
s
.152 0 .313 r
.36081 .91617 m .36508 .89383 L .38135 .88135 L p F P
0 g
s
.111 0 .186 r
.38418 .85829 m .38135 .88135 L .36508 .89383 L p F P
0 g
s
.303 .032 .326 r
.36508 .89383 m .36081 .91617 L .34188 .92612 L p F P
0 g
s
.744 .722 .831 r
.81247 .72228 m .78731 .73574 L .7761 .72037 L p F P
0 g
s
.764 .774 .862 r
.75112 .73687 m .7761 .72037 L .78731 .73574 L p F P
0 g
s
.694 .439 .534 r
.66375 .58378 m .67509 .58362 L .67639 .60641 L p F P
0 g
s
.694 .439 .534 r
.67639 .60641 m .66475 .60631 L .66375 .58378 L p F P
0 g
s
.7 .438 .524 r
.64357 .58364 m .66375 .58378 L .66475 .60631 L p F P
0 g
s
.48 0 0 r
.28624 .34298 m .30543 .35472 L .30425 .35466 L p F P
0 g
s
.48 0 0 r
.281 .34119 m .28624 .34298 L p .30425 .35466 L F P
0 g
s
.7 .438 .524 r
.66475 .60631 m .64404 .60574 L .64357 .58364 L p F P
0 g
s
.713 .44 .51 r
.61073 .58214 m .64357 .58364 L .64404 .60574 L p F P
0 g
s
.68 .433 .541 r
.67639 .60641 m .67509 .58362 L .706 .58283 L p F P
0 g
s
.076 .516 .9 r
.32999 .74713 m .31598 .74278 L .30069 .73136 L p F P
0 g
s
.324 .664 .974 r
.27797 .7292 m .30069 .73136 L .31598 .74278 L p F P
0 g
s
.579 .641 .876 r
.48775 .16545 m .47855 .16716 L .4649 .14485 L p F P
0 g
s
.779 .495 .505 r
.53924 .5729 m .5295 .57075 L .52785 .54899 L p F P
0 g
s
.799 .514 .506 r
.49863 .54073 m .52785 .54899 L .5295 .57075 L p F P
0 g
s
.57 .907 .674 r
.64585 .81238 m .65233 .80856 L .67683 .78862 L p F P
0 g
s
.236 .08 .455 r
.38821 .85204 m .38418 .85829 L .38135 .88135 L p F P
0 g
s
.721 .696 .825 r
.8995 .70052 m .87398 .71324 L .86305 .69375 L p F P
0 g
s
.685 .447 .555 r
.706 .58283 m .72833 .58182 L .72447 .60599 L p F P
0 g
s
.685 .447 .555 r
.72447 .60599 m .70805 .60629 L .706 .58283 L p F P
0 g
s
.68 .433 .541 r
.706 .58283 m .70805 .60629 L .67639 .60641 L p F P
0 g
s
0 0 0 r
.62204 .844 m .62807 .83501 L .63721 .82359 L p F P
0 g
s
.841 .563 .517 r
.46817 .50808 m .45127 .50116 L .45182 .47936 L p F P
0 g
s
.851 .571 .514 r
.4425 .47525 m .45182 .47936 L .45127 .50116 L p F P
0 g
s
0 .207 .696 r
.36985 .77615 m .35344 .76426 L .33867 .74989 L p F P
0 g
s
.656 .438 .577 r
.85236 .54785 m .8562 .57222 L .82638 .57486 L p F P
0 g
s
.838 .995 .843 r
.66537 .78909 m .68454 .77042 L .67683 .78862 L closepath p F P
0 g
s
.806 .944 .915 r
.69004 .76544 m .68454 .77042 L .67683 .78862 L p F P
0 g
s
.806 .944 .915 r
.67683 .78862 m .70146 .77029 L .69004 .76544 L p F P
0 g
s
.57 .907 .674 r
.67683 .78862 m .66537 .78909 L p .64585 .81238 L F P
0 g
s
.713 .44 .51 r
.64404 .60574 m .61385 .6039 L .61073 .58214 L p F P
0 g
s
.723 .447 .508 r
.61385 .6039 m .6104 .60361 L .61073 .58214 L closepath p F P
0 g
s
.723 .435 .49 r
.61073 .58214 m .6104 .60361 L .57521 .59985 L p F P
0 g
s
.723 .435 .49 r
.57521 .59985 m .57644 .57906 L .61073 .58214 L p F P
0 g
s
0 .424 .742 r
.2674 .33583 m .25551 .3323 L .281 .34119 L closepath p F P
0 g
s
.285 .681 .972 r
.281 .34119 m .25551 .3323 L .24537 .33179 L p F P
0 g
s
.48 0 0 r
.2674 .33583 m .281 .34119 L p .30425 .35466 L F P
0 g
s
.865 .55 .451 r
.3989 .43361 m .39238 .43034 L .39066 .41002 L p F P
0 g
s
.864 .535 .427 r
.36521 .39796 m .39066 .41002 L .39238 .43034 L p F P
0 g
s
.681 .451 .567 r
.72833 .58182 m .73637 .58134 L .7392 .60551 L p F P
0 g
s
.681 .451 .567 r
.7392 .60551 m .72447 .60599 L .72833 .58182 L p F P
0 g
s
.458 .757 .994 r
.20327 .71186 m .1986 .71049 L .1784 .71214 L p F P
0 g
s
.456 .758 .994 r
.1986 .71049 m .1784 .71214 L .16162 .70218 L p F P
0 g
s
.503 .776 .993 r
.13931 .70524 m .16162 .70218 L .1784 .71214 L p F P
0 g
s
.481 .763 .993 r
.22912 .71925 m .23954 .71896 L p .20074 .71028 L F P
0 g
s
.481 .763 .993 r
.20074 .71028 m .20327 .71186 L .22912 .71925 L p F P
0 g
s
.671 .447 .572 r
.7392 .60551 m .73637 .58134 L .76657 .57954 L p F P
0 g
s
.477 .697 .965 r
.30069 .73136 m .27797 .7292 L .26228 .71809 L p F P
0 g
s
.394 .745 .993 r
.27797 .7292 m .26228 .71809 L .23954 .71896 L p F P
0 g
s
.662 .712 .885 r
.60302 .17734 m .57823 .1873 L .56531 .16736 L p F P
0 g
s
.651 .7 .882 r
.54061 .17614 m .56531 .16736 L .57823 .1873 L p F P
0 g
s
.695 .761 .903 r
.72766 .16862 m .70243 .18042 L .69068 .16321 L p F P
0 g
s
.693 .754 .898 r
.66544 .17451 m .69068 .16321 L .70243 .18042 L p F P
0 g
s
.855 .566 .499 r
.4425 .47525 m .41721 .46364 L .41721 .44237 L p F P
0 g
s
.865 .569 .484 r
.3989 .43361 m .41721 .44237 L .41721 .46364 L p F P
0 g
s
.836 .858 .861 r
.72624 .75359 m .70146 .77029 L .69004 .76544 L p F P
0 g
s
.728 .735 .857 r
.81247 .72228 m .82416 .71591 L .80459 .70986 L closepath p F P
0 g
s
.744 .722 .831 r
.80459 .70986 m .81247 .72228 L p .7761 .72037 L F P
0 g
s
.677 .459 .583 r
.76657 .57954 m .79648 .57726 L p .79246 .60318 L F P
0 g
s
.677 .459 .583 r
.79246 .60318 m .77005 .60431 L .76657 .57954 L p F P
0 g
s
.671 .447 .572 r
.76657 .57954 m .77005 .60431 L .7392 .60551 L p F P
0 g
s
.682 .736 .892 r
.66544 .17451 m .6404 .18558 L .62802 .16694 L p F P
0 g
s
.677 .728 .888 r
.60302 .17734 m .62802 .16694 L .6404 .18558 L p F P
0 g
s
.59 .654 .881 r
.50279 .16228 m .48775 .16545 L .49154 .14418 L closepath p F P
0 g
s
.579 .641 .876 r
.48921 .14054 m .49154 .14418 L .48775 .16545 L p F P
0 g
s
.579 .641 .876 r
.4649 .14485 m .48921 .14054 L p .48775 .16545 L F P
0 g
s
.745 .454 .489 r
.56637 .5777 m .57644 .57906 L .57521 .59985 L p F P
0 g
s
.851 .571 .514 r
.45127 .50116 m .44196 .49704 L .4425 .47525 L p F P
0 g
s
.856 .573 .509 r
.41721 .46364 m .4425 .47525 L .44196 .49704 L p F P
0 g
s
.749 .72 .825 r
.8263 .68659 m .83772 .70828 L .82416 .71591 L p F P
0 g
s
.749 .72 .825 r
.80119 .70397 m .8263 .68659 L p .82416 .71591 L F P
0 g
s
.749 .72 .825 r
.82416 .71591 m .80459 .70986 L .80119 .70397 L p F P
0 g
s
.721 .696 .825 r
.86305 .69375 m .88852 .67923 L .8995 .70052 L p F P
0 g
s
.745 .454 .489 r
.57521 .59985 m .57022 .59916 L .56637 .5777 L p F P
0 g
s
.76 .464 .484 r
.53924 .5729 m .56637 .5777 L .57022 .59916 L p F P
0 g
s
.717 .79 .309 r
.60495 .88221 m .60528 .88122 L .61606 .85367 L p F P
0 g
s
.714 .828 .378 r
.62204 .844 m .61606 .85367 L .60528 .88122 L p F P
0 g
s
.813 .778 .272 r
.59879 .90793 m .59945 .90148 L .60427 .88473 L closepath p F P
0 g
s
0 0 0 r
.60427 .88473 m .60528 .88122 L p .60205 .89245 L F P
0 g
s
0 0 0 r
.59945 .90148 m .60427 .88473 L p .60205 .89245 L F P
0 g
s
.901 .829 .364 r
.60427 .88473 m .60495 .88221 L p .60491 .88252 L F P
0 g
s
.901 .829 .364 r
.59919 .92268 m .60427 .88473 L .60491 .88252 L F
.59919 .92268 m .59879 .90793 L .60427 .88473 L p F P
0 g
s
.669 .46 .592 r
.79837 .58931 m .80315 .57677 L .79648 .57726 L closepath p F P
0 g
s
.677 .459 .583 r
.79648 .57726 m .79837 .58931 L .79246 .60318 L p F P
0 g
s
.825 .838 .858 r
.73296 .74906 m .72624 .75359 L .71478 .74331 L p F P
0 g
s
.836 .858 .861 r
.69004 .76544 m .71478 .74331 L .72624 .75359 L p F P
0 g
s
.823 .546 .519 r
.49661 .54007 m .46787 .53011 L .46817 .50808 L p F P
0 g
s
.84 .562 .517 r
.45127 .50116 m .46817 .50808 L .46787 .53011 L p F P
0 g
s
.684 .476 .598 r
.80315 .57677 m .82638 .57486 L p .80061 .60268 L F P
0 g
s
.684 .476 .598 r
.80061 .60268 m .79837 .58931 L .80315 .57677 L p F P
0 g
s
.825 .838 .858 r
.71478 .74331 m .72421 .73512 L .73296 .74906 L p F P
0 g
s
.768 .781 .864 r
.73958 .72186 m .72421 .73512 L .73296 .74906 L p F P
0 g
s
.768 .781 .864 r
.73296 .74906 m .75112 .73687 L .73958 .72186 L p F P
0 g
s
.529 .733 .968 r
.26228 .71809 m .23954 .71896 L .22345 .70759 L p F P
0 g
s
.481 .763 .993 r
.23954 .71896 m .22345 .70759 L .20074 .71028 L p F P
0 g
s
.641 .695 .885 r
.56531 .16736 m .54061 .17614 L .52734 .15532 L p F P
0 g
s
.62 .678 .883 r
.50279 .16228 m .52734 .15532 L .54061 .17614 L p F P
0 g
s
.236 .08 .455 r
.38135 .88135 m .3872 .87664 L .38821 .85204 L p F P
0 g
s
.282 .176 .552 r
.39517 .84082 m .38821 .85204 L .3872 .87664 L p F P
0 g
s
.174 .174 .618 r
.38981 .81391 m .38856 .81149 L p .38821 .85204 L F P
0 g
s
.174 .174 .618 r
.38821 .85204 m .39517 .84082 L .38981 .81391 L p F P
0 g
s
.731 .675 .795 r
.86305 .69375 m .83772 .70828 L .8263 .68659 L p F P
0 g
s
.559 .764 .974 r
.13931 .70524 m .16162 .70218 L .14871 .69321 L p F P
0 g
s
.559 .764 .974 r
.12217 .69455 m .13931 .70524 L p .14871 .69321 L F P
0 g
s
.799 .514 .506 r
.5295 .57075 m .4975 .56205 L .49863 .54073 L p F P
0 g
s
.816 .53 .504 r
.4975 .56205 m .49661 .54007 L .49863 .54073 L closepath p F P
0 g
s
.843 .429 .253 r
.34679 .38888 m .34013 .38549 L .33275 .36767 L p F P
0 g
s
.826 .385 .188 r
.30619 .35553 m .33275 .36767 L .34013 .38549 L p F P
0 g
s
.71 .179 0 r
.30543 .35472 m .30619 .35553 L .33275 .36767 L p F P
0 g
s
.666 .469 .608 r
.83114 .60092 m .82638 .57486 L .8562 .57222 L p F P
0 g
s
.684 .476 .598 r
.82638 .57486 m .83114 .60092 L .80061 .60268 L p F P
0 g
s
.818 .538 .515 r
.46787 .53011 m .49661 .54007 L .4975 .56205 L p F P
0 g
s
.37 .639 .959 r
.32999 .74713 m .33867 .74989 L .32375 .73385 L p F P
0 g
s
.37 .639 .959 r
.32375 .73385 m .31748 .73316 L .32999 .74713 L p F P
0 g
s
.076 .516 .9 r
.30069 .73136 m .31748 .73316 L .32999 .74713 L p F P
0 g
s
.781 .735 .81 r
.7761 .72037 m .75112 .73687 L .73958 .72186 L p F P
0 g
s
.695 .761 .903 r
.69068 .16321 m .71612 .15172 L .72766 .16862 L p F P
0 g
s
.477 .761 .993 r
.20074 .71028 m .1986 .71049 L .20327 .71186 L closepath p F P
0 g
s
.76 .464 .484 r
.57022 .59916 m .53743 .59342 L .53924 .5729 L p F P
0 g
s
.775 .479 .486 r
.5295 .57075 m .53924 .5729 L .53743 .59342 L p F P
0 g
s
.67 .721 .888 r
.62802 .16694 m .60302 .17734 L .59025 .15781 L p F P
0 g
s
.662 .712 .885 r
.56531 .16736 m .59025 .15781 L .60302 .17734 L p F P
0 g
s
.675 .47 .6 r
.80061 .60268 m .79837 .58931 L .79246 .60318 L closepath p F P
0 g
s
.588 .653 .881 r
.51387 .13415 m .52734 .15532 L .50279 .16228 L p F P
0 g
s
.588 .653 .881 r
.49228 .13978 m .51387 .13415 L p .50279 .16228 L F P
0 g
s
.588 .653 .881 r
.50279 .16228 m .49154 .14418 L .49228 .13978 L p F P
0 g
s
.685 .743 .895 r
.69068 .16321 m .66544 .17451 L .65324 .15619 L p F P
0 g
s
.682 .736 .892 r
.62802 .16694 m .65324 .15619 L .66544 .17451 L p F P
0 g
s
.666 .469 .608 r
.8562 .57222 m .86148 .5988 L .83114 .60092 L p F P
0 g
s
.865 .569 .484 r
.41721 .46364 m .39606 .45314 L .3989 .43361 L p F P
0 g
s
.872 .573 .48 r
.39238 .43034 m .3989 .43361 L .39606 .45314 L p F P
0 g
s
.543 .765 .98 r
.1986 .71049 m .20074 .71028 L .18426 .69854 L p F P
0 g
s
.543 .765 .98 r
.18426 .69854 m .16999 .7009 L .1986 .71049 L p F P
0 g
s
.456 .758 .994 r
.16162 .70218 m .16999 .7009 L .1986 .71049 L p F P
0 g
s
.69 .443 .545 r
.67787 .62973 m .67639 .60641 L .70805 .60629 L p F P
0 g
s
.71 .452 .533 r
.66475 .60631 m .67639 .60641 L .67787 .62973 L p F P
0 g
s
.71 .452 .533 r
.67787 .62973 m .66577 .62918 L .66475 .60631 L p F P
0 g
s
.715 .444 .515 r
.64404 .60574 m .66475 .60631 L .66577 .62918 L p F P
0 g
s
.706 .472 .568 r
.70805 .60629 m .72447 .60599 L .71888 .63097 L p F P
0 g
s
.706 .472 .568 r
.71888 .63097 m .71071 .63076 L .70805 .60629 L p F P
0 g
s
.69 .443 .545 r
.70805 .60629 m .71071 .63076 L .67787 .62973 L p F P
0 g
s
.716 .635 .765 r
.88852 .67923 m .86305 .69375 L .8515 .66942 L p F P
0 g
s
.731 .675 .795 r
.8263 .68659 m .8515 .66942 L .86305 .69375 L p F P
0 g
s
.703 .478 .581 r
.72447 .60599 m .7392 .60551 L .74311 .63129 L p F P
0 g
s
.703 .478 .581 r
.74311 .63129 m .71888 .63097 L .72447 .60599 L p F P
0 g
s
.744 .722 .831 r
.7761 .72037 m .79617 .70733 L .80459 .70986 L p F P
0 g
s
.747 .719 .826 r
.80459 .70986 m .80119 .70397 L .79617 .70733 L closepath p F P
0 g
s
.864 .535 .427 r
.39238 .43034 m .36772 .41797 L .36521 .39796 L p F P
0 g
s
.871 .53 .403 r
.34679 .38888 m .36521 .39796 L .36772 .41797 L p F P
0 g
s
.765 .693 .783 r
.79617 .70733 m .7761 .72037 L .76443 .70087 L p F P
0 g
s
.781 .735 .81 r
.73958 .72186 m .76443 .70087 L .7761 .72037 L p F P
0 g
s
.715 .444 .515 r
.66577 .62918 m .64425 .62786 L .64404 .60574 L p F P
0 g
s
.722 .438 .495 r
.61385 .6039 m .64404 .60574 L .64425 .62786 L p F P
0 g
s
.561 .749 .965 r
.22345 .70759 m .20074 .71028 L .18426 .69854 L p F P
0 g
s
.684 .474 .596 r
.74311 .63129 m .7392 .60551 L .77005 .60431 L p F P
0 g
s
.775 .479 .486 r
.53743 .59342 m .53258 .59239 L .5295 .57075 L p F P
0 g
s
.79 .502 .5 r
.4975 .56205 m .5295 .57075 L .53258 .59239 L p F P
0 g
s
.84 .562 .517 r
.46787 .53011 m .45072 .52327 L .45127 .50116 L p F P
0 g
s
.849 .571 .516 r
.44196 .49704 m .45127 .50116 L .45072 .52327 L p F P
0 g
s
0 0 0 r
.60427 .88473 m .60528 .88122 L .60495 .88221 L closepath p F P
0 g
s
.687 .914 .579 r
.64083 .81701 m .65149 .80392 L .64585 .81238 L closepath p F P
0 g
s
.57 .907 .674 r
.66537 .78909 m .65149 .80392 L .64585 .81238 L p F P
0 g
s
0 0 0 r
.64585 .81238 m .64083 .81701 L p .62204 .844 L F P
0 g
s
.701 .499 .611 r
.77005 .60431 m .79246 .60318 L .77739 .63112 L p F P
0 g
s
.701 .499 .611 r
.77739 .63112 m .77493 .63112 L .77005 .60431 L p F P
0 g
s
.684 .474 .596 r
.77005 .60431 m .77493 .63112 L .74311 .63129 L p F P
0 g
s
.152 0 .313 r
.38135 .88135 m .37943 .90558 L .36081 .91617 L p F P
0 g
s
.352 .17 .489 r
.3872 .87664 m .38135 .88135 L .37943 .90558 L p F P
0 g
s
.722 .438 .495 r
.64425 .62786 m .61827 .62563 L .61385 .6039 L p F P
0 g
s
.73 .442 .49 r
.6104 .60361 m .61385 .6039 L .61827 .62563 L p F P
0 g
s
.872 .573 .48 r
.39606 .45314 m .39281 .45145 L .39238 .43034 L p F P
0 g
s
.87 .565 .469 r
.36772 .41797 m .39238 .43034 L .39281 .45145 L p F P
0 g
s
.714 .828 .378 r
.61649 .85535 m .62204 .844 L p .61667 .85593 L F P
0 g
s
.714 .828 .378 r
.60528 .88122 m .61352 .86221 L .61667 .85593 L F
.61352 .86221 m .61649 .85535 L .61667 .85593 L F
.60528 .88122 m .61229 .864 L .61649 .85535 L p F P
0 g
s
0 0 0 r
.60528 .88122 m .61229 .864 L p .59945 .90148 L F P
0 g
s
0 0 0 r
.60179 .89198 m .59945 .90148 L p .61159 .86606 L F P
0 g
s
0 0 0 r
.61229 .864 m .61132 .86659 L p .61159 .86606 L F P
0 g
s
0 0 0 r
.61132 .86659 m .60179 .89198 L p .61159 .86606 L F P
0 g
s
.73 .442 .49 r
.61827 .62563 m .60943 .62471 L .6104 .60361 L p F P
0 g
s
.738 .438 .472 r
.57521 .59985 m .6104 .60361 L .60943 .62471 L p F P
0 g
s
0 .018 .569 r
.38981 .81391 m .38856 .81149 L .38872 .81006 L closepath p F P
0 g
s
.124 .277 .75 r
.37606 .78104 m .36985 .77615 L p .38856 .81149 L F P
0 g
s
.124 .277 .75 r
.38856 .81149 m .38872 .81006 L .37606 .78104 L p F P
0 g
s
.765 .693 .783 r
.76443 .70087 m .76654 .69904 L .79617 .70733 L p F P
0 g
s
.725 .665 .79 r
.7892 .67866 m .76654 .69904 L .79617 .70733 L p F P
0 g
s
.725 .665 .79 r
.79617 .70733 m .80119 .70397 L .7892 .67866 L p F P
0 g
s
.699 .508 .626 r
.79246 .60318 m .80061 .60268 L .80668 .63083 L p F P
0 g
s
.699 .508 .626 r
.80668 .63083 m .77739 .63112 L .79246 .60318 L p F P
0 g
s
0 .207 .696 r
.33867 .74989 m .36175 .75782 L p .36985 .77615 L F P
0 g
s
.455 .581 .891 r
.36175 .75782 m .33867 .74989 L .32375 .73385 L p F P
0 g
s
.365 .645 .963 r
.31748 .73316 m .30069 .73136 L .2853 .71737 L p F P
0 g
s
.477 .697 .965 r
.26228 .71809 m .2853 .71737 L .30069 .73136 L p F P
0 g
s
.682 .502 .636 r
.80668 .63083 m .80061 .60268 L .83114 .60092 L p F P
0 g
s
.723 .607 .728 r
.8263 .68659 m .80119 .70397 L .7892 .67866 L p F P
0 g
s
.029 .288 .782 r
.37606 .78104 m .36985 .77615 L .36753 .76647 L closepath p F P
0 g
s
0 .207 .696 r
.36175 .75782 m .36753 .76647 L .36985 .77615 L p F P
0 g
s
.856 .573 .509 r
.44196 .49704 m .41667 .48543 L .41721 .46364 L p F P
0 g
s
.867 .581 .502 r
.39606 .45314 m .41721 .46364 L .41667 .48543 L p F P
0 g
s
.716 .635 .765 r
.88327 .66771 m .88852 .67923 L p .8515 .66942 L F P
0 g
s
.654 .707 .886 r
.59025 .15781 m .56531 .16736 L .55218 .14701 L p F P
0 g
s
.641 .695 .885 r
.52734 .15532 m .55218 .14701 L .56531 .16736 L p F P
0 g
s
0 .069 .6 r
.38872 .81006 m .39185 .79368 L p .40021 .83237 L F P
0 g
s
0 .069 .6 r
.40021 .83237 m .38981 .81391 L .38872 .81006 L p F P
0 g
s
.183 .315 .765 r
.38872 .81006 m .37606 .78104 L .39185 .79368 L closepath p F P
0 g
s
.159 .164 .614 r
.39517 .84082 m .38981 .81391 L .40021 .83237 L closepath p F P
0 g
s
.849 .571 .516 r
.45072 .52327 m .44127 .5192 L .44196 .49704 L p F P
0 g
s
.854 .577 .519 r
.41667 .48543 m .44196 .49704 L .44127 .5192 L p F P
0 g
s
.698 .522 .646 r
.83114 .60092 m .86148 .5988 L p .84029 .62998 L F P
0 g
s
.698 .522 .646 r
.84029 .62998 m .83803 .63002 L .83114 .60092 L p F P
0 g
s
.682 .502 .636 r
.83114 .60092 m .83803 .63002 L .80668 .63083 L p F P
0 g
s
0 0 0 r
.64083 .81701 m .62784 .83495 L .62204 .844 L p F P
0 g
s
0 0 0 r
.61649 .85535 m .62784 .83495 L .62204 .844 L closepath p F P
0 g
s
.688 .75 .899 r
.71612 .15172 m .69068 .16321 L .67868 .14516 L p F P
0 g
s
.685 .743 .895 r
.65324 .15619 m .67868 .14516 L .69068 .16321 L p F P
0 g
s
.534 .762 .981 r
.16999 .7009 m .14871 .69321 L .16162 .70218 L closepath p F P
0 g
s
.716 .64 .771 r
.85013 .66612 m .8515 .66942 L .8263 .68659 L p F P
0 g
s
.716 .64 .771 r
.8263 .68659 m .81685 .66443 L .85013 .66612 L p F P
0 g
s
.723 .607 .728 r
.81685 .66443 m .8263 .68659 L p .7892 .67866 L F P
0 g
s
.675 .729 .891 r
.65324 .15619 m .62802 .16694 L .61542 .14772 L p F P
0 g
s
.67 .721 .888 r
.59025 .15781 m .61542 .14772 L .62802 .16694 L p F P
0 g
s
.719 .194 0 r
.30619 .35553 m .30425 .35466 L .30543 .35472 L closepath p F P
0 g
s
.546 .707 .946 r
.2853 .71737 m .26228 .71809 L .24645 .70482 L p F P
0 g
s
.529 .733 .968 r
.22345 .70759 m .24645 .70482 L .26228 .71809 L p F P
0 g
s
.738 .438 .472 r
.57384 .61224 m .57521 .59985 L p .60943 .62471 L F P
0 g
s
.741 .435 .465 r
.57384 .61224 m .57022 .59916 L .57521 .59985 L closepath p F P
0 g
s
.48 0 0 r
.30425 .35466 m .27929 .34322 L .2674 .33583 L p F P
0 g
s
.818 .538 .515 r
.4975 .56205 m .46783 .55238 L .46787 .53011 L p F P
0 g
s
.835 .557 .518 r
.45072 .52327 m .46787 .53011 L .46783 .55238 L p F P
0 g
s
.758 .453 .469 r
.57022 .59916 m .57384 .61224 L .57304 .61998 L p F P
0 g
s
.758 .453 .469 r
.53743 .59342 m .57022 .59916 L p .57304 .61998 L F P
0 g
s
.826 .385 .188 r
.34013 .38549 m .31494 .37276 L .30619 .35553 L p F P
0 g
s
.829 .386 .178 r
.30425 .35466 m .30619 .35553 L .31494 .37276 L p F P
0 g
s
.698 .522 .646 r
.86148 .5988 m .8627 .60387 L .84029 .62998 L p F P
0 g
s
.829 .386 .178 r
.28847 .3566 m .30425 .35466 L p .31494 .37276 L F P
0 g
s
.78 .302 .094 r
.28847 .3566 m .27929 .34322 L .30425 .35466 L closepath p F P
0 g
s
.352 .17 .489 r
.37943 .90558 m .38618 .90161 L .3872 .87664 L p F P
0 g
s
.356 .204 .533 r
.39712 .86798 m .3872 .87664 L .38618 .90161 L p F P
0 g
s
.282 .176 .552 r
.3872 .87664 m .39712 .86798 L .39517 .84082 L p F P
0 g
s
.716 .635 .765 r
.8515 .66942 m .85579 .66642 L .88327 .66771 L p F P
0 g
s
.718 .625 .753 r
.88327 .66771 m .87663 .65068 L .85579 .66642 L closepath p F P
0 g
s
.697 .537 .667 r
.86942 .6292 m .8627 .60387 L .84029 .62998 L closepath p F P
0 g
s
.871 .53 .403 r
.34207 .3956 m .34679 .38888 L p .36772 .41797 L F P
0 g
s
.863 .512 .386 r
.34207 .3956 m .34013 .38549 L .34679 .38888 L closepath p F P
0 g
s
.631 .69 .887 r
.55218 .14701 m .52734 .15532 L .51387 .13415 L p F P
0 g
s
.718 .637 .767 r
.8515 .66942 m .85579 .66642 L .85013 .66612 L closepath p F P
0 g
s
.019 .281 .778 r
.39185 .79368 m .37606 .78104 L .36753 .76647 L p F P
0 g
s
.267 .197 .59 r
.40021 .83237 m .39517 .84082 L .39712 .86798 L p F P
0 g
s
.602 .667 .885 r
.49154 .14418 m .48921 .14054 L .49228 .13978 L closepath p F P
0 g
s
.79 .502 .5 r
.53258 .59239 m .49913 .58413 L .4975 .56205 L p F P
0 g
s
.8 .51 .497 r
.49913 .58413 m .4959 .58325 L .4975 .56205 L closepath p F P
0 g
s
.811 .529 .511 r
.46783 .55238 m .4975 .56205 L .4959 .58325 L p F P
0 g
s
.723 .596 .714 r
.86942 .6292 m .87663 .65068 L .85579 .66642 L p F P
0 g
s
.723 .596 .714 r
.84029 .62998 m .86942 .6292 L p .85579 .66642 L F P
0 g
s
.723 .596 .714 r
.83854 .63177 m .84029 .62998 L p .85579 .66642 L F P
0 g
s
.723 .596 .714 r
.85579 .66642 m .85013 .66612 L .83854 .63177 L p F P
0 g
s
.733 .538 .628 r
.74311 .63129 m .77493 .63112 L p .75767 .66061 L F P
0 g
s
.733 .538 .628 r
.75767 .66061 m .74919 .65994 L .74311 .63129 L p F P
0 g
s
.749 .532 .601 r
.74311 .63129 m .74919 .65994 L .71463 .657 L p F P
0 g
s
.749 .532 .601 r
.71888 .63097 m .74311 .63129 L p .71463 .657 L F P
0 g
s
.726 .601 .717 r
.83854 .63177 m .85013 .66612 L .81685 .66443 L p F P
0 g
s
.569 .766 .971 r
.16999 .7009 m .18426 .69854 L p .14472 .69031 L F P
0 g
s
.569 .766 .971 r
.14472 .69031 m .14871 .69321 L .16999 .7009 L p F P
0 g
s
.727 .562 .667 r
.77739 .63112 m .80668 .63083 L p .80577 .66382 L F P
0 g
s
.727 .562 .667 r
.77558 .63398 m .77739 .63112 L p .80577 .66382 L F P
0 g
s
.704 .524 .642 r
.77558 .63398 m .77739 .63112 L .77493 .63112 L closepath p F P
0 g
s
.733 .538 .628 r
.77493 .63112 m .77558 .63398 L .75767 .66061 L p F P
0 g
s
.746 .983 .755 r
.68454 .77042 m .68541 .76365 L p .6582 .79206 L F P
0 g
s
.746 .983 .755 r
.6582 .79206 m .66537 .78909 L .68454 .77042 L p F P
0 g
s
.85 .947 .881 r
.68454 .77042 m .68541 .76365 L .69004 .76544 L closepath p F P
0 g
s
.848 .947 .883 r
.68541 .76365 m .69004 .76544 L .71478 .74331 L p F P
0 g
s
.749 .532 .601 r
.71463 .657 m .71352 .65052 L .71888 .63097 L p F P
0 g
s
.709 .49 .59 r
.71352 .65052 m .71888 .63097 L .71071 .63076 L closepath p F P
0 g
s
.698 .555 .688 r
.81395 .65597 m .80668 .63083 L .83803 .63002 L p F P
0 g
s
.727 .562 .667 r
.80668 .63083 m .81395 .65597 L .80577 .66382 L p F P
0 g
s
.86 .792 .782 r
.72421 .73512 m .71478 .74331 L .70302 .73142 L p F P
0 g
s
.848 .947 .883 r
.71478 .74331 m .70302 .73142 L p .68541 .76365 L F P
0 g
s
.734 .482 .548 r
.71071 .63076 m .71352 .65052 L .71156 .65674 L p F P
0 g
s
.734 .482 .548 r
.67787 .62973 m .71071 .63076 L p .71156 .65674 L F P
0 g
s
.86 .792 .782 r
.70302 .73142 m .71017 .72237 L .72421 .73512 L p F P
0 g
s
.776 .718 .798 r
.72748 .70069 m .71017 .72237 L .72421 .73512 L p F P
0 g
s
.776 .718 .798 r
.72421 .73512 m .73958 .72186 L .72748 .70069 L p F P
0 g
s
.727 .562 .667 r
.80577 .66382 m .78327 .66244 L .77558 .63398 L p F P
0 g
s
.731 .564 .666 r
.78327 .66244 m .77558 .63398 L .75767 .66061 L closepath p F P
0 g
s
.791 .991 .751 r
.65149 .80392 m .6582 .79206 L .66537 .78909 L closepath p F P
0 g
s
.574 .732 .949 r
.24645 .70482 m .22345 .70759 L .20721 .69449 L p F P
0 g
s
.561 .749 .965 r
.18426 .69854 m .20721 .69449 L .22345 .70759 L p F P
0 g
s
.779 .649 .719 r
.76443 .70087 m .73958 .72186 L .72748 .70069 L p F P
0 g
s
.701 .555 .685 r
.83854 .63177 m .84029 .62998 L .83803 .63002 L closepath p F P
0 g
s
.698 .555 .688 r
.83803 .63002 m .83854 .63177 L .81395 .65597 L p F P
0 g
s
.726 .601 .717 r
.81685 .66443 m .81395 .65597 L .83854 .63177 L p F P
0 g
s
.734 .482 .548 r
.71156 .65674 m .67969 .65375 L .67787 .62973 L p F P
0 g
s
.737 .473 .531 r
.66577 .62918 m .67787 .62973 L .67969 .65375 L p F P
0 g
s
.87 .506 .357 r
.34013 .38549 m .34207 .3956 L .33804 .40228 L p F P
0 g
s
.87 .506 .357 r
.31494 .37276 m .34013 .38549 L p .33804 .40228 L F P
0 g
s
.723 .607 .728 r
.7892 .67866 m .80577 .66382 L .81685 .66443 L p F P
0 g
s
.723 .6 .718 r
.81685 .66443 m .81395 .65597 L .80577 .66382 L closepath p F P
0 g
s
.632 .851 .47 r
.62784 .83495 m .63467 .82468 L .64083 .81701 L closepath p F P
0 g
s
0 0 0 r
.63467 .82468 m .64083 .81701 L .65149 .80392 L p F P
0 g
s
0 0 0 r
.65149 .80392 m .6582 .79206 L p .63467 .82468 L F P
0 g
s
.762 .686 .779 r
.76443 .70087 m .76654 .69904 L .76308 .69816 L closepath p F P
0 g
s
.779 .649 .719 r
.76308 .69816 m .76443 .70087 L p .72748 .70069 L F P
0 g
s
.782 .648 .714 r
.78327 .66244 m .7892 .67866 L .76654 .69904 L p F P
0 g
s
.782 .648 .714 r
.75767 .66061 m .78327 .66244 L p .76654 .69904 L F P
0 g
s
.782 .648 .714 r
.75172 .66885 m .75767 .66061 L p .76654 .69904 L F P
0 g
s
.782 .648 .714 r
.76654 .69904 m .76308 .69816 L .75172 .66885 L p F P
0 g
s
.737 .473 .531 r
.67969 .65375 m .66679 .65238 L .66577 .62918 L p F P
0 g
s
.737 .455 .501 r
.64425 .62786 m .66577 .62918 L .66679 .65238 L p F P
0 g
s
.724 .611 .73 r
.7892 .67866 m .80577 .66382 L .78327 .66244 L closepath p F P
0 g
s
.559 .764 .974 r
.14871 .69321 m .14219 .69081 L .12217 .69455 L p F P
0 g
s
.558 .765 .975 r
.14219 .69081 m .12217 .69455 L .10485 .68237 L p F P
0 g
s
.663 .716 .888 r
.61542 .14772 m .59025 .15781 L .57726 .13782 L p F P
0 g
s
.654 .707 .886 r
.55218 .14701 m .57726 .13782 L .59025 .15781 L p F P
0 g
s
.409 .619 .937 r
.32375 .73385 m .31748 .73316 L .31258 .72125 L closepath p F P
0 g
s
.365 .645 .963 r
.30863 .71688 m .31258 .72125 L .31748 .73316 L p F P
0 g
s
.365 .645 .963 r
.2853 .71737 m .30863 .71688 L p .31748 .73316 L F P
0 g
s
.779 .649 .719 r
.72748 .70069 m .73488 .69115 L .76308 .69816 L p F P
0 g
s
.78 .647 .715 r
.76308 .69816 m .75172 .66885 L .73488 .69115 L closepath p F P
0 g
s
.758 .453 .469 r
.53565 .60561 m .53743 .59342 L p .57304 .61998 L F P
0 g
s
.772 .46 .459 r
.53565 .60561 m .53258 .59239 L .53743 .59342 L closepath p F P
0 g
s
.688 .75 .899 r
.67868 .14516 m .70432 .1339 L .71612 .15172 L p F P
0 g
s
.835 .557 .518 r
.46783 .55238 m .45017 .54571 L .45072 .52327 L p F P
0 g
s
.844 .568 .52 r
.44127 .5192 m .45072 .52327 L .45017 .54571 L p F P
0 g
s
.737 .455 .501 r
.66679 .65238 m .64396 .64975 L .64425 .62786 L p F P
0 g
s
.738 .436 .47 r
.61827 .62563 m .64425 .62786 L .64396 .64975 L p F P
0 g
s
.867 .581 .502 r
.41667 .48543 m .39444 .47437 L .39606 .45314 L p F P
0 g
s
.873 .587 .5 r
.39281 .45145 m .39606 .45314 L .39444 .47437 L p F P
0 g
s
.679 .736 .893 r
.67868 .14516 m .65324 .15619 L .64082 .13723 L p F P
0 g
s
.675 .729 .891 r
.61542 .14772 m .64082 .13723 L .65324 .15619 L p F P
0 g
s
.87 .565 .469 r
.39281 .45145 m .36847 .43895 L .36772 .41797 L p F P
0 g
s
.877 .565 .455 r
.34351 .40514 m .36772 .41797 L .36847 .43895 L p F P
0 g
s
.871 .53 .403 r
.36772 .41797 m .34351 .40514 L .34207 .3956 L p F P
0 g
s
.779 .482 .484 r
.53258 .59239 m .53565 .60561 L .53464 .61328 L p F P
0 g
s
.779 .482 .484 r
.49913 .58413 m .53258 .59239 L p .53464 .61328 L F P
0 g
s
.019 .281 .778 r
.36753 .76647 m .36693 .75966 L p .39185 .79368 L F P
0 g
s
.303 .493 .879 r
.36753 .76647 m .36175 .75782 L .36693 .75966 L closepath p F P
0 g
s
.873 .587 .5 r
.39444 .47437 m .39227 .47323 L .39281 .45145 L p F P
0 g
s
.871 .583 .498 r
.36847 .43895 m .39281 .45145 L .39227 .47323 L p F P
0 g
s
.733 .574 .676 r
.75172 .66885 m .75767 .66061 L .74919 .65994 L closepath p F P
0 g
s
.738 .436 .47 r
.64396 .64975 m .62426 .64725 L .61827 .62563 L p F P
0 g
s
.741 .432 .459 r
.60943 .62471 m .61827 .62563 L .62426 .64725 L p F P
0 g
s
.738 .438 .472 r
.60943 .62471 m .57591 .62041 L .57384 .61224 L p F P
0 g
s
.747 .443 .468 r
.57591 .62041 m .57304 .61998 L .57384 .61224 L closepath p F P
0 g
s
.854 .577 .519 r
.44127 .5192 m .4156 .50771 L .41667 .48543 L p F P
0 g
s
.864 .589 .52 r
.39444 .47437 m .41667 .48543 L .4156 .50771 L p F P
0 g
s
.593 .745 .949 r
.20721 .69449 m .18426 .69854 L .1676 .6854 L p F P
0 g
s
.569 .766 .971 r
.18426 .69854 m .1676 .6854 L .14472 .69031 L p F P
0 g
s
0 0 0 r
.62784 .83495 m .63467 .82468 L p .6142 .86045 L F P
0 g
s
0 0 0 r
.6142 .86045 m .61649 .85535 L .62784 .83495 L p F P
0 g
s
.455 .581 .891 r
.32375 .73385 m .34716 .73641 L .36175 .75782 L p F P
0 g
s
.501 .663 .934 r
.33231 .71592 m .34716 .73641 L .32375 .73385 L p F P
0 g
s
.501 .663 .934 r
.31189 .71672 m .33231 .71592 L p .32375 .73385 L F P
0 g
s
.501 .663 .934 r
.32375 .73385 m .31258 .72125 L .31189 .71672 L p F P
0 g
s
.79 .594 .636 r
.74919 .65994 m .75172 .66885 L .73488 .69115 L p F P
0 g
s
.79 .594 .636 r
.71463 .657 m .74919 .65994 L p .73488 .69115 L F P
0 g
s
.741 .432 .459 r
.62426 .64725 m .60733 .64493 L .60943 .62471 L p F P
0 g
s
.743 .42 .437 r
.57591 .62041 m .60943 .62471 L .60733 .64493 L p F P
0 g
s
.844 .568 .52 r
.45017 .54571 m .44041 .54174 L .44127 .5192 L p F P
0 g
s
.848 .578 .529 r
.4156 .50771 m .44127 .5192 L .44041 .54174 L p F P
0 g
s
.735 .522 .605 r
.71463 .657 m .71352 .65052 L .71156 .65674 L closepath p F P
0 g
s
.559 .678 .918 r
.30863 .71688 m .2853 .71737 L .26974 .70194 L p F P
0 g
s
.546 .707 .946 r
.24645 .70482 m .26974 .70194 L .2853 .71737 L p F P
0 g
s
.919 .956 .795 r
.67846 .76259 m .68516 .7538 L .68541 .76365 L closepath p F P
0 g
s
.848 .947 .883 r
.70302 .73142 m .68516 .7538 L .68541 .76365 L p F P
0 g
s
.746 .983 .755 r
.68541 .76365 m .67846 .76259 L p .6582 .79206 L F P
0 g
s
.646 .702 .888 r
.57726 .13782 m .55218 .14701 L .53883 .12628 L p F P
0 g
s
.631 .69 .887 r
.51387 .13415 m .53883 .12628 L .55218 .14701 L p F P
0 g
s
.567 .765 .972 r
.14472 .69031 m .14219 .69081 L .14871 .69321 L closepath p F P
0 g
s
.18 .071 .485 r
.39767 .89428 m .39712 .86798 L .41087 .854 L p F P
0 g
s
.267 .197 .59 r
.39712 .86798 m .41087 .854 L .40021 .83237 L p F P
0 g
s
.356 .204 .533 r
.38618 .90161 m .39767 .89428 L .39712 .86798 L p F P
0 g
s
.296 .495 .882 r
.36693 .75966 m .36175 .75782 L .34716 .73641 L p F P
0 g
s
.869 .529 .404 r
.34351 .40514 m .33804 .40228 L .34207 .3956 L closepath p F P
0 g
s
.811 .529 .511 r
.4959 .58325 m .46816 .57487 L .46783 .55238 L p F P
0 g
s
.825 .549 .52 r
.45017 .54571 m .46783 .55238 L .46816 .57487 L p F P
0 g
s
.275 .238 .634 r
.40589 .82245 m .40021 .83237 L .41087 .854 L p F P
0 g
s
0 .069 .6 r
.39915 .8005 m .40589 .82245 L .40021 .83237 L p F P
0 g
s
0 .069 .6 r
.39185 .79368 m .39915 .8005 L p .40021 .83237 L F P
0 g
s
.79 .594 .636 r
.73488 .69115 m .72259 .68821 L .71463 .657 L p F P
0 g
s
.788 .588 .63 r
.71156 .65674 m .71463 .657 L .72259 .68821 L p F P
0 g
s
.788 .588 .63 r
.72259 .68821 m .702 .68344 L .71156 .65674 L p F P
0 g
s
.787 .535 .555 r
.67969 .65375 m .71156 .65674 L .702 .68344 L p F P
0 g
s
.777 .646 .718 r
.72748 .70069 m .73488 .69115 L .72259 .68821 L closepath p F P
0 g
s
.669 .724 .89 r
.64082 .13723 m .61542 .14772 L .60259 .128 L p F P
0 g
s
.663 .716 .888 r
.57726 .13782 m .60259 .128 L .61542 .14772 L p F P
0 g
s
.593 .762 .96 r
.14219 .69081 m .14472 .69031 L .12763 .67705 L p F P
0 g
s
.593 .762 .96 r
.12763 .67705 m .11738 .67949 L .14219 .69081 L p F P
0 g
s
.558 .765 .975 r
.10485 .68237 m .11738 .67949 L .14219 .69081 L p F P
0 g
s
0 0 0 r
.61229 .864 m .6142 .86045 L .61649 .85535 L closepath p F P
0 g
s
.682 .742 .896 r
.70432 .1339 m .67868 .14516 L .66644 .12641 L p F P
0 g
s
.679 .736 .893 r
.64082 .13723 m .66644 .12641 L .67868 .14516 L p F P
0 g
s
.743 .42 .437 r
.60733 .64493 m .58366 .64142 L .57591 .62041 L p F P
0 g
s
.747 .422 .433 r
.57304 .61998 m .57591 .62041 L .58366 .64142 L p F P
0 g
s
.587 .713 .93 r
.26974 .70194 m .24645 .70482 L .23044 .6902 L p F P
0 g
s
.574 .732 .949 r
.20721 .69449 m .23044 .6902 L .24645 .70482 L p F P
0 g
s
.747 .422 .433 r
.58366 .64142 m .56964 .63919 L .57304 .61998 L p F P
0 g
s
.753 .427 .433 r
.53747 .61384 m .57304 .61998 L .56964 .63919 L p F P
0 g
s
.758 .453 .469 r
.57304 .61998 m .53747 .61384 L .53565 .60561 L p F P
0 g
s
.773 .644 .72 r
.71017 .72237 m .72748 .70069 L .72259 .68821 L p F P
0 g
s
.605 .752 .948 r
.1676 .6854 m .14472 .69031 L .12763 .67705 L p F P
0 g
s
.019 .281 .778 r
.36693 .75966 m .3852 .76743 L p .39185 .79368 L F P
0 g
s
.322 .452 .836 r
.3852 .76743 m .36693 .75966 L .37086 .74073 L closepath p F P
0 g
s
.296 .495 .882 r
.34716 .73641 m .37086 .74073 L .36693 .75966 L p F P
0 g
s
.779 .482 .484 r
.53464 .61328 m .50206 .60615 L .49913 .58413 L p F P
0 g
s
.79 .491 .483 r
.4959 .58325 m .49913 .58413 L .50206 .60615 L p F P
0 g
s
.767 .459 .465 r
.53747 .61384 m .53464 .61328 L .53565 .60561 L closepath p F P
0 g
s
.787 .535 .555 r
.702 .68344 m .68238 .67907 L .67969 .65375 L p F P
0 g
s
.783 .51 .524 r
.66679 .65238 m .67969 .65375 L .68238 .67907 L p F P
0 g
s
.87 .506 .357 r
.33804 .40228 m .31914 .39206 L .31494 .37276 L p F P
0 g
s
.869 .49 .326 r
.28998 .35963 m .31494 .37276 L .31914 .39206 L p F P
0 g
s
.829 .386 .178 r
.31494 .37276 m .28998 .35963 L .28847 .3566 L p F P
0 g
s
.79 .491 .483 r
.50206 .60615 m .4936 .60408 L .4959 .58325 L p F P
0 g
s
.799 .514 .505 r
.46816 .57487 m .4959 .58325 L .4936 .60408 L p F P
0 g
s
0 0 0 r
.6142 .86045 m .61229 .864 L .60179 .89198 L p F P
0 g
s
.179 .28 .731 r
.39915 .8005 m .39185 .79368 L .39394 .78658 L closepath p F P
0 g
s
.019 .281 .778 r
.3852 .76743 m .39394 .78658 L .39185 .79368 L p F P
0 g
s
.773 .644 .72 r
.72259 .68821 m .702 .68344 L p .71017 .72237 L F P
0 g
s
.783 .51 .524 r
.68238 .67907 m .66784 .67593 L .66679 .65238 L p F P
0 g
s
.775 .468 .468 r
.64396 .64975 m .66679 .65238 L .66784 .67593 L p F P
0 g
s
.886 .716 .667 r
.71017 .72237 m .70302 .73142 L .69075 .71359 L p F P
0 g
s
.886 .716 .667 r
.69075 .71359 m .69196 .71053 L .71017 .72237 L p F P
0 g
s
.773 .644 .72 r
.702 .68344 m .69196 .71053 L .71017 .72237 L p F P
0 g
s
.773 .934 .58 r
.65386 .79621 m .66159 .78495 L .6582 .79206 L closepath p F P
0 g
s
.746 .983 .755 r
.67846 .76259 m .66159 .78495 L .6582 .79206 L p F P
0 g
s
0 0 0 r
.6582 .79206 m .65386 .79621 L p .63467 .82468 L F P
0 g
s
.877 .565 .455 r
.36847 .43895 m .34454 .426 L .34351 .40514 L p F P
0 g
s
.878 .563 .45 r
.33804 .40228 m .34351 .40514 L .34454 .426 L p F P
0 g
s
.825 .549 .52 r
.46816 .57487 m .4496 .56848 L .45017 .54571 L p F P
0 g
s
.834 .561 .525 r
.44041 .54174 m .45017 .54571 L .4496 .56848 L p F P
0 g
s
.513 .672 .935 r
.31258 .72125 m .30863 .71688 L .31189 .71672 L closepath p F P
0 g
s
.847 .768 .775 r
.68516 .7538 m .70302 .73142 L .69075 .71359 L p F P
0 g
s
.603 .732 .935 r
.23044 .6902 m .20721 .69449 L .19076 .68021 L p F P
0 g
s
.593 .745 .949 r
.1676 .6854 m .19076 .68021 L .20721 .69449 L p F P
0 g
s
.656 .712 .889 r
.60259 .128 m .57726 .13782 L .56406 .11739 L p F P
0 g
s
.646 .702 .888 r
.53883 .12628 m .56406 .11739 L .57726 .13782 L p F P
0 g
s
.864 .589 .52 r
.4156 .50771 m .39413 .49732 L .39444 .47437 L p F P
0 g
s
.87 .595 .519 r
.39227 .47323 m .39444 .47437 L .39413 .49732 L p F P
0 g
s
.871 .583 .498 r
.39227 .47323 m .3679 .46073 L .36847 .43895 L p F P
0 g
s
.878 .588 .493 r
.34454 .426 m .36847 .43895 L .3679 .46073 L p F P
0 g
s
.775 .468 .468 r
.66784 .67593 m .64248 .67069 L .64396 .64975 L p F P
0 g
s
.765 .433 .423 r
.62426 .64725 m .64396 .64975 L .64248 .67069 L p F P
0 g
s
.87 .595 .519 r
.39413 .49732 m .39083 .49565 L .39227 .47323 L p F P
0 g
s
.868 .595 .522 r
.3679 .46073 m .39227 .47323 L .39083 .49565 L p F P
0 g
s
0 0 0 r
.62448 .84503 m .6142 .86045 L .60792 .87902 L p F P
0 g
s
0 0 0 r
.62929 .83613 m .62448 .84503 L .6142 .86045 L p F P
0 g
s
0 0 0 r
.63467 .82468 m .62929 .83613 L p .6142 .86045 L F P
0 g
s
0 0 0 r
.60179 .89198 m .60792 .87902 L .6142 .86045 L p F P
0 g
s
.589 .761 .961 r
.11738 .67949 m .10485 .68237 L .08733 .66907 L p F P
0 g
s
.753 .427 .433 r
.56964 .63919 m .54472 .63493 L .53747 .61384 L p F P
0 g
s
.757 .43 .431 r
.53464 .61328 m .53747 .61384 L .54472 .63493 L p F P
0 g
s
.878 .563 .45 r
.34454 .426 m .33216 .41925 L .33804 .40228 L p F P
0 g
s
.882 .561 .436 r
.31914 .39206 m .33804 .40228 L .33216 .41925 L p F P
0 g
s
.673 .73 .892 r
.66644 .12641 m .64082 .13723 L .62816 .11771 L p F P
0 g
s
.669 .724 .89 r
.60259 .128 m .62816 .11771 L .64082 .13723 L p F P
0 g
s
.848 .578 .529 r
.44041 .54174 m .41396 .53052 L .4156 .50771 L p F P
0 g
s
.856 .593 .538 r
.39413 .49732 m .4156 .50771 L .41396 .53052 L p F P
0 g
s
0 0 0 r
.62929 .83613 m .64102 .81544 L .63467 .82468 L closepath p F P
0 g
s
0 0 0 r
.65386 .79621 m .64102 .81544 L .63467 .82468 L p F P
0 g
s
.682 .742 .896 r
.66644 .12641 m .69229 .11532 L .70432 .1339 L p F P
0 g
s
.757 .43 .431 r
.54472 .63493 m .53074 .63239 L .53464 .61328 L p F P
0 g
s
.766 .452 .456 r
.50206 .60615 m .53464 .61328 L .53074 .63239 L p F P
0 g
s
.873 .631 .569 r
.68238 .67907 m .702 .68344 L .69196 .71053 L p F P
0 g
s
.844 .984 .703 r
.68516 .7538 m .68 .73843 L p .66794 .76799 L F P
0 g
s
.844 .984 .703 r
.66794 .76799 m .67846 .76259 L .68516 .7538 L p F P
0 g
s
.847 .768 .775 r
.69075 .71359 m .68 .73843 L .68516 .7538 L p F P
0 g
s
.519 .661 .925 r
.31189 .71672 m .30863 .71688 L .29333 .69891 L p F P
0 g
s
.559 .678 .918 r
.26974 .70194 m .29333 .69891 L .30863 .71688 L p F P
0 g
s
.531 .583 .852 r
.37086 .74073 m .34716 .73641 L .33231 .71592 L p F P
0 g
s
.18 .071 .485 r
.41222 .85687 m .41498 .88174 L .39767 .89428 L p F P
0 g
s
.18 .071 .485 r
.41087 .854 m .41222 .85687 L p .39767 .89428 L F P
0 g
s
.834 .561 .525 r
.4496 .56848 m .43933 .56468 L .44041 .54174 L p F P
0 g
s
.839 .576 .542 r
.41396 .53052 m .44041 .54174 L .43933 .56468 L p F P
0 g
s
.765 .433 .423 r
.64248 .67069 m .63232 .66866 L .62426 .64725 L p F P
0 g
s
.756 .408 .393 r
.60733 .64493 m .62426 .64725 L .63232 .66866 L p F P
0 g
s
.848 .984 .702 r
.66159 .78495 m .66794 .76799 L .67846 .76259 L closepath p F P
0 g
s
.242 .284 .706 r
.40589 .82245 m .39915 .8005 L .41137 .81247 L closepath p F P
0 g
s
.156 .265 .726 r
.41137 .81247 m .39915 .8005 L .39394 .78658 L p F P
0 g
s
.524 .634 .902 r
.33231 .71592 m .31189 .71672 L .31933 .69844 L closepath p F P
0 g
s
.519 .661 .925 r
.31723 .69565 m .31933 .69844 L .31189 .71672 L p F P
0 g
s
.519 .661 .925 r
.29333 .69891 m .31723 .69565 L p .31189 .71672 L F P
0 g
s
.118 .128 .594 r
.4117 .85306 m .40589 .82245 L .41137 .81247 L p F P
0 g
s
.275 .238 .634 r
.41087 .854 m .4117 .85306 L .40589 .82245 L p F P
0 g
s
.614 .743 .937 r
.19076 .68021 m .1676 .6854 L .15072 .67123 L p F P
0 g
s
.605 .752 .948 r
.12763 .67705 m .15072 .67123 L .1676 .6854 L p F P
0 g
s
.799 .514 .505 r
.4936 .60408 m .46903 .59752 L .46816 .57487 L p F P
0 g
s
.811 .536 .522 r
.4496 .56848 m .46816 .57487 L .46903 .59752 L p F P
0 g
s
.599 .691 .907 r
.29333 .69891 m .26974 .70194 L .25397 .68558 L p F P
0 g
s
.587 .713 .93 r
.23044 .6902 m .25397 .68558 L .26974 .70194 L p F P
0 g
s
.156 .265 .726 r
.39394 .78658 m .39858 .77444 L p .41137 .81247 L F P
0 g
s
.314 .409 .8 r
.39394 .78658 m .3852 .76743 L .39858 .77444 L closepath p F P
0 g
s
.756 .408 .393 r
.63232 .66866 m .60289 .66303 L .60733 .64493 L p F P
0 g
s
.746 .38 .359 r
.58366 .64142 m .60733 .64493 L .60289 .66303 L p F P
0 g
s
.611 .761 .951 r
.11738 .67949 m .12763 .67705 L .11033 .66289 L p F P
0 g
s
.611 .761 .951 r
.11033 .66289 m .09566 .66686 L .11738 .67949 L p F P
0 g
s
.589 .761 .961 r
.08733 .66907 m .09566 .66686 L .11738 .67949 L p F P
0 g
s
.873 .631 .569 r
.69196 .71053 m .68897 .70907 L .68238 .67907 L p F P
0 g
s
.869 .581 .498 r
.66784 .67593 m .68238 .67907 L .68897 .70907 L p F P
0 g
s
0 0 0 r
.64818 .80536 m .65386 .79621 L .66159 .78495 L p F P
0 g
s
0 0 0 r
.64102 .81544 m .64818 .80536 L .65386 .79621 L closepath p F P
0 g
s
0 0 0 r
.66159 .78495 m .66794 .76799 L p .64818 .80536 L F P
0 g
s
.663 .719 .89 r
.62816 .11771 m .60259 .128 L .58955 .1078 L p F P
0 g
s
.656 .712 .889 r
.56406 .11739 m .58955 .1078 L .60259 .128 L p F P
0 g
s
.869 .49 .326 r
.31914 .39206 m .29483 .37865 L .28998 .35963 L p F P
0 g
s
.26 .414 .828 r
.39858 .77444 m .3852 .76743 L .37086 .74073 L p F P
0 g
s
.232 .177 .587 r
.41222 .85687 m .41087 .854 L .4117 .85306 L closepath p F P
0 g
s
.615 .717 .918 r
.25397 .68558 m .23044 .6902 L .21422 .67462 L p F P
0 g
s
.603 .732 .935 r
.19076 .68021 m .21422 .67462 L .23044 .6902 L p F P
0 g
s
.766 .452 .456 r
.53074 .63239 m .50721 .62785 L .50206 .60615 L p F P
0 g
s
.772 .462 .462 r
.4936 .60408 m .50206 .60615 L .50721 .62785 L p F P
0 g
s
.746 .38 .359 r
.60289 .66303 m .59539 .66165 L .58366 .64142 L p F P
0 g
s
.741 .372 .353 r
.56964 .63919 m .58366 .64142 L .59539 .66165 L p F P
0 g
s
.677 .736 .895 r
.69229 .11532 m .66644 .12641 L .65397 .10705 L p F P
0 g
s
.673 .73 .892 r
.62816 .11771 m .65397 .10705 L .66644 .12641 L p F P
0 g
s
.254 .193 .593 r
.4117 .85306 m .42496 .83639 L p .4218 .87604 L F P
0 g
s
.254 .193 .593 r
.4218 .87604 m .41222 .85687 L .4117 .85306 L p F P
0 g
s
.118 .128 .594 r
.42264 .82659 m .42496 .83639 L .4117 .85306 L p F P
0 g
s
.118 .128 .594 r
.41137 .81247 m .42264 .82659 L p .4117 .85306 L F P
0 g
s
.869 .581 .498 r
.68897 .70907 m .6689 .69984 L .66784 .67593 L p F P
0 g
s
.826 .44 .32 r
.64248 .67069 m .66784 .67593 L .6689 .69984 L p F P
0 g
s
.621 .749 .938 r
.15072 .67123 m .12763 .67705 L .11033 .66289 L p F P
0 g
s
.882 .561 .436 r
.33216 .41925 m .32059 .41275 L .31914 .39206 L p F P
0 g
s
.882 .554 .425 r
.29483 .37865 m .31914 .39206 L .32059 .41275 L p F P
0 g
s
.315 .221 .586 r
.41498 .88174 m .41222 .85687 L .4218 .87604 L closepath p F P
0 g
s
.856 .678 .66 r
.69075 .71359 m .69196 .71053 L .68897 .70907 L closepath p F P
0 g
s
.772 .462 .462 r
.50721 .62785 m .49042 .62441 L .4936 .60408 L p F P
0 g
s
.78 .489 .495 r
.46903 .59752 m .4936 .60408 L .49042 .62441 L p F P
0 g
s
.811 .536 .522 r
.46903 .59752 m .44903 .5916 L .4496 .56848 L p F P
0 g
s
.818 .549 .533 r
.43933 .56468 m .4496 .56848 L .44903 .5916 L p F P
0 g
s
.741 .372 .353 r
.59539 .66165 m .56363 .65605 L .56964 .63919 L p F P
0 g
s
.737 .367 .352 r
.54472 .63493 m .56964 .63919 L .56363 .65605 L p F P
0 g
s
.856 .593 .538 r
.41396 .53052 m .39509 .52194 L .39413 .49732 L p F P
0 g
s
.863 .599 .538 r
.39083 .49565 m .39413 .49732 L .39509 .52194 L p F P
0 g
s
.847 .675 .669 r
.68 .73843 m .69075 .71359 L .68897 .70907 L p F P
0 g
s
.878 .588 .493 r
.3679 .46073 m .34393 .44779 L .34454 .426 L p F P
0 g
s
.88 .588 .489 r
.33216 .41925 m .34454 .426 L .34393 .44779 L p F P
0 g
s
0 0 0 r
.64102 .81544 m .64818 .80536 L p .6273 .8415 L F P
0 g
s
0 0 0 r
.6273 .8415 m .62929 .83613 L .64102 .81544 L p F P
0 g
s
.847 .675 .669 r
.68897 .70907 m .6689 .69984 L p .68 .73843 L F P
0 g
s
.868 .595 .522 r
.39083 .49565 m .36611 .48327 L .3679 .46073 L p F P
0 g
s
.875 .603 .524 r
.34393 .44779 m .3679 .46073 L .36611 .48327 L p F P
0 g
s
.863 .599 .538 r
.39509 .52194 m .38837 .51873 L .39083 .49565 L p F P
0 g
s
.862 .603 .546 r
.36611 .48327 m .39083 .49565 L .38837 .51873 L p F P
0 g
s
.839 .576 .542 r
.43933 .56468 m .41153 .55391 L .41396 .53052 L p F P
0 g
s
.844 .591 .557 r
.39509 .52194 m .41396 .53052 L .41153 .55391 L p F P
0 g
s
.624 .732 .924 r
.21422 .67462 m .19076 .68021 L .1741 .66503 L p F P
0 g
s
.614 .743 .937 r
.15072 .67123 m .1741 .66503 L .19076 .68021 L p F P
0 g
s
.531 .583 .852 r
.33231 .71592 m .35629 .71544 L .37086 .74073 L p F P
0 g
s
.584 .661 .891 r
.34147 .6916 m .35629 .71544 L .33231 .71592 L p F P
0 g
s
.584 .661 .891 r
.32349 .69455 m .34147 .6916 L p .33231 .71592 L F P
0 g
s
.584 .661 .891 r
.33231 .71592 m .31933 .69844 L .32349 .69455 L p F P
0 g
s
.818 .549 .533 r
.44903 .5916 m .4379 .58807 L .43933 .56468 L p F P
0 g
s
.823 .572 .56 r
.41153 .55391 m .43933 .56468 L .4379 .58807 L p F P
0 g
s
.612 .667 .879 r
.31723 .69565 m .29333 .69891 L .27781 .68047 L p F P
0 g
s
.599 .691 .907 r
.25397 .68558 m .27781 .68047 L .29333 .69891 L p F P
0 g
s
.826 .44 .32 r
.63949 .68289 m .64248 .67069 L p .6689 .69984 L F P
0 g
s
.758 .403 .382 r
.63949 .68289 m .63232 .66866 L .64248 .67069 L closepath p F P
0 g
s
.737 .367 .352 r
.56363 .65605 m .55696 .65493 L .54472 .63493 L p F P
0 g
s
.736 .374 .366 r
.53074 .63239 m .54472 .63493 L .55696 .65493 L p F P
0 g
s
.191 .227 .669 r
.42264 .82659 m .41137 .81247 L .41632 .80307 L closepath p F P
0 g
s
.156 .265 .726 r
.40897 .78157 m .41632 .80307 L .41137 .81247 L p F P
0 g
s
.156 .265 .726 r
.39858 .77444 m .40897 .78157 L p .41137 .81247 L F P
0 g
s
.668 .725 .892 r
.65397 .10705 m .62816 .11771 L .61528 .09767 L p F P
0 g
s
.663 .719 .89 r
.58955 .1078 m .61528 .09767 L .62816 .11771 L p F P
0 g
s
.609 .757 .949 r
.09566 .66686 m .08733 .66907 L .06959 .65487 L p F P
0 g
s
.26 .414 .828 r
.37086 .74073 m .39489 .74682 L p .39858 .77444 L F P
0 g
s
.437 .485 .812 r
.39489 .74682 m .37086 .74073 L .38376 .72272 L closepath p F P
0 g
s
.509 .572 .854 r
.38056 .71617 m .38376 .72272 L .37086 .74073 L p F P
0 g
s
.509 .572 .854 r
.37086 .74073 m .35629 .71544 L .38056 .71617 L p F P
0 g
s
.677 .736 .895 r
.65397 .10705 m .68001 .09608 L .69229 .11532 L p F P
0 g
s
0 0 0 r
.62448 .84503 m .6273 .8415 L .62929 .83613 L closepath p F P
0 g
s
.752 .309 .2 r
.63232 .66866 m .63949 .68289 L .63758 .68827 L p F P
0 g
s
.752 .309 .2 r
.60289 .66303 m .63232 .66866 L p .63758 .68827 L F P
0 g
s
.78 .489 .495 r
.49042 .62441 m .47095 .6202 L .46903 .59752 L p F P
0 g
s
.787 .515 .525 r
.44903 .5916 m .46903 .59752 L .47095 .6202 L p F P
0 g
s
.88 .588 .489 r
.34393 .44779 m .32912 .43969 L .33216 .41925 L p F P
0 g
s
.884 .591 .487 r
.32059 .41275 m .33216 .41925 L .32912 .43969 L p F P
0 g
s
.736 .374 .366 r
.55696 .65493 m .52469 .64972 L .53074 .63239 L p F P
0 g
s
.739 .393 .396 r
.50721 .62785 m .53074 .63239 L .52469 .64972 L p F P
0 g
s
.628 .701 .897 r
.27781 .68047 m .25397 .68558 L .23798 .66851 L p F P
0 g
s
.615 .717 .918 r
.21422 .67462 m .23798 .66851 L .25397 .68558 L p F P
0 g
s
.289 .354 .757 r
.40897 .78157 m .39858 .77444 L .40288 .76552 L closepath p F P
0 g
s
.26 .414 .828 r
.39489 .74682 m .40288 .76552 L .39858 .77444 L p F P
0 g
s
0 0 .174 r
.66997 .7241 m .68 .73843 L .66839 .76647 L p F P
0 g
s
0 0 .174 r
.66839 .76647 m .67106 .74873 L .66997 .7241 L p F P
0 g
s
0 0 0 r
.66839 .76647 m .67106 .74873 L p .66727 .76539 L F P
0 g
s
0 0 0 r
.66703 .76974 m .65575 .79506 L .64818 .80536 L p F P
0 g
s
0 0 0 r
.64818 .80536 m .66158 .78001 L .66703 .76974 L F
.66794 .76799 m .66703 .76974 L p .66158 .78001 L F P
0 g
s
.77 .837 .376 r
.66703 .76974 m .66839 .76647 L .66794 .76799 L closepath p F P
0 g
s
0 0 0 r
.66703 .76974 m .66839 .76647 L p .66792 .76807 L F P
0 g
s
0 0 0 r
.66257 .78604 m .66703 .76974 L p .66792 .76807 L F P
0 g
s
0 0 0 r
.65575 .79506 m .66257 .78604 L .66703 .76974 L closepath p F P
0 g
s
0 0 0 r
.66257 .78604 m .66839 .76647 L .66727 .76539 L F
.844 .984 .703 r
.66839 .76647 m .66794 .76799 L p .66851 .76659 L F P
0 g
s
.844 .984 .703 r
.68 .73843 m .66839 .76647 L p .66851 .76659 L F P
0 g
s
.847 .675 .669 r
.6689 .69984 m .66997 .7241 L .68 .73843 L p F P
0 g
s
.63 .741 .928 r
.1741 .66503 m .15072 .67123 L .13361 .65625 L p F P
0 g
s
.621 .749 .938 r
.11033 .66289 m .13361 .65625 L .15072 .67123 L p F P
0 g
s
0 0 0 r
.60792 .87902 m .61132 .87395 L .62448 .84503 L p F P
0 g
s
0 0 .074 r
.6273 .8415 m .62448 .84503 L .61132 .87395 L p F P
0 g
s
.624 .758 .942 r
.09566 .66686 m .11033 .66289 L .09277 .64799 L p F P
0 g
s
.624 .758 .942 r
.09277 .64799 m .08192 .65123 L .09566 .66686 L p F P
0 g
s
.609 .757 .949 r
.06959 .65487 m .08192 .65123 L .09566 .66686 L p F P
0 g
s
.844 .591 .557 r
.41153 .55391 m .39723 .54807 L .39509 .52194 L p F P
0 g
s
.849 .599 .56 r
.38837 .51873 m .39509 .52194 L .39723 .54807 L p F P
0 g
s
.813 .341 0 r
.64263 .68983 m .6689 .69984 L .66997 .7241 L p F P
0 g
s
.826 .44 .32 r
.6689 .69984 m .64263 .68983 L .63949 .68289 L p F P
0 g
s
.882 .554 .425 r
.32059 .41275 m .29652 .39921 L .29483 .37865 L p F P
0 g
s
.636 .72 .908 r
.23798 .66851 m .21422 .67462 L .19777 .65831 L p F P
0 g
s
.624 .732 .924 r
.1741 .66503 m .19777 .65831 L .21422 .67462 L p F P
0 g
s
.739 .393 .396 r
.52469 .64972 m .51695 .64853 L .50721 .62785 L p F P
0 g
s
.742 .416 .43 r
.49042 .62441 m .50721 .62785 L .51695 .64853 L p F P
0 g
s
.049 0 .247 r
.64328 .82456 m .6273 .8415 L .6224 .86136 L p F P
0 g
s
0 0 0 r
.64818 .80536 m .64328 .82456 L .6273 .8415 L p F P
0 g
s
0 0 .074 r
.61132 .87395 m .6224 .86136 L .6273 .8415 L p F P
0 g
s
.752 .309 .2 r
.60046 .66753 m .60289 .66303 L p .63758 .68827 L F P
0 g
s
.722 .31 .266 r
.60046 .66753 m .59539 .66165 L .60289 .66303 L closepath p F P
0 g
s
.787 .515 .525 r
.47095 .6202 m .44844 .61506 L .44903 .5916 L p F P
0 g
s
.792 .531 .543 r
.4379 .58807 m .44903 .5916 L .44844 .61506 L p F P
0 g
s
.672 .731 .894 r
.68001 .09608 m .65397 .10705 L .64126 .08714 L p F P
0 g
s
.668 .725 .892 r
.61528 .09767 m .64126 .08714 L .65397 .10705 L p F P
0 g
s
.586 .665 .893 r
.31933 .69844 m .31723 .69565 L .32349 .69455 L closepath p F P
0 g
s
.884 .591 .487 r
.32912 .43969 m .31997 .43452 L .32059 .41275 L p F P
0 g
s
.883 .589 .484 r
.29652 .39921 m .32059 .41275 L .31997 .43452 L p F P
0 g
s
0 0 .204 r
.65575 .79506 m .64818 .80536 L .64328 .82456 L p F P
0 g
s
.875 .603 .524 r
.36611 .48327 m .34179 .47045 L .34393 .44779 L p F P
0 g
s
.876 .606 .526 r
.32912 .43969 m .34393 .44779 L .34179 .47045 L p F P
0 g
s
.862 .603 .546 r
.38837 .51873 m .36293 .50661 L .36611 .48327 L p F P
0 g
s
.868 .615 .554 r
.34179 .47045 m .36611 .48327 L .36293 .50661 L p F P
0 g
s
.254 .193 .593 r
.42496 .83639 m .43064 .86729 L .4218 .87604 L p F P
0 g
s
.702 .247 .167 r
.59539 .66165 m .60046 .66753 L .59404 .67687 L p F P
0 g
s
.702 .247 .167 r
.56363 .65605 m .59539 .66165 L p .59404 .67687 L F P
0 g
s
.849 .599 .56 r
.39723 .54807 m .38451 .54262 L .38837 .51873 L p F P
0 g
s
.851 .61 .574 r
.36293 .50661 m .38837 .51873 L .38451 .54262 L p F P
0 g
s
.634 .747 .93 r
.13361 .65625 m .11033 .66289 L .09277 .64799 L p F P
0 g
s
.587 .657 .886 r
.32349 .69455 m .31723 .69565 L .30196 .67462 L p F P
0 g
s
.612 .667 .879 r
.27781 .68047 m .30196 .67462 L .31723 .69565 L p F P
0 g
s
.594 .585 .812 r
.38056 .71617 m .35629 .71544 L .34147 .6916 L p F P
0 g
s
.823 .572 .56 r
.4379 .58807 m .40785 .57804 L .41153 .55391 L p F P
0 g
s
.824 .585 .576 r
.39723 .54807 m .41153 .55391 L .40785 .57804 L p F P
0 g
s
.742 .416 .43 r
.51695 .64853 m .4861 .64401 L .49042 .62441 L p F P
0 g
s
.745 .444 .473 r
.47095 .6202 m .49042 .62441 L .4861 .64401 L p F P
0 g
s
.157 .204 .66 r
.41632 .80307 m .42173 .79232 L p .4273 .83282 L F P
0 g
s
.157 .204 .66 r
.4273 .83282 m .42264 .82659 L .41632 .80307 L p F P
0 g
s
.253 .311 .729 r
.41632 .80307 m .40897 .78157 L .42173 .79232 L closepath p F P
0 g
s
.792 .531 .543 r
.44844 .61506 m .43576 .61203 L .4379 .58807 L p F P
0 g
s
.795 .576 .605 r
.40785 .57804 m .4379 .58807 L .43576 .61203 L p F P
0 g
s
.213 .305 .743 r
.42173 .79232 m .40897 .78157 L .40288 .76552 L p F P
0 g
s
.644 .682 .871 r
.30196 .67462 m .27781 .68047 L .26206 .66163 L p F P
0 g
s
.628 .701 .897 r
.23798 .66851 m .26206 .66163 L .27781 .68047 L p F P
0 g
s
.584 .624 .858 r
.34147 .6916 m .32349 .69455 L .33743 .68509 L closepath p F P
0 g
s
.587 .657 .886 r
.32646 .66749 m .33743 .68509 L .32349 .69455 L p F P
0 g
s
.587 .657 .886 r
.30196 .67462 m .32646 .66749 L p .32349 .69455 L F P
0 g
s
.804 .432 .352 r
.64263 .68983 m .63758 .68827 L .63949 .68289 L closepath p F P
0 g
s
.641 .733 .915 r
.19777 .65831 m .1741 .66503 L .15719 .64914 L p F P
0 g
s
.63 .741 .928 r
.13361 .65625 m .15719 .64914 L .1741 .66503 L p F P
0 g
s
.216 .224 .653 r
.42496 .83639 m .42264 .82659 L .4273 .83282 L closepath p F P
0 g
s
.213 .305 .743 r
.40288 .76552 m .40996 .75338 L p .42173 .79232 L F P
0 g
s
.368 .428 .792 r
.40288 .76552 m .39489 .74682 L .40996 .75338 L closepath p F P
0 g
s
.204 .186 .615 r
.4273 .83282 m .42496 .83639 L .43064 .86729 L p F P
0 g
s
.752 .309 .2 r
.63758 .68827 m .61159 .68101 L .60046 .66753 L p F P
0 g
s
.742 .315 .236 r
.61159 .68101 m .59404 .67687 L .60046 .66753 L closepath p F P
0 g
s
.745 .444 .473 r
.4861 .64401 m .47528 .64251 L .47095 .6202 L p F P
0 g
s
.749 .482 .528 r
.44844 .61506 m .47095 .6202 L .47528 .64251 L p F P
0 g
s
.702 .247 .167 r
.56139 .65932 m .56363 .65605 L p .59404 .67687 L F P
0 g
s
.701 .271 .224 r
.56139 .65932 m .55696 .65493 L .56363 .65605 L closepath p F P
0 g
s
.623 .754 .94 r
.08192 .65123 m .06959 .65487 L .05159 .63991 L p F P
0 g
s
.824 .585 .576 r
.40785 .57804 m .40037 .57548 L .39723 .54807 L p F P
0 g
s
.828 .597 .589 r
.38451 .54262 m .39723 .54807 L .40037 .57548 L p F P
0 g
s
.35 .434 .807 r
.40996 .75338 m .39489 .74682 L .38376 .72272 L p F P
0 g
s
.672 .731 .894 r
.64126 .08714 m .66749 .07626 L .68001 .09608 L p F P
0 g
s
.651 .707 .889 r
.26206 .66163 m .23798 .66851 L .22176 .65088 L p F P
0 g
s
.636 .72 .908 r
.19777 .65831 m .22176 .65088 L .23798 .66851 L p F P
0 g
s
.876 .606 .526 r
.34179 .47045 m .32921 .46376 L .32912 .43969 L p F P
0 g
s
.88 .61 .526 r
.31997 .43452 m .32912 .43969 L .32921 .46376 L p F P
0 g
s
.687 .266 .24 r
.55696 .65493 m .56139 .65932 L .55386 .66952 L p F P
0 g
s
.687 .266 .24 r
.52469 .64972 m .55696 .65493 L p .55386 .66952 L F P
0 g
s
.813 .341 0 r
.65496 .71087 m .64263 .68983 L p .66448 .71721 L F P
0 g
s
.536 0 0 r
.63758 .68827 m .64263 .68983 L .65496 .71087 L p F P
0 g
s
.536 0 0 r
.62741 .69306 m .63758 .68827 L p .65496 .71087 L F P
0 g
s
0 .308 .715 r
.65479 .70877 m .6428 .70279 L p .65496 .71087 L F P
0 g
s
.536 0 0 r
.63486 .69882 m .62741 .69306 L p .63854 .70026 L F P
0 g
s
.536 0 0 r
.65496 .71087 m .63486 .69882 L p .63854 .70026 L F P
0 g
s
0 .308 .715 r
.6428 .70279 m .63486 .69882 L .65496 .71087 L p F P
0 g
s
0 .414 .762 r
.63486 .69882 m .65479 .70877 L p .62892 .69651 L F P
0 g
s
.366 0 0 r
.61159 .68101 m .62741 .69306 L .62116 .69248 L p F P
0 g
s
.366 0 0 r
.62116 .69248 m .61977 .69235 L p .6192 .69157 L F P
0 g
s
.366 0 0 r
.6192 .69157 m .61159 .68101 L .62116 .69248 L F
.59404 .67687 m .61159 .68101 L p .6192 .69157 L F P
0 g
s
.366 0 0 r
.61977 .69235 m .61516 .68958 L .6192 .69157 L F
.61516 .68958 m .59404 .67687 L .6192 .69157 L F
.58774 .67909 m .59404 .67687 L p .61977 .69235 L F P
0 g
s
.628 .063 0 r
.63486 .69882 m .61977 .69235 L .62741 .69306 L closepath p F P
0 g
s
0 .414 .762 r
.61454 .68969 m .61977 .69235 L .63486 .69882 L p F P
0 g
s
0 .414 .762 r
.61454 .68969 m .62418 .69402 L .62892 .69651 L F
.62418 .69402 m .63406 .69847 L .63023 .69701 L F
.62418 .69402 m .63023 .69701 L .62892 .69651 L F
.63406 .69847 m .63486 .69882 L .63471 .69876 L F
.63406 .69847 m .63471 .69876 L .62892 .69651 L F
.813 .341 0 r
.66997 .7241 m .65496 .71087 L p .66448 .71721 L F P
0 g
s
.204 .186 .615 r
.43064 .86729 m .44011 .85457 L .4273 .83282 L p F P
0 g
s
.125 .153 .619 r
.43567 .81678 m .4273 .83282 L .44011 .85457 L p F P
0 g
s
.157 .204 .66 r
.43298 .80656 m .43567 .81678 L .4273 .83282 L p F P
0 g
s
.157 .204 .66 r
.42173 .79232 m .43298 .80656 L p .4273 .83282 L F P
0 g
s
.643 .741 .92 r
.15719 .64914 m .13361 .65625 L .11625 .6406 L p F P
0 g
s
.634 .747 .93 r
.09277 .64799 m .11625 .6406 L .13361 .65625 L p F P
0 g
s
.667 .143 0 r
.62741 .69306 m .61159 .68101 L .63758 .68827 L closepath p F P
0 g
s
0 .155 .679 r
.65496 .71087 m .66997 .7241 L .67106 .74873 L p F P
0 g
s
.594 .585 .812 r
.34147 .6916 m .36603 .68681 L .38056 .71617 L p F P
0 g
s
.622 .641 .848 r
.36046 .6758 m .36603 .68681 L .34147 .6916 L p F P
0 g
s
.622 .641 .848 r
.34147 .6916 m .33743 .68509 L .36046 .6758 L p F P
0 g
s
0 0 .204 r
.64328 .82456 m .64428 .82358 L .65575 .79506 L p F P
0 g
s
.119 0 .344 r
.66257 .78604 m .65575 .79506 L .64428 .82358 L p F P
0 g
s
.626 .748 .935 r
.09277 .64799 m .08192 .65123 L .08449 .64076 L closepath p F P
0 g
s
.623 .754 .94 r
.07496 .63238 m .08449 .64076 L .08192 .65123 L p F P
0 g
s
.623 .754 .94 r
.05159 .63991 m .07496 .63238 L p .08192 .65123 L F P
0 g
s
.749 .482 .528 r
.47528 .64251 m .44785 .63888 L .44844 .61506 L p F P
0 g
s
.748 .502 .559 r
.43576 .61203 m .44844 .61506 L .44785 .63888 L p F P
0 g
s
.883 .589 .484 r
.31997 .43452 m .29585 .42099 L .29652 .39921 L p F P
0 g
s
.35 .434 .807 r
.38376 .72272 m .39036 .71663 L p .40996 .75338 L F P
0 g
s
.512 .54 .821 r
.38376 .72272 m .38056 .71617 L .39036 .71663 L closepath p F P
0 g
s
.702 .247 .167 r
.59404 .67687 m .57628 .67326 L .56139 .65932 L p F P
0 g
s
.695 .257 .205 r
.57628 .67326 m .55386 .66952 L .56139 .65932 L closepath p F P
0 g
s
.828 .597 .589 r
.40037 .57548 m .37833 .56759 L .38451 .54262 L p F P
0 g
s
.833 .617 .61 r
.35786 .53092 m .38451 .54262 L .37833 .56759 L p F P
0 g
s
.851 .61 .574 r
.38451 .54262 m .35786 .53092 L .36293 .50661 L p F P
0 g
s
.852 .628 .598 r
.33795 .49403 m .36293 .50661 L .35786 .53092 L p F P
0 g
s
.868 .615 .554 r
.36293 .50661 m .33795 .49403 L .34179 .47045 L p F P
0 g
s
.88 .61 .526 r
.32921 .46376 m .31746 .45732 L .31997 .43452 L p F P
0 g
s
.879 .612 .529 r
.29585 .42099 m .31997 .43452 L .31746 .45732 L p F P
0 g
s
.866 .617 .56 r
.32921 .46376 m .34179 .47045 L .33795 .49403 L p F P
0 g
s
.653 .723 .9 r
.22176 .65088 m .19777 .65831 L .18108 .64139 L p F P
0 g
s
.641 .733 .915 r
.15719 .64914 m .18108 .64139 L .19777 .65831 L p F P
0 g
s
.664 .662 .838 r
.32646 .66749 m .30196 .67462 L .28647 .65354 L p F P
0 g
s
.644 .682 .871 r
.26206 .66163 m .28647 .65354 L .30196 .67462 L p F P
0 g
s
.795 .576 .605 r
.4034 .59718 m .40785 .57804 L p .43576 .61203 L F P
0 g
s
.824 .59 .586 r
.4034 .59718 m .40785 .57804 L .40037 .57548 L closepath p F P
0 g
s
.687 .266 .24 r
.52204 .65434 m .52469 .64972 L p .55386 .66952 L F P
0 g
s
.708 .301 .273 r
.52204 .65434 m .51695 .64853 L .52469 .64972 L closepath p F P
0 g
s
.512 .542 .824 r
.39036 .71663 m .38056 .71617 L .36603 .68681 L p F P
0 g
s
.658 .657 .838 r
.35134 .65789 m .36046 .6758 L .33743 .68509 L p F P
0 g
s
.658 .657 .838 r
.33743 .68509 m .32646 .66749 L .35134 .65789 L p F P
0 g
s
.69 .342 .38 r
.51695 .64853 m .52204 .65434 L .51621 .66509 L p F P
0 g
s
.69 .342 .38 r
.4861 .64401 m .51695 .64853 L p .51621 .66509 L F P
0 g
s
.169 .215 .667 r
.43298 .80656 m .42173 .79232 L .42641 .7826 L closepath p F P
0 g
s
.213 .305 .743 r
.41914 .75975 m .42641 .7826 L .42173 .79232 L p F P
0 g
s
.213 .305 .743 r
.40996 .75338 m .41914 .75975 L p .42173 .79232 L F P
0 g
s
.748 .502 .559 r
.44785 .63888 m .43185 .63689 L .43576 .61203 L p F P
0 g
s
.748 .552 .629 r
.40451 .60415 m .43576 .61203 L .43185 .63689 L p F P
0 g
s
.795 .576 .605 r
.43576 .61203 m .40451 .60415 L .4034 .59718 L p F P
0 g
s
.785 .563 .6 r
.40037 .57548 m .37833 .56759 L p .40151 .60336 L F P
0 g
s
.785 .563 .6 r
.40151 .60336 m .4034 .59718 L .40037 .57548 L p F P
0 g
s
.641 .752 .93 r
.10507 .63027 m .11625 .6406 L .09277 .64799 L p F P
0 g
s
.641 .752 .93 r
.09277 .64799 m .08449 .64076 L .10507 .63027 L p F P
0 g
s
.669 .693 .864 r
.28647 .65354 m .26206 .66163 L .24607 .64242 L p F P
0 g
s
.651 .707 .889 r
.22176 .65088 m .24607 .64242 L .26206 .66163 L p F P
0 g
s
.324 .348 .731 r
.41914 .75975 m .40996 .75338 L .41475 .74629 L closepath p F P
0 g
s
.35 .434 .807 r
.40511 .71904 m .41475 .74629 L .40996 .75338 L p F P
0 g
s
.35 .434 .807 r
.39036 .71663 m .40511 .71904 L p .40996 .75338 L F P
0 g
s
.654 .733 .908 r
.18108 .64139 m .15719 .64914 L .14004 .63265 L p F P
0 g
s
.643 .741 .92 r
.11625 .6406 m .14004 .63265 L .15719 .64914 L p F P
0 g
s
.049 0 .247 r
.64283 .8273 m .64328 .82456 L p .6224 .86136 L F P
0 g
s
.049 0 .247 r
.6224 .86136 m .63263 .85242 L .64283 .8273 L p F P
0 g
s
.491 .468 .759 r
.40511 .71904 m .39036 .71663 L .40126 .70827 L closepath p F P
0 g
s
.512 .542 .824 r
.39095 .68052 m .40126 .70827 L .39036 .71663 L p F P
0 g
s
.512 .542 .824 r
.36603 .68681 m .39095 .68052 L p .39036 .71663 L F P
0 g
s
.866 .617 .56 r
.33795 .49403 m .33231 .49123 L .32921 .46376 L p F P
0 g
s
.869 .623 .563 r
.31746 .45732 m .32921 .46376 L .33231 .49123 L p F P
0 g
s
.69 .342 .38 r
.48222 .65659 m .4861 .64401 L p .51621 .66509 L F P
0 g
s
.73 .382 .39 r
.48222 .65659 m .47528 .64251 L .4861 .64401 L closepath p F P
0 g
s
0 0 .215 r
.64283 .8273 m .64428 .82358 L .64328 .82456 L closepath p F P
0 g
s
.687 .266 .24 r
.55386 .66952 m .5353 .66706 L .52204 .65434 L p F P
0 g
s
.678 .271 .267 r
.5353 .66706 m .51621 .66509 L .52204 .65434 L closepath p F P
0 g
s
.132 0 .304 r
.64428 .82358 m .66106 .80868 L p .64053 .84647 L F P
0 g
s
.132 0 .304 r
.64053 .84647 m .64283 .8273 L .64428 .82358 L p F P
0 g
s
.119 0 .344 r
.64428 .82358 m .66106 .80868 L .66257 .78604 L p F P
0 g
s
.749 .482 .528 r
.47528 .64251 m .48222 .65659 L p .44725 .66307 L F P
0 g
s
.749 .482 .528 r
.44725 .66307 m .44785 .63888 L .47528 .64251 L p F P
0 g
s
.643 .613 .804 r
.3868 .66927 m .39095 .68052 L .36603 .68681 L p F P
0 g
s
.643 .613 .804 r
.36603 .68681 m .36046 .6758 L .3868 .66927 L p F P
0 g
s
.669 .713 .881 r
.24607 .64242 m .22176 .65088 L .20529 .63277 L p F P
0 g
s
.653 .723 .9 r
.18108 .64139 m .20529 .63277 L .22176 .65088 L p F P
0 g
s
.691 .638 .792 r
.35134 .65789 m .32646 .66749 L .31125 .64339 L p F P
0 g
s
.664 .662 .838 r
.28647 .65354 m .31125 .64339 L .32646 .66749 L p F P
0 g
s
.799 .579 .604 r
.40451 .60415 m .4034 .59718 L .40151 .60336 L closepath p F P
0 g
s
.152 0 .311 r
.63263 .85242 m .64053 .84647 L .64283 .8273 L closepath p F P
0 g
s
.268 .119 .486 r
.67217 .77374 m .66257 .78604 L .66106 .80868 L p F P
0 g
s
0 0 0 r
.67106 .74873 m .67217 .77374 L .66257 .78604 L p F P
0 g
s
.644 .752 .927 r
.09864 .62427 m .10507 .63027 L .08449 .64076 L p F P
0 g
s
.644 .752 .927 r
.08449 .64076 m .07496 .63238 L .09864 .62427 L p F P
0 g
s
.559 .001 0 r
.58774 .67909 m .57628 .67326 L .59404 .67687 L closepath p F P
0 g
s
.748 .552 .629 r
.43185 .63689 m .40995 .6343 L .40451 .60415 L p F P
0 g
s
.745 .554 .636 r
.40151 .60336 m .40451 .60415 L .40995 .6343 L p F P
0 g
s
.252 .222 .63 r
.67129 .73575 m .67106 .74873 L .67217 .77374 L p F P
0 g
s
0 .155 .679 r
.6678 .72681 m .65496 .71087 L p .67106 .74873 L F P
0 g
s
0 .155 .679 r
.67106 .74873 m .67129 .73575 L .6678 .72681 L p F P
0 g
s
.785 .563 .6 r
.37833 .56759 m .36743 .59442 L .40151 .60336 L p F P
0 g
s
.793 .623 .671 r
.34967 .55659 m .37833 .56759 L .36743 .59442 L p F P
0 g
s
.833 .617 .61 r
.37833 .56759 m .34967 .55659 L .35786 .53092 L p F P
0 g
s
.702 .64 .785 r
.37673 .64217 m .3868 .66927 L .36046 .6758 L p F P
0 g
s
.702 .64 .785 r
.36046 .6758 m .35134 .65789 L .37673 .64217 L p F P
0 g
s
.828 .626 .63 r
.33856 .52211 m .35786 .53092 L .34967 .55659 L p F P
0 g
s
.852 .628 .598 r
.3351 .50582 m .33795 .49403 L p .35786 .53092 L F P
0 g
s
.852 .628 .598 r
.35786 .53092 m .33856 .52211 L .3351 .50582 L p F P
0 g
s
.745 .554 .636 r
.40995 .6343 m .38657 .63173 L .40151 .60336 L p F P
0 g
s
.74 .607 .71 r
.36743 .59442 m .40151 .60336 L .38657 .63173 L p F P
0 g
s
.649 .747 .921 r
.13227 .62501 m .14004 .63265 L .11625 .6406 L p F P
0 g
s
.649 .747 .921 r
.11625 .6406 m .10507 .63027 L .13227 .62501 L p F P
0 g
s
.697 .702 .851 r
.31125 .64339 m .28647 .65354 L .27074 .63233 L p F P
0 g
s
.669 .693 .864 r
.24607 .64242 m .27074 .63233 L .28647 .65354 L p F P
0 g
s
.863 .63 .585 r
.3351 .50582 m .33795 .49403 L .33231 .49123 L closepath p F P
0 g
s
.673 .459 .586 r
.43185 .63689 m .44785 .63888 L .44725 .66307 L p F P
0 g
s
.869 .623 .563 r
.33231 .49123 m .3128 .4812 L .31746 .45732 L p F P
0 g
s
.871 .629 .57 r
.293 .44391 m .31746 .45732 L .3128 .4812 L p F P
0 g
s
.879 .612 .529 r
.31746 .45732 m .293 .44391 L .29585 .42099 L p F P
0 g
s
0 .308 .715 r
.65496 .71087 m .6678 .72681 L .65479 .70877 L p F P
0 g
s
.205 .265 .704 r
.42641 .7826 m .41914 .75975 L .43131 .77191 L closepath p F P
0 g
s
.194 .263 .707 r
.43131 .77191 m .41914 .75975 L .41475 .74629 L p F P
0 g
s
.059 .14 .634 r
.42641 .7826 m .43131 .77191 L p .43717 .81298 L F P
0 g
s
.059 .14 .634 r
.43717 .81298 m .43298 .80656 L .42641 .7826 L p F P
0 g
s
.194 .263 .707 r
.41475 .74629 m .42773 .7299 L p .43131 .77191 L F P
0 g
s
.382 .4 .754 r
.41475 .74629 m .40511 .71904 L .42773 .7299 L closepath p F P
0 g
s
.452 0 0 r
.57628 .67326 m .58774 .67909 L .5744 .67992 L p F P
0 g
s
.452 0 0 r
.55386 .66952 m .57628 .67326 L p .5744 .67992 L F P
0 g
s
.666 .733 .9 r
.20529 .63277 m .18108 .64139 L .16413 .62395 L p F P
0 g
s
.654 .733 .908 r
.14004 .63265 m .16413 .62395 L .18108 .64139 L p F P
0 g
s
.673 .459 .586 r
.44725 .66307 m .41985 .66459 L .43185 .63689 L p F P
0 g
s
.676 .506 .648 r
.40995 .6343 m .43185 .63689 L .41985 .66459 L p F P
0 g
s
.125 .153 .619 r
.44011 .85457 m .44294 .84932 L .43567 .81678 L p F P
0 g
s
.848 .621 .594 r
.33231 .49123 m .3128 .4812 L p .33158 .51881 L F P
0 g
s
.848 .621 .594 r
.33158 .51881 m .3351 .50582 L .33231 .49123 L p F P
0 g
s
.38 .4 .756 r
.42773 .7299 m .40511 .71904 L .40126 .70827 L p F P
0 g
s
.085 .15 .635 r
.43567 .81678 m .43298 .80656 L .43717 .81298 L closepath p F P
0 g
s
.38 .4 .756 r
.40126 .70827 m .42244 .69672 L p .42773 .7299 L F P
0 g
s
.65 .566 .747 r
.41634 .66836 m .42244 .69672 L .40126 .70827 L p F P
0 g
s
.65 .566 .747 r
.40126 .70827 m .39095 .68052 L .41634 .66836 L p F P
0 g
s
0 .045 .564 r
.43717 .81298 m .43567 .81678 L .44294 .84932 L p F P
0 g
s
.727 .652 .775 r
.37673 .64217 m .35134 .65789 L .33649 .6292 L p F P
0 g
s
.691 .638 .792 r
.31125 .64339 m .33649 .6292 L .35134 .65789 L p F P
0 g
s
.686 .714 .87 r
.27074 .63233 m .24607 .64242 L .22984 .62286 L p F P
0 g
s
.669 .713 .881 r
.20529 .63277 m .22984 .62286 L .24607 .64242 L p F P
0 g
s
.676 .506 .648 r
.41985 .66459 m .41565 .6649 L .40995 .6343 L p F P
0 g
s
.742 .614 .716 r
.40995 .6343 m .41565 .6649 L .3868 .66927 L p F P
0 g
s
.742 .614 .716 r
.38657 .63173 m .40995 .6343 L p .3868 .66927 L F P
0 g
s
.857 .631 .595 r
.33856 .52211 m .3351 .50582 L .33158 .51881 L closepath p F P
0 g
s
.66 .57 .743 r
.41565 .6649 m .41634 .66836 L .39095 .68052 L p F P
0 g
s
.66 .57 .743 r
.39095 .68052 m .3868 .66927 L .41565 .6649 L p F P
0 g
s
.452 0 0 r
.5744 .67992 m .54796 .67247 L .55386 .66952 L p F P
0 g
s
.533 0 0 r
.54796 .67247 m .5353 .66706 L .55386 .66952 L closepath p F P
0 g
s
.742 .614 .716 r
.3868 .66927 m .37673 .64217 L .38657 .63173 L p F P
0 g
s
.71 .681 .821 r
.33522 .6267 m .33649 .6292 L .31125 .64339 L p F P
0 g
s
.71 .681 .821 r
.31125 .64339 m .29894 .62411 L .33522 .6267 L p F P
0 g
s
.697 .702 .851 r
.29894 .62411 m .31125 .64339 L p .27074 .63233 L F P
0 g
s
.69 .342 .38 r
.51621 .66509 m .4865 .6631 L .48222 .65659 L p F P
0 g
s
.68 .34 .392 r
.4865 .6631 m .48053 .66284 L .48222 .65659 L closepath p F P
0 g
s
.749 .482 .528 r
.48222 .65659 m .48053 .66284 L .44725 .66307 L p F P
0 g
s
.739 .61 .714 r
.37673 .64217 m .38657 .63173 L .37241 .63025 L closepath p F P
0 g
s
.74 .607 .71 r
.36254 .60241 m .36743 .59442 L p .38657 .63173 L F P
0 g
s
.74 .607 .71 r
.38657 .63173 m .37241 .63025 L .36254 .60241 L p F P
0 g
s
.828 .626 .63 r
.34967 .55659 m .34743 .55575 L .33856 .52211 L p F P
0 g
s
.831 .632 .635 r
.33158 .51881 m .33856 .52211 L .34743 .55575 L p F P
0 g
s
.656 .74 .911 r
.16224 .62195 m .16413 .62395 L .14004 .63265 L p F P
0 g
s
.656 .74 .911 r
.14004 .63265 m .13227 .62501 L .16224 .62195 L p F P
0 g
s
.727 .652 .775 r
.37241 .63025 m .37673 .64217 L p .33649 .6292 L F P
0 g
s
0 .045 .564 r
.44294 .84932 m .4477 .83553 L .43717 .81298 L p F P
0 g
s
0 0 .434 r
.44231 .79399 m .43717 .81298 L .4477 .83553 L p F P
0 g
s
.059 .14 .634 r
.43131 .77191 m .44231 .79399 L .43717 .81298 L p F P
0 g
s
.791 .629 .68 r
.36254 .60241 m .36743 .59442 L .35904 .59216 L closepath p F P
0 g
s
.793 .623 .671 r
.34849 .55927 m .34967 .55659 L p .36743 .59442 L F P
0 g
s
.793 .623 .671 r
.36743 .59442 m .35904 .59216 L .34849 .55927 L p F P
0 g
s
.423 0 0 r
.5353 .66706 m .54796 .67247 L .53715 .67647 L p F P
0 g
s
.423 0 0 r
.51621 .66509 m .5353 .66706 L p .53715 .67647 L F P
0 g
s
.656 .747 .917 r
.12264 .61542 m .13227 .62501 L .10507 .63027 L p F P
0 g
s
.656 .747 .917 r
.10507 .63027 m .09864 .62427 L .12264 .61542 L p F P
0 g
s
.727 .652 .775 r
.33649 .6292 m .33934 .62707 L .37241 .63025 L p F P
0 g
s
.737 .606 .711 r
.37241 .63025 m .36254 .60241 L .33934 .62707 L closepath p F P
0 g
s
.825 .635 .646 r
.34849 .55927 m .34967 .55659 L .34743 .55575 L closepath p F P
0 g
s
.673 .726 .889 r
.22829 .62094 m .22984 .62286 L .20529 .63277 L p F P
0 g
s
.673 .726 .889 r
.20529 .63277 m .19482 .62106 L .22829 .62094 L p F P
0 g
s
.666 .733 .9 r
.19482 .62106 m .20529 .63277 L p .16413 .62395 L F P
0 g
s
.727 .646 .768 r
.35904 .59216 m .36254 .60241 L .33934 .62707 L p F P
0 g
s
.366 0 0 r
.60856 .68833 m .58774 .67909 L p .61284 .68949 L F P
0 g
s
.472 0 0 r
.60856 .68833 m .5744 .67992 L .58774 .67909 L closepath p F P
0 g
s
0 .451 .718 r
.60856 .68833 m .61454 .68969 L p .60544 .68748 L F P
0 g
s
0 .451 .718 r
.5744 .67992 m .60856 .68833 L p .60544 .68748 L F P
0 g
s
.366 0 0 r
.61977 .69235 m .60856 .68833 L p .61284 .68949 L F P
0 g
s
.786 .662 .727 r
.34743 .55575 m .34849 .55927 L .33375 .58512 L p F P
0 g
s
.786 .662 .727 r
.32083 .54538 m .34743 .55575 L p .33375 .58512 L F P
0 g
s
.831 .632 .635 r
.34743 .55575 m .32083 .54538 L .33158 .51881 L p F P
0 g
s
.423 0 0 r
.5078 .67322 m .51621 .66509 L p .53715 .67647 L F P
0 g
s
.577 .09 .062 r
.5078 .67322 m .4865 .6631 L .51621 .66509 L closepath p F P
0 g
s
.727 .646 .768 r
.33375 .58512 m .35904 .59216 L p .33934 .62707 L F P
0 g
s
.796 .625 .67 r
.35904 .59216 m .34849 .55927 L .33375 .58512 L closepath p F P
0 g
s
.676 .511 .654 r
.41634 .66836 m .41985 .66459 L .41565 .6649 L closepath p F P
0 g
s
.833 .648 .652 r
.30516 .50644 m .33158 .51881 L .32083 .54538 L p F P
0 g
s
.848 .621 .594 r
.3128 .4812 m .30516 .50644 L .33158 .51881 L p F P
0 g
s
.685 .523 .661 r
.41985 .66459 m .44725 .66307 L p .42244 .69672 L F P
0 g
s
.685 .523 .661 r
.42244 .69672 m .41634 .66836 L .41985 .66459 L p F P
0 g
s
.268 .119 .486 r
.66106 .80868 m .6733 .79913 L .67217 .77374 L p F P
0 g
s
.335 .204 .55 r
.67782 .7667 m .67217 .77374 L .6733 .79913 L p F P
0 g
s
.252 .222 .63 r
.67217 .77374 m .67782 .7667 L .67129 .73575 L p F P
0 g
s
.697 .702 .851 r
.27074 .63233 m .28836 .62352 L .29894 .62411 L p F P
0 g
s
.696 .7 .849 r
.27074 .63233 m .28836 .62352 L .26339 .62229 L closepath p F P
0 g
s
.686 .714 .87 r
.26339 .62229 m .27074 .63233 L p .22984 .62286 L F P
0 g
s
.132 0 .304 r
.66106 .80868 m .66078 .83302 L .64053 .84647 L p F P
0 g
s
.726 .65 .773 r
.33649 .6292 m .33934 .62707 L .33522 .6267 L closepath p F P
0 g
s
.857 .645 .614 r
.28768 .46804 m .3128 .4812 L .30516 .50644 L p F P
0 g
s
.871 .629 .57 r
.3128 .4812 m .28768 .46804 L .293 .44391 L p F P
0 g
s
.727 .646 .768 r
.32158 .599 m .33375 .58512 L p .33934 .62707 L F P
0 g
s
.727 .646 .768 r
.33934 .62707 m .33522 .6267 L .32158 .599 L p F P
0 g
s
.75 .691 .795 r
.32158 .599 m .33522 .6267 L .29894 .62411 L p F P
0 g
s
.666 .3 .342 r
.4865 .6631 m .5078 .67322 L p .4738 .68108 L F P
0 g
s
.666 .3 .342 r
.4738 .68108 m .48053 .66284 L .4865 .6631 L p F P
0 g
s
.685 .428 .528 r
.44664 .68763 m .44725 .66307 L .48053 .66284 L p F P
0 g
s
.685 .523 .661 r
.44725 .66307 m .44664 .68763 L .42244 .69672 L p F P
0 g
s
.685 .428 .528 r
.48053 .66284 m .4738 .68108 L .44664 .68763 L p F P
0 g
s
.306 .291 .678 r
.67111 .73132 m .67129 .73575 L .67782 .7667 L p F P
0 g
s
0 .104 .648 r
.67129 .73575 m .6678 .72681 L .67111 .73132 L closepath p F P
0 g
s
.359 .186 .506 r
.6733 .79913 m .66106 .80868 L .66078 .83302 L p F P
0 g
s
0 0 .479 r
.43612 .76091 m .43131 .77191 L .44231 .79399 L p F P
0 g
s
.194 .263 .707 r
.42976 .73217 m .43612 .76091 L .43131 .77191 L p F P
0 g
s
.194 .263 .707 r
.42773 .7299 m .42976 .73217 L p .43131 .77191 L F P
0 g
s
0 0 .427 r
.67111 .73132 m .6678 .72681 L .65479 .70877 L p F P
0 g
s
.67 .741 .904 r
.14698 .60558 m .16224 .62195 L .13227 .62501 L p F P
0 g
s
.67 .741 .904 r
.13227 .62501 m .12264 .61542 L .14698 .60558 L p F P
0 g
s
.75 .691 .795 r
.29894 .62411 m .29585 .61917 L .32158 .599 L p F P
0 g
s
.708 .677 .818 r
.29894 .62411 m .29585 .61917 L .28836 .62352 L closepath p F P
0 g
s
.56 .437 .67 r
.42899 .72847 m .42244 .69672 L .44664 .68763 L p F P
0 g
s
.38 .4 .756 r
.42244 .69672 m .42899 .72847 L .42773 .7299 L p F P
0 g
s
.698 .696 .845 r
.28032 .59368 m .29585 .61917 L .28836 .62352 L p F P
0 g
s
.698 .696 .845 r
.25483 .61034 m .28032 .59368 L p .28836 .62352 L F P
0 g
s
.698 .696 .845 r
.28836 .62352 m .26339 .62229 L .25483 .61034 L p F P
0 g
s
.666 .733 .9 r
.16413 .62395 m .16986 .6217 L .19482 .62106 L p F P
0 g
s
.666 .732 .899 r
.16413 .62395 m .16986 .6217 L .16224 .62195 L closepath p F P
0 g
s
.686 .714 .87 r
.22984 .62286 m .23366 .62111 L .26339 .62229 L p F P
0 g
s
.696 .696 .846 r
.26339 .62229 m .25483 .61034 L .23366 .62111 L closepath p F P
0 g
s
.769 .693 .779 r
.32158 .599 m .29585 .61917 L .28032 .59368 L p F P
0 g
s
.686 .713 .869 r
.22984 .62286 m .23366 .62111 L .22829 .62094 L closepath p F P
0 g
s
.428 0 0 r
.5744 .67992 m .53715 .67647 L .54796 .67247 L closepath p F P
0 g
s
.668 .729 .896 r
.16986 .6217 m .16224 .62195 L .14698 .60558 L p F P
0 g
s
.782 .668 .737 r
.32158 .599 m .33375 .58512 L .31153 .57868 L closepath p F P
0 g
s
.786 .662 .727 r
.30657 .56806 m .32083 .54538 L p .33375 .58512 L F P
0 g
s
.786 .662 .727 r
.33375 .58512 m .31153 .57868 L .30657 .56806 L p F P
0 g
s
.672 .722 .887 r
.19482 .62106 m .18859 .61398 L .16986 .6217 L closepath p F P
0 g
s
.668 .729 .896 r
.17169 .59434 m .18859 .61398 L .16986 .6217 L p F P
0 g
s
.668 .729 .896 r
.14698 .60558 m .17169 .59434 L p .16986 .6217 L F P
0 g
s
.306 .291 .678 r
.67782 .7667 m .69048 .75139 L .67111 .73132 L p F P
0 g
s
.433 .469 .797 r
.66692 .71471 m .67111 .73132 L .69048 .75139 L p F P
0 g
s
0 0 .427 r
.65479 .70877 m .66692 .71471 L .67111 .73132 L p F P
0 g
s
.688 .709 .864 r
.23874 .58757 m .25483 .61034 L .23366 .62111 L p F P
0 g
s
.688 .709 .864 r
.21344 .60218 m .23874 .58757 L p .23366 .62111 L F P
0 g
s
.688 .709 .864 r
.23366 .62111 m .22829 .62094 L .21344 .60218 L p F P
0 g
s
.694 .728 .877 r
.21344 .60218 m .22829 .62094 L .19482 .62106 L p F P
0 g
s
.694 .728 .877 r
.19482 .62106 m .18859 .61398 L .21344 .60218 L p F P
0 g
s
.769 .693 .779 r
.31153 .57868 m .32158 .599 L p .28032 .59368 L F P
0 g
s
.149 .073 .507 r
.68057 .79384 m .67782 .7667 L .69048 .75139 L p F P
0 g
s
.335 .204 .55 r
.6733 .79913 m .68057 .79384 L .67782 .7667 L p F P
0 g
s
.302 .264 .649 r
.42976 .73217 m .42773 .7299 L .42899 .72847 L closepath p F P
0 g
s
0 .527 .845 r
.61454 .68969 m .60856 .68833 L .61977 .69235 L closepath p F P
0 g
s
.822 .671 .696 r
.32083 .54538 m .30657 .56806 L .29155 .53528 L p F P
0 g
s
.822 .671 .696 r
.29155 .53528 m .29254 .5337 L .32083 .54538 L p F P
0 g
s
.833 .648 .652 r
.32083 .54538 m .29254 .5337 L .30516 .50644 L p F P
0 g
s
.092 .119 .596 r
.42899 .72847 m .44602 .71257 L p .44015 .75122 L F P
0 g
s
.092 .119 .596 r
.44015 .75122 m .42976 .73217 L .42899 .72847 L p F P
0 g
s
.56 .437 .67 r
.44664 .68763 m .44602 .71257 L .42899 .72847 L p F P
0 g
s
.057 .103 .595 r
.43612 .76091 m .42976 .73217 L .44015 .75122 L closepath p F P
0 g
s
.825 .659 .677 r
.27896 .49369 m .30516 .50644 L .29254 .5337 L p F P
0 g
s
.857 .645 .614 r
.30516 .50644 m .27896 .49369 L .28768 .46804 L p F P
0 g
s
.704 .713 .856 r
.21344 .60218 m .18859 .61398 L .17169 .59434 L p F P
0 g
s
.742 .686 .797 r
.28032 .59368 m .25483 .61034 L .23874 .58757 L p F P
0 g
s
.769 .693 .779 r
.28032 .59368 m .30059 .57541 L .31153 .57868 L p F P
0 g
s
.788 .663 .725 r
.31153 .57868 m .30657 .56806 L .30059 .57541 L closepath p F P
0 g
s
.359 .186 .506 r
.66078 .83302 m .67444 .82492 L .6733 .79913 L p F P
0 g
s
.397 .231 .536 r
.68057 .79384 m .6733 .79913 L .67444 .82492 L p F P
0 g
s
0 0 .434 r
.44334 .79702 m .44231 .79399 L p .4477 .83553 L F P
0 g
s
0 0 .434 r
.4477 .83553 m .44903 .82507 L .44334 .79702 L p F P
0 g
s
0 0 0 r
.4738 .68108 m .44664 .68763 L .44602 .71257 L p F P
0 g
s
0 0 .309 r
.44015 .75122 m .43612 .76091 L .44253 .79287 L p F P
0 g
s
0 0 .479 r
.44231 .79399 m .44253 .79287 L .43612 .76091 L p F P
0 g
s
.786 .659 .723 r
.30059 .57541 m .30657 .56806 L .29155 .53528 L p F P
0 g
s
.771 .692 .776 r
.30059 .57541 m .28032 .59368 L .26459 .56817 L p F P
0 g
s
.742 .686 .797 r
.23874 .58757 m .26459 .56817 L .28032 .59368 L p F P
0 g
s
.771 .692 .776 r
.26459 .56817 m .26757 .56542 L .30059 .57541 L p F P
0 g
s
.786 .659 .723 r
.29155 .53528 m .26757 .56542 L .30059 .57541 L p F P
0 g
s
0 .392 .836 r
.66692 .71471 m .65479 .70877 L .64175 .69567 L p F P
0 g
s
0 .414 .762 r
.65479 .70877 m .64175 .69567 L .61454 .68969 L p F P
0 g
s
.377 .694 .982 r
.64175 .69567 m .61454 .68969 L .60125 .68254 L p F P
0 g
s
0 .451 .718 r
.61454 .68969 m .60125 .68254 L .5744 .67992 L p F P
0 g
s
.116 0 0 r
.53715 .67647 m .5744 .67992 L p .54583 .67738 L F P
0 g
s
.423 0 0 r
.53715 .67647 m .52347 .67639 L .50953 .67357 L p F P
0 g
s
.034 .604 .744 r
.53401 .67633 m .52347 .67639 L .53715 .67647 L closepath p F P
0 g
s
.116 0 0 r
.53401 .67633 m .53715 .67647 L p .54583 .67738 L F P
0 g
s
.423 0 0 r
.50953 .67357 m .5078 .67322 L p .53715 .67647 L F P
0 g
s
.466 0 0 r
.52347 .67639 m .50382 .67715 L .5078 .67322 L closepath p F P
0 g
s
.666 .3 .342 r
.5078 .67322 m .50382 .67715 L .4738 .68108 L p F P
0 g
s
.729 .704 .827 r
.23874 .58757 m .21344 .60218 L .19681 .58106 L p F P
0 g
s
.704 .713 .856 r
.17169 .59434 m .19681 .58106 L .21344 .60218 L p F P
0 g
s
0 0 .47 r
.44334 .79702 m .44231 .79399 L .44253 .79287 L closepath p F P
0 g
s
.328 .181 .524 r
.68252 .82046 m .68057 .79384 L .70117 .77943 L p F P
0 g
s
.149 .073 .507 r
.69648 .75605 m .70117 .77943 L .68057 .79384 L p F P
0 g
s
.149 .073 .507 r
.69048 .75139 m .69648 .75605 L p .68057 .79384 L F P
0 g
s
.397 .231 .536 r
.67444 .82492 m .68252 .82046 L .68057 .79384 L p F P
0 g
s
0 0 .349 r
.44253 .79287 m .44467 .77534 L p .44897 .81779 L F P
0 g
s
0 0 .349 r
.44897 .81779 m .44334 .79702 L .44253 .79287 L p F P
0 g
s
0 0 .309 r
.44253 .79287 m .44467 .77534 L .44015 .75122 L p F P
0 g
s
.82 .668 .695 r
.29155 .53528 m .29254 .5337 L .29047 .53287 L closepath p F P
0 g
s
.825 .659 .677 r
.27673 .49844 m .27896 .49369 L p .29254 .5337 L F P
0 g
s
.825 .659 .677 r
.29254 .5337 m .29047 .53287 L .27673 .49844 L p F P
0 g
s
0 0 .331 r
.44903 .82507 m .44334 .79702 L .44897 .81779 L closepath p F P
0 g
s
.775 .685 .763 r
.29047 .53287 m .29155 .53528 L .26757 .56542 L p F P
0 g
s
.49 .076 .181 r
.46674 .69404 m .4738 .68108 L .50382 .67715 L p F P
0 g
s
0 0 0 r
.46674 .69404 m .4738 .68108 L p .44602 .71257 L F P
0 g
s
.775 .685 .763 r
.26386 .52185 m .29047 .53287 L p .26757 .56542 L F P
0 g
s
.828 .66 .675 r
.29047 .53287 m .27673 .49844 L .26386 .52185 L closepath p F P
0 g
s
.387 .764 .991 r
.60125 .68254 m .5744 .67992 L .56062 .67578 L p F P
0 g
s
.116 0 0 r
.5744 .67992 m .56062 .67578 L .53401 .67633 L p F P
0 g
s
.757 .709 .807 r
.26459 .56817 m .23874 .58757 L .22241 .56456 L p F P
0 g
s
.729 .704 .827 r
.19681 .58106 m .22241 .56456 L .23874 .58757 L p F P
0 g
s
.433 .469 .797 r
.6826 .71963 m .66692 .71471 L p .69048 .75139 L F P
0 g
s
.425 .646 .95 r
.66692 .71471 m .6826 .71963 L .66939 .69957 L p F P
0 g
s
.425 .646 .95 r
.66939 .69957 m .65898 .6988 L .66692 .71471 L p F P
0 g
s
0 .392 .836 r
.64175 .69567 m .65898 .6988 L .66692 .71471 L p F P
0 g
s
.345 .341 .711 r
.69648 .75605 m .69048 .75139 L .69392 .74734 L closepath p F P
0 g
s
.433 .469 .797 r
.69048 .75139 m .69392 .74734 L .6826 .71963 L p F P
0 g
s
.287 0 0 r
.49309 .68214 m .50382 .67715 L .52347 .67639 L p F P
0 g
s
.689 .776 .295 r
.45994 .7015 m .44602 .71257 L .44539 .7379 L p F P
0 g
s
.277 0 .11 r
.46491 .6978 m .46674 .69404 L .49309 .68214 L p F P
0 g
s
.689 .776 .295 r
.44826 .73023 m .45994 .7015 L p .44573 .73704 L F P
0 g
s
.689 .776 .295 r
.44539 .7379 m .44826 .73023 L p .44573 .73704 L F P
0 g
s
.724 .602 .03 r
.44539 .7379 m .44015 .75122 L .44467 .77534 L p F P
0 g
s
.787 .89 .474 r
.46491 .6978 m .45994 .7015 L .44826 .73023 L p F P
0 g
s
.724 .602 .03 r
.44467 .77534 m .44475 .76363 L .44535 .7394 L p F P
0 g
s
.724 .602 .03 r
.44535 .7394 m .44539 .7379 L p .44537 .73881 L F P
0 g
s
.724 .602 .03 r
.44467 .77534 m .44535 .7394 L .44537 .73881 L F
.869 .757 .249 r
.44826 .73023 m .44539 .7379 L .44475 .76363 L p F P
0 g
s
.787 .89 .474 r
.44826 .73023 m .45387 .71425 L p .46491 .6978 L F P
0 g
s
.787 .89 .474 r
.45387 .71425 m .45417 .71341 L .45818 .70759 L p F P
0 g
s
.787 .89 .474 r
.45818 .70759 m .46491 .6978 L p .45387 .71425 L F P
0 g
s
.092 .119 .596 r
.44602 .71257 m .44539 .7379 L .44015 .75122 L p F P
0 g
s
.962 .907 .544 r
.44437 .75699 m .4426 .7386 L .44874 .7222 L p F P
0 g
s
.962 .907 .544 r
.44874 .7222 m .45082 .71666 L p .45032 .71975 L F P
0 g
s
.869 .757 .249 r
.44475 .76363 m .44437 .75699 L .44826 .73023 L p F P
0 g
s
.962 .907 .544 r
.44826 .73023 m .44488 .75344 L p .45368 .7156 L F P
0 g
s
.962 .907 .544 r
.44488 .75344 m .44437 .75699 L p .44483 .75491 L F P
0 g
s
.962 .907 .544 r
.44483 .75491 m .45368 .7156 L .44488 .75344 L F
.45417 .71341 m .44826 .73023 L p .45368 .7156 L F P
0 g
s
.962 .907 .544 r
.44437 .75699 m .44874 .7222 L .45032 .71975 L F
.49 .076 .181 r
.49309 .68214 m .47045 .69236 L p .50256 .67773 L F P
0 g
s
.49 .076 .181 r
.50382 .67715 m .49309 .68214 L p .50256 .67773 L F P
0 g
s
.277 0 .11 r
.49309 .68214 m .48652 .68508 L .46491 .6978 L p F P
0 g
s
0 0 0 r
.48718 .68488 m .49309 .68214 L .48921 .68429 L F
.287 0 0 r
.52347 .67639 m .53401 .67633 L p .49309 .68214 L F P
0 g
s
.287 0 0 r
.53401 .67633 m .51963 .67541 L .49309 .68214 L p F P
0 g
s
0 0 0 r
.49309 .68214 m .51963 .67541 L p .48921 .68429 L F P
0 g
s
0 0 0 r
.48652 .68508 m .49309 .68214 L p .48718 .68488 L F P
0 g
s
.854 .994 .832 r
.46491 .6978 m .45417 .71341 L p .48626 .6853 L F P
0 g
s
.854 .994 .832 r
.48652 .68508 m .48574 .68553 L p .48626 .6853 L F P
0 g
s
.854 .994 .832 r
.48574 .68553 m .46491 .6978 L p .48626 .6853 L F P
0 g
s
.49 .076 .181 r
.47045 .69236 m .46674 .69404 L p .46893 .69304 L F P
0 g
s
.49 .076 .181 r
.46893 .69304 m .50382 .67715 L .47045 .69236 L F
.77 .691 .776 r
.26459 .56817 m .26757 .56542 L .2619 .56371 L closepath p F P
0 g
s
.775 .685 .763 r
.2488 .54078 m .26386 .52185 L p .26757 .56542 L F P
0 g
s
.775 .685 .763 r
.26757 .56542 m .2619 .56371 L .2488 .54078 L p F P
0 g
s
.757 .709 .807 r
.2619 .56371 m .26459 .56817 L p .22241 .56456 L F P
0 g
s
0 0 0 r
.44602 .71257 m .45994 .7015 L .46674 .69404 L p F P
0 g
s
.757 .709 .807 r
.22241 .56456 m .23432 .55524 L .2619 .56371 L p F P
0 g
s
.777 .685 .762 r
.2619 .56371 m .2488 .54078 L .23432 .55524 L closepath p F P
0 g
s
.323 .327 .708 r
.69392 .74734 m .71087 .72793 L p .71414 .77086 L F P
0 g
s
.323 .327 .708 r
.71414 .77086 m .69648 .75605 L .69392 .74734 L p F P
0 g
s
.438 .472 .797 r
.69392 .74734 m .6826 .71963 L .71087 .72793 L closepath p F P
0 g
s
.425 .33 .645 r
.70117 .77943 m .69648 .75605 L .71414 .77086 L closepath p F P
0 g
s
.328 .181 .524 r
.70117 .77943 m .70523 .80828 L .68252 .82046 L p F P
0 g
s
.462 .842 .987 r
.56062 .67578 m .53401 .67633 L .51963 .67541 L p F P
0 g
s
.24 .613 .955 r
.65898 .6988 m .64175 .69567 L .6285 .68363 L p F P
0 g
s
.377 .694 .982 r
.60125 .68254 m .6285 .68363 L .64175 .69567 L p F P
0 g
s
0 0 .349 r
.44467 .77534 m .44673 .8006 L .44897 .81779 L p F P
0 g
s
.319 .531 .903 r
.71087 .72793 m .6826 .71963 L .66939 .69957 L p F P
0 g
s
.388 .265 .589 r
.70523 .80828 m .70117 .77943 L .71414 .77086 L p F P
0 g
s
.471 .753 .991 r
.6285 .68363 m .60125 .68254 L .58762 .67411 L p F P
0 g
s
.387 .764 .991 r
.56062 .67578 m .58762 .67411 L .60125 .68254 L p F P
0 g
s
0 0 0 r
.45994 .7015 m .46491 .6978 L .46674 .69404 L closepath p F P
0 g
s
.9 .704 .196 r
.44475 .76363 m .44467 .77534 L .44673 .8006 L p F P
0 g
s
.49 .708 .967 r
.65898 .6988 m .66939 .69957 L .65615 .68352 L p F P
0 g
s
.49 .708 .967 r
.65615 .68352 m .64585 .68403 L .65898 .6988 L p F P
0 g
s
.24 .613 .955 r
.6285 .68363 m .64585 .68403 L .65898 .6988 L p F P
0 g
s
.511 .816 1 r
.58762 .67411 m .56062 .67578 L .54648 .66994 L p F P
0 g
s
.462 .842 .987 r
.51963 .67541 m .54648 .66994 L .56062 .67578 L p F P
0 g
s
.388 .265 .589 r
.71414 .77086 m .72562 .77805 L p .70523 .80828 L F P
0 g
s
.448 .359 .663 r
.72562 .77805 m .71414 .77086 L .72279 .76541 L closepath p F P
0 g
s
.323 .327 .708 r
.71087 .72793 m .72279 .76541 L .71414 .77086 L p F P
0 g
s
.388 .265 .589 r
.72562 .77805 m .72885 .79647 L .70523 .80828 L p F P
0 g
s
.319 .531 .903 r
.66939 .69957 m .69742 .70169 L .71087 .72793 L p F P
0 g
s
.519 .658 .923 r
.69742 .70169 m .66939 .69957 L .65615 .68352 L p F P
0 g
s
.381 .706 .985 r
.64585 .68403 m .6285 .68363 L .61499 .67187 L p F P
0 g
s
.471 .753 .991 r
.58762 .67411 m .61499 .67187 L .6285 .68363 L p F P
0 g
s
.499 .453 .738 r
.72279 .76541 m .71087 .72793 L .73953 .73374 L p F P
0 g
s
.463 .507 .819 r
.71087 .72793 m .72831 .70807 L .73953 .73374 L closepath p F P
0 g
s
.505 .571 .856 r
.72587 .70319 m .72831 .70807 L .71087 .72793 L p F P
0 g
s
.505 .571 .856 r
.71087 .72793 m .69742 .70169 L .72587 .70319 L p F P
0 g
s
.44 .354 .663 r
.72279 .76541 m .74514 .75149 L p .7429 .78959 L F P
0 g
s
.44 .354 .663 r
.7429 .78959 m .72562 .77805 L .72279 .76541 L p F P
0 g
s
.499 .453 .738 r
.73953 .73374 m .74514 .75149 L .72279 .76541 L p F P
0 g
s
.956 .763 .31 r
.44437 .75699 m .44475 .76363 L .4441 .78978 L p F P
0 g
s
.9 .704 .196 r
.44673 .8006 m .4441 .78978 L .44475 .76363 L p F P
0 g
s
.475 .345 .623 r
.72885 .79647 m .72562 .77805 L .7429 .78959 L closepath p F P
0 g
s
.342 .814 .906 r
.51046 .67417 m .51963 .67541 L .54648 .66994 L p F P
0 g
s
0 0 0 r
.51963 .67541 m .51046 .67417 L .48652 .68508 L p F P
0 g
s
.528 .788 .992 r
.58762 .67411 m .61499 .67187 L .60645 .66474 L p F P
0 g
s
.528 .788 .992 r
.57367 .66493 m .58762 .67411 L p .60645 .66474 L F P
0 g
s
.511 .816 1 r
.54648 .66994 m .57367 .66493 L .58762 .67411 L p F P
0 g
s
.457 .887 .849 r
.47795 .68607 m .48652 .68508 L .51046 .67417 L p F P
0 g
s
.854 .994 .832 r
.47795 .68607 m .48652 .68508 L p .45417 .71341 L F P
0 g
s
.528 .746 .975 r
.64585 .68403 m .65615 .68352 L .64272 .66892 L p F P
0 g
s
.528 .746 .975 r
.64272 .66892 m .62533 .6711 L .64585 .68403 L p F P
0 g
s
.381 .706 .985 r
.61499 .67187 m .62533 .6711 L .64585 .68403 L p F P
0 g
s
.956 .763 .31 r
.4441 .78978 m .44216 .78364 L .44437 .75699 L p F P
0 g
s
.992 .842 .478 r
.4426 .7386 m .44437 .75699 L .44216 .78364 L p F P
0 g
s
.962 .907 .544 r
.45082 .71666 m .45417 .71341 L p .44437 .75699 L F P
0 g
s
.538 .632 .892 r
.72587 .70319 m .69742 .70169 L .68416 .68232 L p F P
0 g
s
.519 .658 .923 r
.65615 .68352 m .68416 .68232 L .69742 .70169 L p F P
0 g
s
.546 .711 .948 r
.68416 .68232 m .65615 .68352 L .64272 .66892 L p F P
0 g
s
.454 .832 .989 r
.53741 .66591 m .54648 .66994 L .57367 .66493 L p F P
0 g
s
.342 .814 .906 r
.54648 .66994 m .53741 .66591 L .51046 .67417 L p F P
0 g
s
.505 .456 .736 r
.74514 .75149 m .73953 .73374 L .76683 .73864 L closepath p F P
0 g
s
.472 .513 .819 r
.76683 .73864 m .73953 .73374 L .72831 .70807 L p F P
0 g
s
.44 .354 .663 r
.74514 .75149 m .75313 .78477 L .7429 .78959 L p F P
0 g
s
.469 .382 .675 r
.75313 .78477 m .74514 .75149 L .76683 .73864 L p F P
0 g
s
.838 .95 .599 r
.45082 .71666 m .45566 .70892 L .45417 .71341 L closepath p F P
0 g
s
.854 .994 .832 r
.45417 .71341 m .45566 .70892 L .47795 .68607 L p F P
0 g
s
.456 .754 .993 r
.62533 .6711 m .60645 .66474 L .61499 .67187 L closepath p F P
0 g
s
.538 .886 .983 r
.50487 .67227 m .51046 .67417 L .53741 .66591 L p F P
0 g
s
.457 .887 .849 r
.51046 .67417 m .50487 .67227 L .47795 .68607 L p F P
0 g
s
.569 .939 .882 r
.46239 .68728 m .47795 .68607 L .50487 .67227 L p F P
0 g
s
.857 .992 .835 r
.45566 .70892 m .46239 .68728 L .47795 .68607 L closepath p F P
0 g
s
.515 .766 .988 r
.62533 .6711 m .64272 .66892 L p .60119 .66 L F P
0 g
s
.515 .766 .988 r
.60119 .66 m .60645 .66474 L .62533 .6711 L p F P
0 g
s
.802 .932 .563 r
.45566 .70892 m .46239 .68728 L p .44092 .72741 L F P
0 g
s
.802 .932 .563 r
.44092 .72741 m .45082 .71666 L .45566 .70892 L p F P
0 g
s
.469 .382 .675 r
.76868 .73882 m .77798 .77307 L .75313 .78477 L p F P
0 g
s
.469 .382 .675 r
.76683 .73864 m .76868 .73882 L p .75313 .78477 L F P
0 g
s
.472 .513 .819 r
.72831 .70807 m .73233 .7036 L p .76683 .73864 L F P
0 g
s
.502 .565 .852 r
.72831 .70807 m .72587 .70319 L .73233 .7036 L closepath p F P
0 g
s
.992 .842 .478 r
.44216 .78364 m .43627 .76663 L .4426 .7386 L p F P
0 g
s
.973 .906 .562 r
.4426 .7386 m .44092 .72741 L .45082 .71666 L closepath p F P
0 g
s
.528 .788 .992 r
.60645 .66474 m .59074 .6621 L .57367 .66493 L p F P
0 g
s
.491 .811 1 r
.59074 .6621 m .56837 .66152 L .57367 .66493 L closepath p F P
0 g
s
.454 .832 .989 r
.57367 .66493 m .56837 .66152 L .53741 .66591 L p F P
0 g
s
.481 .602 .896 r
.73233 .7036 m .72587 .70319 L .71258 .68075 L p F P
0 g
s
.538 .632 .892 r
.68416 .68232 m .71258 .68075 L .72587 .70319 L p F P
0 g
s
.557 .69 .929 r
.71258 .68075 m .68416 .68232 L .67082 .66551 L p F P
0 g
s
.546 .711 .948 r
.64272 .66892 m .67082 .66551 L .68416 .68232 L p F P
0 g
s
.538 .886 .983 r
.53741 .66591 m .53199 .66273 L .50487 .67227 L p F P
0 g
s
.694 .896 .97 r
.53199 .66273 m .50487 .67227 L .48973 .66717 L p F P
0 g
s
.569 .939 .882 r
.50487 .67227 m .48973 .66717 L .46239 .68728 L p F P
0 g
s
.544 .843 .999 r
.53199 .66273 m .53741 .66591 L .56837 .66152 L p F P
0 g
s
.472 .513 .819 r
.73233 .7036 m .75472 .70359 L p .76683 .73864 L F P
0 g
s
.524 .596 .869 r
.75472 .70359 m .73233 .7036 L .74654 .68809 L closepath p F P
0 g
s
.481 .602 .896 r
.74139 .67892 m .74654 .68809 L .73233 .7036 L p F P
0 g
s
.481 .602 .896 r
.71258 .68075 m .74139 .67892 L p .73233 .7036 L F P
0 g
s
.562 .787 .983 r
.60119 .66 m .59074 .6621 L .60645 .66474 L closepath p F P
0 g
s
.569 .744 .959 r
.67082 .66551 m .64272 .66892 L .62906 .65491 L p F P
0 g
s
.515 .766 .988 r
.64272 .66892 m .62906 .65491 L .60119 .66 L p F P
0 g
s
.539 .809 .996 r
.59074 .6621 m .60119 .66 L p .55938 .65486 L F P
0 g
s
.539 .809 .996 r
.55938 .65486 m .56837 .66152 L .59074 .6621 L p F P
0 g
s
.522 .482 .754 r
.76868 .73882 m .76683 .73864 L .76833 .73778 L closepath p F P
0 g
s
.472 .513 .819 r
.75472 .70359 m .76833 .73778 L .76683 .73864 L p F P
0 g
s
.996 .862 .561 r
.44092 .72741 m .4426 .7386 L .43627 .76663 L p F P
0 g
s
.544 .843 .999 r
.56837 .66152 m .55938 .65486 L .53199 .66273 L p F P
0 g
s
.527 .439 .699 r
.77798 .77307 m .76868 .73882 L .79824 .74239 L p F P
0 g
s
.518 .48 .754 r
.79199 .72388 m .79824 .74239 L .76868 .73882 L p F P
0 g
s
.518 .48 .754 r
.76868 .73882 m .76833 .73778 L .79199 .72388 L p F P
0 g
s
.542 .531 .792 r
.78398 .70347 m .79199 .72388 L .76833 .73778 L p F P
0 g
s
.542 .531 .792 r
.76833 .73778 m .75472 .70359 L .78398 .70347 L p F P
0 g
s
.647 .852 .978 r
.55938 .65486 m .53199 .66273 L .51713 .65425 L p F P
0 g
s
.694 .896 .97 r
.48973 .66717 m .51713 .65425 L .53199 .66273 L p F P
0 g
s
.59 .784 .972 r
.62906 .65491 m .60119 .66 L .58709 .64777 L p F P
0 g
s
.539 .809 .996 r
.60119 .66 m .58709 .64777 L .55938 .65486 L p F P
0 g
s
.527 .439 .699 r
.79824 .74239 m .80342 .76142 L .77798 .77307 L p F P
0 g
s
.564 .672 .911 r
.74139 .67892 m .71258 .68075 L .6993 .66192 L p F P
0 g
s
.557 .69 .929 r
.67082 .66551 m .6993 .66192 L .71258 .68075 L p F P
0 g
s
.526 .598 .868 r
.7706 .6766 m .78398 .70347 L .75472 .70359 L p F P
0 g
s
.526 .598 .868 r
.75596 .67805 m .7706 .6766 L p .75472 .70359 L F P
0 g
s
.526 .598 .868 r
.75472 .70359 m .74654 .68809 L .75596 .67805 L p F P
0 g
s
.575 .726 .945 r
.6993 .66192 m .67082 .66551 L .65729 .64983 L p F P
0 g
s
.569 .744 .959 r
.62906 .65491 m .65729 .64983 L .67082 .66551 L p F P
0 g
s
.996 .862 .561 r
.43444 .73191 m .44092 .72741 L p .43627 .76663 L F P
0 g
s
.996 .862 .561 r
.43627 .76663 m .42911 .74955 L .43444 .73191 L p F P
0 g
s
.625 .821 .976 r
.58709 .64777 m .55938 .65486 L .54477 .64413 L p F P
0 g
s
.647 .852 .978 r
.51713 .65425 m .54477 .64413 L .55938 .65486 L p F P
0 g
s
.978 .918 .619 r
.43444 .73191 m .4395 .72015 L .44092 .72741 L closepath p F P
0 g
s
.802 .932 .563 r
.46239 .68728 m .4395 .72015 L .44092 .72741 L p F P
0 g
s
.543 .624 .883 r
.74654 .68809 m .74139 .67892 L .75596 .67805 L closepath p F P
0 g
s
.841 .98 .873 r
.44643 .68582 m .46921 .66505 L .46239 .68728 L closepath p F P
0 g
s
.8 .942 .919 r
.4742 .66128 m .46921 .66505 L .46239 .68728 L p F P
0 g
s
.8 .942 .919 r
.46239 .68728 m .48973 .66717 L .4742 .66128 L p F P
0 g
s
.936 .936 .772 r
.4395 .72015 m .46239 .68728 L .44643 .68582 L p F P
0 g
s
.59 .765 .963 r
.65729 .64983 m .62906 .65491 L .61514 .64111 L p F P
0 g
s
.59 .784 .972 r
.58709 .64777 m .61514 .64111 L .62906 .65491 L p F P
0 g
s
.53 .441 .699 r
.80342 .76142 m .79824 .74239 L .82828 .74563 L p F P
0 g
s
.523 .481 .752 r
.81638 .71008 m .82828 .74563 L .79824 .74239 L p F P
0 g
s
.523 .481 .752 r
.79824 .74239 m .79199 .72388 L .81638 .71008 L p F P
0 g
s
.545 .531 .79 r
.81368 .70312 m .81638 .71008 L .79199 .72388 L p F P
0 g
s
.545 .531 .79 r
.79199 .72388 m .78398 .70347 L .81368 .70312 L p F P
0 g
s
.746 .901 .947 r
.51713 .65425 m .48973 .66717 L .4742 .66128 L p F P
0 g
s
.53 .441 .699 r
.82828 .74563 m .82941 .74977 L .80342 .76142 L p F P
0 g
s
.532 .656 .915 r
.75596 .67805 m .74139 .67892 L .72816 .65821 L p F P
0 g
s
.564 .672 .911 r
.6993 .66192 m .72816 .65821 L .74139 .67892 L p F P
0 g
s
.565 .588 .835 r
.81368 .70312 m .78398 .70347 L .7706 .6766 L p F P
0 g
s
.578 .711 .933 r
.72816 .65821 m .6993 .66192 L .68589 .64475 L p F P
0 g
s
.575 .726 .945 r
.65729 .64983 m .68589 .64475 L .6993 .66192 L p F P
0 g
s
.975 .921 .611 r
.4395 .72015 m .43563 .70145 L p .42465 .73947 L F P
0 g
s
.975 .921 .611 r
.42465 .73947 m .43444 .73191 L .4395 .72015 L p F P
0 g
s
.936 .936 .772 r
.44643 .68582 m .43563 .70145 L .4395 .72015 L p F P
0 g
s
.614 .798 .97 r
.61514 .64111 m .58709 .64777 L .57269 .63536 L p F P
0 g
s
.625 .821 .976 r
.54477 .64413 m .57269 .63536 L .58709 .64777 L p F P
0 g
s
.685 .861 .966 r
.54477 .64413 m .51713 .65425 L .50192 .64521 L p F P
0 g
s
.746 .901 .947 r
.4742 .66128 m .50192 .64521 L .51713 .65425 L p F P
0 g
s
.558 .647 .894 r
.7706 .6766 m .75596 .67805 L .76558 .66798 L closepath p F P
0 g
s
.532 .656 .915 r
.75741 .65438 m .76558 .66798 L .75596 .67805 L p F P
0 g
s
.532 .656 .915 r
.72816 .65821 m .75741 .65438 L p .75596 .67805 L F P
0 g
s
.997 .859 .565 r
.42911 .74955 m .42465 .73947 L .43444 .73191 L closepath p F P
0 g
s
.59 .75 .953 r
.68589 .64475 m .65729 .64983 L .64353 .63468 L p F P
0 g
s
.59 .765 .963 r
.61514 .64111 m .64353 .63468 L .65729 .64983 L p F P
0 g
s
.565 .588 .835 r
.7706 .6766 m .80018 .6738 L .81368 .70312 L p F P
0 g
s
.56 .648 .894 r
.78705 .65038 m .80018 .6738 L .7706 .6766 L p F P
0 g
s
.56 .648 .894 r
.78198 .65118 m .78705 .65038 L p .7706 .6766 L F P
0 g
s
.56 .648 .894 r
.7706 .6766 m .76558 .66798 L .78198 .65118 L p F P
0 g
s
.652 .831 .969 r
.57269 .63536 m .54477 .64413 L .52982 .63303 L p F P
0 g
s
.685 .861 .966 r
.50192 .64521 m .52982 .63303 L .54477 .64413 L p F P
0 g
s
.581 .697 .922 r
.75741 .65438 m .72816 .65821 L .71485 .63965 L p F P
0 g
s
.578 .711 .933 r
.68589 .64475 m .71485 .63965 L .72816 .65821 L p F P
0 g
s
.608 .781 .964 r
.64353 .63468 m .61514 .64111 L .60093 .62734 L p F P
0 g
s
.614 .798 .97 r
.57269 .63536 m .60093 .62734 L .61514 .64111 L p F P
0 g
s
.567 .661 .901 r
.76558 .66798 m .75741 .65438 L .78198 .65118 L closepath p F P
0 g
s
.591 .736 .945 r
.71485 .63965 m .68589 .64475 L .67227 .62839 L p F P
0 g
s
.59 .75 .953 r
.64353 .63468 m .67227 .62839 L .68589 .64475 L p F P
0 g
s
.845 .974 .876 r
.43109 .68376 m .44643 .68582 L .46921 .66505 L p F P
0 g
s
.937 .929 .771 r
.43563 .70145 m .43109 .68376 L .44643 .68582 L closepath p F P
0 g
s
.845 .974 .876 r
.46921 .66505 m .47066 .66 L p .43109 .68376 L F P
0 g
s
.806 .946 .915 r
.46921 .66505 m .47066 .66 L .4742 .66128 L closepath p F P
0 g
s
.731 .941 .953 r
.47066 .66 m .4742 .66128 L .50192 .64521 L p F P
0 g
s
.634 .809 .967 r
.60093 .62734 m .57269 .63536 L .55796 .62274 L p F P
0 g
s
.652 .831 .969 r
.52982 .63303 m .55796 .62274 L .57269 .63536 L p F P
0 g
s
.975 .921 .611 r
.43563 .70145 m .42118 .73225 L .42465 .73947 L p F P
0 g
s
.958 .89 .719 r
.43109 .68376 m .43563 .70145 L .42118 .73225 L p F P
0 g
s
.604 .766 .957 r
.67227 .62839 m .64353 .63468 L .6295 .61975 L p F P
0 g
s
.608 .781 .964 r
.60093 .62734 m .6295 .61975 L .64353 .63468 L p F P
0 g
s
.561 .687 .924 r
.78198 .65118 m .75741 .65438 L .7442 .6345 L p F P
0 g
s
.581 .697 .922 r
.71485 .63965 m .7442 .6345 L .75741 .65438 L p F P
0 g
s
.783 .923 .93 r
.45829 .65408 m .47548 .64241 L .47066 .66 L closepath p F P
0 g
s
.731 .941 .953 r
.48635 .6357 m .47548 .64241 L .47066 .66 L p F P
0 g
s
.731 .941 .953 r
.50192 .64521 m .48635 .6357 L p .47066 .66 L F P
0 g
s
.845 .974 .876 r
.47066 .66 m .45829 .65408 L p .43109 .68376 L F P
0 g
s
.715 .867 .953 r
.52982 .63303 m .50192 .64521 L .48635 .6357 L p F P
0 g
s
.592 .725 .936 r
.7442 .6345 m .71485 .63965 L .70138 .62217 L p F P
0 g
s
.591 .736 .945 r
.67227 .62839 m .70138 .62217 L .71485 .63965 L p F P
0 g
s
.624 .792 .963 r
.6295 .61975 m .60093 .62734 L .58641 .61349 L p F P
0 g
s
.634 .809 .967 r
.55796 .62274 m .58641 .61349 L .60093 .62734 L p F P
0 g
s
.958 .89 .719 r
.43004 .68347 m .43109 .68376 L p .42118 .73225 L F P
0 g
s
.958 .89 .719 r
.42118 .73225 m .4127 .71466 L .43004 .68347 L p F P
0 g
s
.675 .839 .962 r
.55796 .62274 m .52982 .63303 L .51452 .62158 L p F P
0 g
s
.715 .867 .953 r
.48635 .6357 m .51452 .62158 L .52982 .63303 L p F P
0 g
s
.603 .754 .951 r
.70138 .62217 m .67227 .62839 L .65842 .61243 L p F P
0 g
s
.604 .766 .957 r
.6295 .61975 m .65842 .61243 L .67227 .62839 L p F P
0 g
s
.578 .679 .909 r
.78705 .65038 m .78198 .65118 L .78542 .64772 L closepath p F P
0 g
s
.561 .687 .924 r
.77393 .62931 m .78542 .64772 L .78198 .65118 L p F P
0 g
s
.561 .687 .924 r
.7442 .6345 m .77393 .62931 L p .78198 .65118 L F P
0 g
s
.592 .714 .928 r
.77393 .62931 m .7442 .6345 L .73086 .61598 L p F P
0 g
s
.592 .725 .936 r
.70138 .62217 m .73086 .61598 L .7442 .6345 L p F P
0 g
s
.652 .817 .963 r
.58641 .61349 m .55796 .62274 L .54291 .60987 L p F P
0 g
s
.675 .839 .962 r
.51452 .62158 m .54291 .60987 L .55796 .62274 L p F P
0 g
s
.617 .779 .958 r
.65842 .61243 m .6295 .61975 L .61519 .60486 L p F P
0 g
s
.624 .792 .963 r
.58641 .61349 m .61519 .60486 L .6295 .61975 L p F P
0 g
s
.799 .888 .909 r
.47548 .64241 m .45829 .65408 L .44199 .64617 L p F P
0 g
s
.845 .974 .876 r
.45829 .65408 m .43074 .68257 L .43109 .68376 L p F P
0 g
s
.876 .911 .849 r
.43074 .68257 m .45829 .65408 L .44199 .64617 L p F P
0 g
s
.919 .921 .799 r
.43004 .68347 m .43074 .68257 L .43109 .68376 L closepath p F P
0 g
s
.921 .925 .796 r
.43074 .68257 m .43004 .68347 L .41323 .67941 L p F P
0 g
s
.921 .925 .796 r
.41323 .67941 m .42561 .66325 L .43074 .68257 L p F P
0 g
s
.876 .911 .849 r
.44199 .64617 m .42561 .66325 L .43074 .68257 L p F P
0 g
s
.957 .885 .72 r
.4127 .71466 m .43004 .68347 L .41323 .67941 L p F P
0 g
s
.799 .888 .909 r
.47842 .63092 m .47548 .64241 L p .44199 .64617 L F P
0 g
s
.761 .901 .939 r
.47548 .64241 m .47842 .63092 L .48635 .6357 L closepath p F P
0 g
s
.601 .744 .944 r
.73086 .61598 m .70138 .62217 L .6877 .60526 L p F P
0 g
s
.603 .754 .951 r
.65842 .61243 m .6877 .60526 L .70138 .62217 L p F P
0 g
s
.71 .892 .963 r
.47842 .63092 m .48635 .6357 L .51452 .62158 L p F P
0 g
s
.638 .801 .961 r
.61519 .60486 m .58641 .61349 L .57159 .59948 L p F P
0 g
s
.652 .817 .963 r
.54291 .60987 m .57159 .59948 L .58641 .61349 L p F P
0 g
s
.592 .714 .928 r
.73086 .61598 m .76073 .6098 L .77393 .62931 L p F P
0 g
s
.613 .767 .954 r
.6877 .60526 m .65842 .61243 L .6443 .59661 L p F P
0 g
s
.617 .779 .958 r
.61519 .60486 m .6443 .59661 L .65842 .61243 L p F P
0 g
s
.957 .885 .72 r
.41323 .67941 m .40356 .6968 L .4127 .71466 L p F P
0 g
s
.695 .845 .955 r
.54291 .60987 m .51452 .62158 L .49886 .60981 L p F P
0 g
s
.71 .892 .963 r
.51452 .62158 m .49886 .60981 L p .47842 .63092 L F P
0 g
s
.601 .734 .938 r
.76073 .6098 m .73086 .61598 L .71734 .59818 L p F P
0 g
s
.601 .744 .944 r
.6877 .60526 m .71734 .59818 L .73086 .61598 L p F P
0 g
s
.743 .882 .944 r
.4704 .62549 m .48122 .61933 L .47842 .63092 L closepath p F P
0 g
s
.71 .892 .963 r
.49886 .60981 m .48122 .61933 L .47842 .63092 L p F P
0 g
s
.799 .888 .909 r
.44199 .64617 m .4704 .62549 L .47842 .63092 L p F P
0 g
s
.628 .788 .958 r
.6443 .59661 m .61519 .60486 L .60058 .58989 L p F P
0 g
s
.638 .801 .961 r
.57159 .59948 m .60058 .58989 L .61519 .60486 L p F P
0 g
s
.667 .824 .959 r
.57159 .59948 m .54291 .60987 L .52751 .59674 L p F P
0 g
s
.695 .845 .955 r
.49886 .60981 m .52751 .59674 L .54291 .60987 L p F P
0 g
s
.61 .758 .949 r
.71734 .59818 m .6877 .60526 L .67377 .5886 L p F P
0 g
s
.613 .767 .954 r
.6443 .59661 m .67377 .5886 L .6877 .60526 L p F P
0 g
s
.821 .89 .892 r
.4704 .62549 m .44199 .64617 L .42527 .63781 L p F P
0 g
s
.877 .908 .847 r
.42561 .66325 m .44199 .64617 L .42527 .63781 L p F P
0 g
s
.922 .92 .794 r
.42561 .66325 m .41323 .67941 L .39597 .67483 L p F P
0 g
s
.922 .92 .794 r
.39597 .67483 m .4197 .64366 L .42561 .66325 L p F P
0 g
s
.877 .908 .847 r
.42527 .63781 m .4197 .64366 L .42561 .66325 L p F P
0 g
s
.75 .862 .931 r
.48122 .61933 m .4704 .62549 L .45407 .61459 L p F P
0 g
s
.821 .89 .892 r
.42527 .63781 m .45407 .61459 L .4704 .62549 L p F P
0 g
s
.601 .734 .938 r
.71734 .59818 m .74737 .59116 L .76073 .6098 L p F P
0 g
s
.956 .881 .719 r
.40356 .6968 m .41323 .67941 L .39597 .67483 L p F P
0 g
s
.75 .862 .931 r
.48559 .59984 m .48122 .61933 L p .45407 .61459 L F P
0 g
s
.731 .87 .946 r
.48122 .61933 m .48559 .59984 L .49886 .60981 L closepath p F P
0 g
s
.65 .808 .959 r
.60058 .58989 m .57159 .59948 L .55643 .58527 L p F P
0 g
s
.667 .824 .959 r
.52751 .59674 m .55643 .58527 L .57159 .59948 L p F P
0 g
s
.622 .777 .955 r
.67377 .5886 m .6443 .59661 L .6299 .5808 L p F P
0 g
s
.628 .788 .958 r
.60058 .58989 m .6299 .5808 L .6443 .59661 L p F P
0 g
s
.956 .881 .719 r
.39597 .67483 m .39386 .67862 L .40356 .6968 L p F P
0 g
s
.692 .861 .962 r
.48559 .59984 m .49886 .60981 L .52751 .59674 L p F P
0 g
s
.608 .749 .945 r
.74737 .59116 m .71734 .59818 L .7036 .58075 L p F P
0 g
s
.61 .758 .949 r
.67377 .5886 m .7036 .58075 L .71734 .59818 L p F P
0 g
s
.639 .795 .958 r
.6299 .5808 m .60058 .58989 L .58565 .57478 L p F P
0 g
s
.65 .808 .959 r
.55643 .58527 m .58565 .57478 L .60058 .58989 L p F P
0 g
s
.618 .768 .952 r
.7036 .58075 m .67377 .5886 L .65957 .57203 L p F P
0 g
s
.622 .777 .955 r
.6299 .5808 m .65957 .57203 L .67377 .5886 L p F P
0 g
s
.681 .83 .955 r
.55643 .58527 m .52751 .59674 L .51176 .58333 L p F P
0 g
s
.692 .861 .962 r
.52751 .59674 m .51176 .58333 L p .48559 .59984 L F P
0 g
s
.608 .749 .945 r
.7036 .58075 m .7338 .57298 L .74737 .59116 L p F P
0 g
s
.75 .862 .931 r
.45407 .61459 m .48283 .59764 L .48559 .59984 L p F P
0 g
s
.631 .785 .956 r
.65957 .57203 m .6299 .5808 L .61519 .5649 L p F P
0 g
s
.639 .795 .958 r
.58565 .57478 m .61519 .5649 L .6299 .5808 L p F P
0 g
s
.661 .814 .957 r
.58565 .57478 m .55643 .58527 L .54093 .57083 L p F P
0 g
s
.681 .83 .955 r
.51176 .58333 m .54093 .57083 L .55643 .58527 L p F P
0 g
s
.717 .856 .948 r
.48283 .59764 m .48644 .59581 L .48559 .59984 L closepath p F P
0 g
s
.692 .861 .962 r
.51176 .58333 m .48644 .59581 L .48559 .59984 L p F P
0 g
s
.615 .76 .948 r
.7338 .57298 m .7036 .58075 L .6896 .56346 L p F P
0 g
s
.618 .768 .952 r
.65957 .57203 m .6896 .56346 L .7036 .58075 L p F P
0 g
s
.648 .802 .957 r
.61519 .5649 m .58565 .57478 L .57039 .55947 L p F P
0 g
s
.661 .814 .957 r
.54093 .57083 m .57039 .55947 L .58565 .57478 L p F P
0 g
s
.625 .776 .953 r
.6896 .56346 m .65957 .57203 L .64508 .55541 L p F P
0 g
s
.631 .785 .956 r
.61519 .5649 m .64508 .55541 L .65957 .57203 L p F P
0 g
s
.615 .76 .948 r
.6896 .56346 m .72 .55503 L .7338 .57298 L p F P
0 g
s
.639 .791 .955 r
.64508 .55541 m .61519 .5649 L .60017 .54883 L p F P
0 g
s
.648 .802 .957 r
.57039 .55947 m .60017 .54883 L .61519 .5649 L p F P
0 g
s
.622 .769 .951 r
.72 .55503 m .6896 .56346 L .67533 .54618 L p F P
0 g
s
.625 .776 .953 r
.64508 .55541 m .67533 .54618 L .6896 .56346 L p F P
0 g
s
.632 .783 .954 r
.67533 .54618 m .64508 .55541 L .63028 .53866 L p F P
0 g
s
.639 .791 .955 r
.60017 .54883 m .63028 .53866 L .64508 .55541 L p F P
0 g
s
.622 .769 .951 r
.67533 .54618 m .70594 .53712 L .72 .55503 L p F P
0 g
s
.628 .776 .952 r
.70594 .53712 m .67533 .54618 L .66076 .52881 L p F P
0 g
s
.632 .783 .954 r
.63028 .53866 m .66076 .52881 L .67533 .54618 L p F P
0 g
s
.628 .776 .952 r
.66076 .52881 m .6916 .51916 L .70594 .53712 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`0005[ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z01?o
oo]Z00?o0000oookJ_oonfX0TooonfX00?oooo]Z0_oonfX2o`0005[ooo]Z0ol000000on/^nCo0000
oookJP03oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0T_oonfX00?oooo]Z0_l0
001JoookJP;o00001On/^n@01Ol0003ooo]ZoookJ_oonf[o000001Oooo]Z00?o0000oookJ_oonfX0
TOoonfX00?cooo]Z0ol0001JoookJP;o00002?n/^n@01?l0003ooo]ZoookJ_l0000GoookJP03o`00
0?oonf[ooo]Z097ooo]Z003joookJP;o0000F_oonfX3o`0000[o[;_T00Go0000oookJ_oonf[ooo]Z
o`00000GoookJP03o`000?oonf[ooo]Z093ooo]Z003goookJP?o0000F_oonfX2o`0000ko[;_T00Co
0000oookJ_oonf[o00005ooonfX00ol0003ooo]ZoookJP2@oookJP00mOoonfX2o`0005_ooo]Z0_l0
000Aojbki003o`000?oonf[o000001Sooo]Z00?o0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001J
oookJP?o000000?oZkWTo`000?n/^n@04On/^n@2o`0001Wooo]Z00?o0000oookJ_oonfX0S_oonfX0
0?3ooo]Z0ol0001IoookJP?o00001On[^N@00ol0003o[;_Tojbki00?ojbki0;o00006OoonfX00ol0
003ooo]ZoookJP2>oookJP00k_oonfX2o`0005Wooo]Z0ol00009oj^ii003o`000?n/^nCo[;_T00oo
[;_T00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP2=oookJP00k?oonfX2o`0005Sooo]Z
0ol0000<oj^ii003o`000?n/^nCo[;_T00oo[;_T0_l0000JoookJP03o`000?oonf[ooo]Z08cooo]Z
003YoookJP?o0000F?oonfX2o`00013oZkWT00?o0000ojbki?n/^n@02on/^n@5o`0001[ooo]Z00?o
0000oookJ_oonfX0S?oonfX00>Oooo]Z0_l0001IoookJP;o000000?oZKSSo`000?n[^N@04?n[^N@0
0ol0003o[;_Tojbki008ojbki0;o00000on]_>D00ol0003o[KcUo`00000JoookJP03o`000?oonf[o
oo]Z08_ooo]Z003ToookJP?o0000FOoonfX2o`0000CoZKSS00?o0000oj^ii?n[^N@03on[^N@00ol0
003o[;_Tojbki005ojbki0;o00001On]_>D00ol0003o[KcUo`00000JoookJP03o`000?oonf[ooo]Z
08_ooo]Z003RoookJP;o0000FOoonfX3o`0000OoZKSS00?o0000oj^ii?n[^N@03_n[^N@00ol0003o
[;_Tojbki002ojbki0?o00001on]_>D01?l0003o[KcUojfliOl0000JoookJP03o`000?oonf[ooo]Z
08[ooo]Z003PoookJP;o0000FOoonfX2o`0000[oZKSS00?o0000oj^ii?n[^N@03on[^N@01?l0003o
[;_To`000?l0000:ojfli@04o`000?n]_>Go[KcUo`0001_ooo]Z00?o0000oookJ_oonfX0ROoonfX0
0=gooo]Z0ol0001IoookJP;o00003OnY^><00ol0003oZkWToj^ii00?oj^ii003o`000?n]_>Go[KcU
00[o[KcU00Go0000ojfliOn]_>Go[KcUo`00000JoookJP03o`000?oonf[ooo]Z08Wooo]Z003Koook
JP;o0000F_oonfX2o`00013oZKSS00?o0000oj^ii?n[^N@02_n[^N@3o`000003ojbji?l0003o[KcU
00_o[KcU00?o0000ojfliOn]_>D00_n]_>D00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z
08Sooo]Z003HoookJP?o0000FOoonfX3o`000003ojNfhol0003oZKSS00ooZKSS00?o0000oj^ii?n[
^N@02?n[^N@2o`0000Go[;[T00?o0000ojfliOn]_>D02On]_>D00ol0003o[KcUojfli@02ojfli@03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0R?oonfX00=Kooo]Z0_l0001IoookJP?o0000
1OnW]^<00ol0003oZKSSojVhh`0>ojVhh`03o`000?n[^NCoZkWT00GoZkWT0_l00007ojbji003o`00
0?n]_>Go[KcU00Wo[KcU00?o0000ojfliOn]_>D00on]_>D00ol0003ooo]ZoookJP0HoookJP03o`00
0?oonf[ooo]Z08Oooo]Z003DoookJP;o0000F?oonfX3o`0000WoYkKS00?o0000ojVhhonY^><03OnY
^><00ol0003oZkWToj^ii002oj^ii0?o00002_n/^^@00ol0003o[KcUojfli@08ojfli@03o`000?n]
_>Go[KcU00?o[KcU00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP26oookJP00dOoonfX3
o`0005Oooo]Z0ol0000<ojNfh`03o`000?nY^>?oZKSS00koZKSS00Co0000oj^ii?l0003o00003On/
^^@00ol0003o[KcUojfli@09ojfli@03o`000?n]_>Go[KcU00?o[KcU00?o0000oookJ_oonfX06?oo
nfX00ol0003ooo]ZoookJP26oookJP00cooonfX2o`0005Oooo]Z0ol0000@ojNfh`03o`000?nY^>?o
ZKSS00koZKSS00?o0000ojbji?n/^^@03_n/^^@00ol0003o[KcUojfli@08ojfli@03o`000?n]_>Go
000000;o000000?o[[gUo`000?oonfX06_oonfX00ol0003ooo]ZoookJP25oookJP00cOoonfX2o`00
05Kooo]Z0ol00002ojFch`03o`000?nW]^?oYkKS00ooYkKS00?o0000ojVhhonY^><02OnY^><3o`00
0003oj^ihol0003o[;[T013o[;[T00?o0000ojfliOn]_>D01on]_>D2o`0000Go[[gU00?o0000oook
J_oonfX06OoonfX00ol0003ooo]ZoookJP24oookJP00b_oonfX3o`0005Gooo]Z0ol00006ojFch`03
o`000?nW]^?oYkKS00ooYkKS00?o0000ojVhhonY^><01OnY^><3o`0000GoZkWS00?o0000ojbji?n/
^^@03_n/^^@00ol0003o[KcUojfli@05ojfli@?o00001on^_ND00ol0003ooo]ZoookJP0HoookJP03
o`000?oonf[ooo]Z08Cooo]Z0038oookJP;o0000EOoonfX3o`0000[oYK?S00?o0000ojNfhonW]^<0
3_nW]^<00ol0003oZKSSojVhh`03ojVhh`;o00002On[^N<00ol0003o[;[Tojbji00>ojbji004o`00
0?n]_>Go[KcUojfli@?o00000_n^_ND00ol0003o[[gUojjmi@06ojjmi@03o`000?oonf[ooo]Z01So
oo]Z00?o0000oookJ_oonfX0PooonfX00<Gooo]Z0ol0001DoookJP?o00003OnU/n<00ol0003oYkKS
ojNfh`0?ojNfh`03o`000?nY^>?o000000;o00002on[^N<00ol0003o[;[Tojbji00>ojbji004o`00
0?n]_>Go0000o`0000Go[[gU00?o0000ojjmiOn^_ND01on^_ND00ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z08?ooo]Z0033oookJP;o0000E?oonfX3o`000003oj6`hol0003oYK?S00koYK?S
00?o0000ojNfhonW]^<03onW]^<00ol0003oZkWSoj^ih`0=oj^ih`03o`000?n/^^Co[;[T00ko[;[T
00?o0000ojjmiOn^_ND01On^_ND00ol0003o[[gUojjmi@07ojjmi@03o`000?oonf[ooo]Z01Sooo]Z
00?o0000oookJ_oonfX0P_oonfX00<7ooo]Z0_l0001CoookJP?o00001OnQ/><00ol0003oYK?SojFc
h`0=ojFch`03o`000?nW]^?oYkKS00[oYkKS0ol000000onY]n?o0000oj^ih`0?oj^ih`03o`000?n/
^^Co[;[T00Wo[;[T0ol000000on]_>Co0000ojjmi@06ojjmi@03o`000?n^_NGo[[gU00So[[gU00?o
0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP21oookJP00__oonfX3o`0005?ooo]Z0_l00009
oj6`h`03o`000?nU/n?oYK?S00coYK?S00?o0000ojNfhonW]^<02?nW]^<2o`0000GoZKOS00?o0000
oj^ihon[^N<03_n[^N<00ol0003o[;[Tojbji005ojbji0?o00001On]_>@00ol0003o[[gUojjmi@04
ojjmi@03o`000?n^_NGo[[gU00Wo[[gU00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP21
oookJP00_?oonfX2o`0001kooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0000_oXK3S00?o0000ojFc
honU/n<03OnU/n<00ol0003oYkKSojNfh`05ojNfh`;o00001onY]n<00ol0003oZkWSoj^ih`0>oj^i
h`03o`000?n/^^Co[;[T00?o[;[T0_l00009ojfli003o`000?n^_NGo[[gU00?o[[gU00?o0000ojjm
iOn^_ND02_n^_ND00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z083ooo]Z002ioookJP?o
00008?oonfX3o`0002oooo]Z0ol0000?oj6`h`03o`000?nU/n?oYK?S00coYK?S00?o0000ojNfhonW
]^<00_nW]^<3o`0000[oZKOS00?o0000oj^ihon[^N<03_n[^N<00ol0003o[;[To`000002o`0000co
[KcT00?o0000ojjmiOn^_ND00_n^_ND00ol0003o[[gUojjmi@06ojjmi@?o000000?o/;oVo`000?oo
nfX06?oonfX00ol0003ooo]ZoookJP20oookJP00]ooonfX2o`0002Cooo]Z0_llI]<2o`0002Wooo]Z
1?l00002oiJWh@03o`000?nQ/>?oXK3S00koXK3S00?o0000ojFchonU/n<03?nU/n<01?l0003oYkKS
o`000?l0000=ojVgh`03o`000?n[^N?oZkWS00ooZkWS00?o0000ojfli?n]_>@03_n]_>@01Ol0003o
[[gUojjmiOn^_NGo000000Ko[[gU0_l00005ok2oiP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oook
J_oonfX0OooonfX00;Gooo]Z0_l0000VoookJP04o`000?llI]?o?6KCocaVd`;o00008ooonfX4o`00
00OoUZOQ00?o0000oj6`honQ/><03OnQ/><00ol0003oYK?SojFch`0;ojFch`?o00004?nY]n<00ol0
003oZkWSoj^ih`0:oj^ih`?o000000?o[;[To`000?n]_>@03on]_>@01Ol0003o[[gUojjmiOn^_NGo
000000Co[[gU0_l00008ok2oiP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0O_oonfX0
0;;ooo]Z0ol0000XoookJP;o00001?llI]<2o`0001_ooo]Z1_l0000<oiJWh@03o`000?nQ/>?oXK3S
00goXK3S00?o0000ojFchonU/n<01onU/n<3o`0000;oYkCR00?o0000ojVghonY]n<03onY]n<00ol0
003oZkWSoj^ih`07oj^ih`;o00001On/^^@00ol0003o[KcTojfli00>ojfli005o`000?n^_NGo[[gU
o`000?n^_ND00ol0000:ok2oiP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0O_oonfX0
0;3ooo]Z0_l0000/oookJP;o00001OllI]<2o`0001;ooo]Z1ol00003oiBTh0;o00003OnFYn400ol0
003oXK3Soj6`h`0=oj6`h`03o`000?nU/n?oYK?S00CoYK?S0ol00006ojNdhP03o`000?nY]n?oZKOS
00koZKOS00?o0000oj^ihon[^N<01On[^N<2o`0000So[;[T00?o0000ojfli?n]_>@03_n]_>@01?l0
003o[[gUo`000?l0000>ok2oiP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0OOoonfX0
0:kooo]Z0_l0000^oookJP;o00001ollI]<Bo`0000_oU:CP00?o0000oiJWhOnFYn403?nFYn400ol0
003oXK3Soj6`h`0=oj6`h`03o`000?nU/n?oYK?S00?o00002_nW]>800ol0003oZKOSojVgh`0>ojVg
h`04o`000?n[^N?oZkWSoj^ih`?o00002_n/^^@00ol0003o[KcTojfli00?ojfli0;o00003on`_nH0
0ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z07cooo]Z002[oookJP?o0000<?oonfX00ol0
003o02Zco`000006ocaVd`03o`000?mLPMgo000000coNYOS00?o0000oiBTh?nDY>002onDY>000ol0
003oUZOQoiJWh@0=oiJWh@03o`000?nQ/>?oXK3S00goXK3S0_l0000=ojNdhP03o`000?nY]n?oZKOS
00koZKOS00Co0000oj^ihol0003o00003_n/^^@00ol0003o[KcTojfli00:ojfli0?o000000?o[kkU
o`000?l000004?n`_nH00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z07cooo]Z002Yoook
JP;o0000=?oonfX2o`0000Ko?6KC00Co0000oeb1gOmLPMgo00003?mjUn<00ol0003oU:CPoiBTh00:
oiBTh0;o00003_nFYn400ol0003oXK3Soj6`h`09oj6`h`?o000000?oY;7Ro`000?nW]>803_nW]>80
0ol0003oZKOSojVgh`0>ojVgh`03o`000?n/^^Co[;[T00ko[;[T00?o0000ojfli?n]_>@02?n]_>@2
o`0000Go[kkU0_l0000@ok2oiP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0NooonfX0
0:Kooo]Z0ol0000foookJP03o`000?l0:[?o000000Go?6KC00Co0000oeb1gOmLPMgo00003?mjUn<0
0ol0003oU:CPoiBTh00:oiBTh003o`000?nGYn7o000000koUZOQ00?o0000oj6`honQ/><01OnQ/><3
o`0000GoY;7R00?o0000ojNdh_nW]>803OnW]>800ol0003oZKOSojVgh`09ojVgh`?o000000?oZkSS
o`000?n/^^@04?n/^^@00ol0003o[KcTojfli005ojfli0;o00002?n__^D00ol0003o/;oVok2oiP0>
ok2oiP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0NooonfX00:Cooo]Z0_l0000ioook
JP03o`000?l0:[?o000000Ko?6KC00Co0000oeb1gOmLPMgo00003?mjUn<00ol0003oU:CPoiBTh008
oiBTh004o`000?nGYn7oUjOQo`0000koUZOQ00?o0000oj6`honQ/><00onQ/><2o`0000WoY;7R00?o
0000ojNdh_nW]>803OnW]>800ol0003oZKOSojVgh`05ojVgh`?o00001On[^><00ol0003o[;[Tojbj
i00?ojbji004o`000?n]_>Co[KcTojfli0?o00002_n__^D00ol0003o/;oVok2oiP0?ok2oiP03o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0N_oonfX00:;ooo]Z0_l0000loookJP03o`000?l0
:[?o000000Go?6KC00Co0000oeb1gOmLPMgo00003OmjUn<00ol0003oU:CPoiBTh007oiBTh005o`00
0?nGYn7oUjOQoiNWhOl000003_nFYn400ol0003oXK3So`000002o`0000_oY;7R00?o0000ojNdh_nW
]>803OnW]>800ol0003oZKOSojVgh`03ojVgh`;o00002On[^><00ol0003o[;[Tojbji00>ojbji004
o`000?n]_>Co0000o`0000go[kkU0_l0000<ok2oiP?o000000?o/L;Wo`000?oonfX06OoonfX00ol0
003ooo]ZoookJP1ioookJP00WooonfX3o`0003kooo]Z0ol00005ocaVd`05o`000?mLPMgoG87Moeb1
gOl000003?mjUn<00ol0003oU:CPoiBTh007oiBTh005o`000?nGYn7oUjOQoiNWhOl000003OnFYn43
o`0000ooY;7R00?o0000ojNdh_nW]>803OnW]>800ol0003oZKOSo`000002o`0000_oZkSS00?o0000
ojbji?n/^^@03on/^^@00ol0003o[kkUojnni@0=ojnni@;o00002_n`_nH2o`0000Go/L;W00?o0000
oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1ioookJP00WOoonfX2o`0004;ooo]Z0ol00004ocaV
d`03o`000?mLPMgoG87M00;oG87M00?o0000ogZGhomjUn<02_mjUn<00ol0003oU:CPoiBTh006oiBT
h003o`000?nGYn7oUjOQ00;oUjOQ00?o0000oiJWhOnFYn401onFYn43o`0000;oWZgR00?o0000ojBa
h_nT/N803_nT/N800ol0003oYkCRojNdhP0=ojNdhP03o`000?n[^>?oZkSS00goZkSS00?o0000ojbj
i?n/^^@02on/^^@2o`000003ojjli?l0003o[kkU00ko[kkU00?o0000ojnniOl000001on`_nH2o`00
00So/L;W00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1hoookJP00V_oonfX3o`0004Co
oo]Z00?o0000o`0[]?l000001?llI]<00ol0003oG87Moeb1g@02oeb1g@03o`000?mjUn?oNYOS00[o
NYOS00?o0000oiBTh?nDY>001_nDY>000ol0003oUjOQoiNWh@03oiNWh@03o`000?nFYn7oUZOQ00?o
UZOQ0ol00006oij]hP03o`000?nT/N;oY;7R00goY;7R00?o0000ojNdh_nW]>802OnW]>83o`000003
ojVfh_l0003oZkSS00ooZkSS00?o0000ojbji?n/^^@02?n/^^@2o`0000Co[[cT00?o0000ojnniOn_
_^D03?n__^D01?l0003o[kkUojnniOl00003ok2oiP?o00002_na`^L00ol0003ooo]ZoookJP0Goook
JP03o`000?oonf[ooo]Z07Sooo]Z002HoookJP;o0000AooonfX00ol0003o02^do`0[]002o`0000?o
?6KC00?o0000oeb1gOmLPMd00_mLPMd00ol0003oNYOSogZGh`0:ogZGh`03o`000?nDY>3oU:CP00Co
U:CP00?o0000oiNWhOnGYn401?nGYn400ol0003oUZOQoiJWh@03o`0000[oWZgR00?o0000ojBah_nT
/N803OnT/N800ol0003oYkCRojNdhP05ojNdhP?o00001OnY]^800ol0003oZkSSoj^hh`0>oj^hh`03
o`000?n/^^Co[;[T00Co[;[T0ol00007ojjli003o`000?n__^Go[kkU00_o[kkU00Go0000ojnniOn_
_^Go0000ok2oiP02o`0000ko/L;W00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1goook
JP00U_oonfX2o`0004[ooo]Z00Co0000o`0[]?loJ=?o?fSC0_l000000ollI]?o0000oeb1g@03oeb1
g@03o`000?mjUn?oNYOS00_oNYOS00?o0000oiBTh?nDY>000onDY>001?l0003oUjOQoiNWhOnGYn46
o`0000goWZgR00?o0000ojBah_nT/N803OnT/N800ol0003oYkCRojNdhP03ojNdhP;o00002OnY]^80
0ol0003oZkSSoj^hh`0=oj^hh`03o`000?n/^^Co[;[T00;o[;[T0_l0000:ojjli003o`000?n__^Go
[kkU00_o[kkU00Go0000ojnniOn__^Go[kkUo`00000Aok72i`03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX0M_oonfX009?ooo]Z0ol0001<oookJP03o`000?l0:kCo02^d00Co?fSC0ol00003
oeb1g@03o`000?mjUn?oNYOS00[oNYOS00Co0000oiBTh?nDY>3oU:CP1_l00004ohnOg`03o`000?nN
[N;oWZgR00goWZgR00?o0000ojBah_nT/N803OnT/N800ol0003oYkCRo`000002o`0000_oZKKR00?o
0000oj^hhon[^><03_n[^><01?l0003o[;[To`000?l0000=ojjli003o`000?n__^Go[kkU00[o[kkU
0ol000000ona`NGo0000ok72i`0@ok72i`03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0
M_oonfX0097ooo]Z0_l0001@oookJP03o`000?l0:kCo?fSC00?o?fSC00?o0000oej1gOmNPMd01?l0
0007ogZGh`Wo00000_nDY>000ol0003oSioOohnOg`06ohnOg`03o`000?nN[N;oWZgR00goWZgR00?o
0000ojBah_nT/N803OnT/N800ol0003oZKKRojVfhP0=ojVfhP03o`000?n[^>?oZkSS00koZkSS00?o
0000ojjli?n^_>@03_n^_>@00ol0003o[kkUojnni@08ojnni@;o00001?na`ND00ol0003o/L;Wok72
i`0?ok72i`03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0MOoonfX008oooo]Z0_l0001B
oookJP03o`000?l0:kCo02^d00?o?fSC00?o0000oej1gOmNPMd00omNPMd8o`0000KoRIWM00?o0000
oiBTh?nDY>000_nDY>000ol0003oSioOohnOg`07ohnOg`03o`000?nN[N;oWZgR00coWZgR00?o0000
ojBah_nT/N802OnT/N83o`000003ojJchOl0003oZKKR00ooZKKR00?o0000oj^hhon[^><02_n[^><2
o`000003ojfjhol0003o[[cT013o[[cT00?o0000ojnniOn__^D01?n__^D3o`000003ok71iOl0003o
/L7U00Co/L7U00?o0000ok72iona`^L03ona`^L00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[o
oo]Z07Cooo]Z002<oookJP?o0000E?oonfX00ol0003o02^do`0[]003ocmXd`03o`000?mNPMgoGX7M
00CoGX7M00?o0000ohVIgOn9VMd02on9VMd01Ol0003oU:CPoiBTh?nDY>3o000000WoSioO00?o0000
oij]h_nN[N803OnN[N800ol0003oY;7RojBahP05ojBahP?o00001OnV/n400ol0003oZKKRojVfhP0=
ojVfhP03o`000?n[^>?oZkSS00SoZkSS0_l00004ojfjh`03o`000?n^_>Co[[cT00ko[[cT00?o0000
ojnniOn__^D00_n__^D2o`0000Co/L7U00?o0000ok71iOna`ND01?na`ND00ol0003o/L;Wok72i`0;
ok72i`;o000000?o]<OXo`000?oonfX06?oonfX00ol0003ooo]ZoookJP1doookJP00R_oonfX2o`00
05Sooo]Z00?o0000o`0[]?l0:k@00oloJ=<00ol0003oGX7Moej1g@04oej1g@03o`000?n9VMgoRIWM
00_oRIWM00?o0000oiBTh?l000002on?Wml00ol0003oWZgRoij]hP0<oij]hP03o`000?nT/N;oY;7R
00?oY;7R0_l00009ojJch@03o`000?nY]^;oZKKR00goZKKR00?o0000oj^hhon[^><01?n[^><3o`00
00Oo[K[S00?o0000ojjli?n^_>@03_n^_>@01?l0003o[kkUo`000?l00006ok71i@03o`000?na`NGo
/L7U00Go/L7U00?o0000ok72iona`^L02?na`^L2o`0000Co]<OX00?o0000oookJ_oonfX05ooonfX0
0ol0003ooo]ZoookJP1coookJP00QooonfX3o`0005[ooo]Z00CoAFgEo`000?l0:kCo02^d0_loJ=<0
0ol0003oGX7Moej1g@04oej1g@03o`000?n9VMgoRIWM00_oRIWM00?o0000oiBTh?l000003?n?Wml0
0ol0003oWZgRoij]hP0<oij]hP03o`000?nT/N;o000000;o00002onV/n400ol0003oZKKRojVfhP0=
ojVfhP03o`000?n[^>?oZkSS00;oZkSS0_l0000:ojfjh`03o`000?n^_>Co[[cT00oo[[cT00?o0000
ok71iOna`ND01_na`ND00ol0003o/L7Uok71i@05ok71i@03o`000?na`^Oo/L;W00Go/L;W0ol00007
okC7j003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0LooonfX008Gooo]Z0_l0001Noook
JP03odE]eOl0003o02^d00;o?fSC00?o0000oej1gOmNPMd01OmNPMd00ol0003oRIWMohVIg@0;ohVI
g@;o00003?n?Wml00ol0003oWZgRoij]hP0;oij]hP?o00003onV/n400ol0003oZKKRojVfhP0=ojVf
hP04o`000?n[^>?o0000o`0000go[K[S00?o0000ojjli?n^_>@02on^_>@2o`000003ok2ni?l0003o
/L7U00Oo/L7U00?o0000ok71iOna`ND01_na`ND00ol0003o/L;Wok72i`02ok72i`;o00002ondanP0
0ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z07;ooo]Z0023oookJP;o0000H?oonfX2odE]
e@04o`000?l0:kCo?fSCo`0000SoGX7M00?o0000ohVIgOn9VMd02on9VMd00ol0003oSioOohnOg`0;
ohnOg`03o`000?nN[N;oWZgR00OoWZgR0ol00002oj:_h@03o`000?nV/n7oY[?Q00koY[?Q00?o0000
ojVfh_nY]^803OnY]^800ol0003o[K[Sojfjh`0>ojfjh`03o`000?n^_>Co[[cT00So[[cT0_l00004
ok2ni003o`000?na`NGo/L7U00Go/L7U00?o0000ok71iOna`ND01ona`ND01?l0003o/L;Wo`000?l0
000=okC7j003o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0LOoonfX0083ooo]Z0ol0001R
oookJP06o`000?m5KMGoAFgEo`000?loJ=?o00002?mNPMd00ol0003oRIWMohVIg@0;ohVIg@03o`00
0?n?WmooSioO00_oSioO00?o0000oij]h_nN[N801?nN[N83o`0000KoXZoQ00?o0000ojJchOnV/n40
3OnV/n400ol0003oZKKRojVfhP09ojVfhP?o000000?oZkORo`000?n]^^<04?n]^^<00ol0003o[[cT
ojjli004ojjli0?o00001on`_^@00ol0003o/L7Uok71i@04ok71i@03o`000?na`NGo/L7U00So/L7U
00?o0000okC7j?ndanP03_ndanP00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z077ooo]Z
001noookJP;o0000I_oonfX3odE]e@03o`000?loJ=?o000000SoGX7M00?o0000ohVIgOn9VMd02_n9
VMd2o`0000goSioO00?o0000oij]h_nN[N800ol0000:oj:_h@03o`000?nV/n7oY[?Q00goY[?Q00?o
0000ojVfh_nY]^801OnY]^83o`0000GoZkOR00?o0000ojfjhon]^^<03_n]^^<00ol0003o[[cTojjl
i002ojjli0;o00002_n`_^@00ol0003o/L7Uok71i@05ok71i@03o`000?na`NGo/L7U00?o/L7U0ol0
00000onca>Oo0000okC7j00@okC7j003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0L?oo
nfX007_ooo]Z0ol0001XoookJP06o`000?m5KMGoAFgEodE]eOloJ=?o00002?mNPMd00ol0003oRIWM
ohVIg@09ohVIg@03o`000?n?Wmoo000000coSioO1?l0000=oj:_h@03o`000?nV/n7oY[?Q00goY[?Q
00?o0000ojVfh_nY]^800onY]^82o`0000WoZkOR00?o0000ojfjhon]^^<03_n]^^<01?l0003o[[cT
o`000?l0000=ok2ni003o`000?na`NGo/L7U00Co/L7U00Co0000ok71iOna`NGo/L7U0_l00005ok?4
i`03o`000?ndanSo]<OX00oo]<OX00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1`oook
JP00NOoonfX2o`0006_ooo]Z00?o0000odE]eOm5KMD00_m5KMD3o`0000OoGX7M00?o0000ohVIgOn9
VMd02?n9VMd01?l0003oSioOohnOgol00006ohnOg`Go00000_nJZ>000ol0003oXZoQoj:_h@0=oj:_
h@03o`000?nV/n7oY[?Q00goY[?Q00?o0000ojVfh_l000000_l0000;oj^ghP03o`000?n]^^?o[K[S
00oo[K[S00?o0000ok2ni?n`_^@03_n`_^@00ol0003o/L7Uok71i@03ok71i@04o`000?na`NGo0000
o`0000So/lCW00?o0000okC7j?ndanP02ondanP2o`000003okO=jol0003ooo]Z01Oooo]Z00?o0000
oookJ_oonfX0KooonfX007Oooo]Z0_l0001^oookJP03o`000?m5KMGoAFgE00;oAFgE00?o0000ogB4
eOl000000ol00004oej1g@03o`000?n9VMgoRIWM00OoRIWM00Co0000ohnOgon?Wmoo00000_n?Wml4
o`0000SoVZSP00?o0000oj:_hOnR[n403OnR[n400ol0003oY[?QojJch@0=ojJch@03o`000?n[]n;o
ZkOR00goZkOR00?o0000ojfjhon]^^<02on]^^<2o`000003ojnlhol0003o/;kT00oo/;kT00?o0000
ok71iOna`ND00_na`ND3o`0000[o/lCW00?o0000okC7j?ndanP02OndanP2o`0000Co]lg[00?o0000
oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1^oookJP00M?oonfX3o`00073ooo]Z00?o0000odE]
eOm5KMD00_m5KMD00ol0003oM8CEogB4e@03ogB4e@Go00002?n9VMd00ol0003oSioOohnOg`04o`00
00goVZSP00?o0000oj:_hOnR[n403?nR[n400ol0003oY[?QojJch@09ojJch@?o000000?oZKCQo`00
0?n[]n803on[]n800ol0003o[K[Sojfjh`08ojfjh`;o00001?n__><00ol0003o/;kTok2ni00>ok2n
i006o`000?na`NGo0000o`000?nca>Oo00003?nca>L00ol0003o]<OXokC7j006okC7j0;o00001ong
cN/00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z06kooo]Z001boookJP;o0000LooonfX0
0ol0003oAFgEodE]e@02odE]e@;o00002?mdQ=D<o`0000;oPY7J00?o0000oiZXh?nJZ>003?nJZ>00
0ol0003oXZoQoj:_h@0=oj:_h@03o`000?nV/n7oY[?Q00GoY[?Q0ol00005ojVdh@03o`000?n[]n;o
ZkOR00koZkOR00?o0000ojfjhon]^^<01?n]^^<3o`0000Oo[kcS00?o0000ok2ni?n`_^@03_n`_^@0
1Ol0003o/lCWok?4ionca>Oo000000go/lCW00?o0000okC7j?ndanP01?ndanP00ol0003o]lg[okO=
j`08okO=j`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0KOoonfX0073ooo]Z0_l0001f
oookJP04o`000?m5KMGoAFgEodE]e@;o00002OmdQ=D00ol0003oRIWMohVIg@05ohVIg@03o`000?n2
TM[oPY7J00?oPY7J00?o0000oiZXh?nJZ>003?nJZ>000ol0003oXZoQoj:_h@0<oj:_h@03o`000?nV
/n7oY[?Q00?oY[?Q0_l00009ojVdh@03o`000?n[]n;oZkOR00goZkOR00?o0000ojfjhon]^^<00_n]
^^<2o`0000[o[kcS00?o0000ok2ni?n`_^@02on`_^@2o`000003ok?2iOl0003o/lCW00;o/lCW00?o
0000ok?4ionca>L02onca>L00ol0003o]<OXokC7j002okC7j0;o00002ongcN/00ol0003ooo]Zoook
JP0FoookJP03o`000?oonf[ooo]Z06cooo]Z001]oookJP?o0000N?oonfX00ol0003oAFgEodE]e@02
odE]e@;o00002OmdQ=D00ol0003oRIWMohVIg@04ohVIg@03o`000?n2TM[oPY7J00?oPY7J00?o0000
oiZXh?nJZ>003OnJZ>000ol0003oXZoQoj:_h@0<oj:_h@03o`000?nV/n7o000000;o00002onY]>40
0ol0003oZkORoj^ghP0>oj^ghP04o`000?n]^^?o0000o`0000go[kcS00?o0000ok2ni?n`_^@02?n`
_^@2o`0000Co/l;U00Co0000ok?4ionca>Oo00003_nca>L01?l0003o]<OXo`000?l0000>okO=j`03
o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0K?oonfX006_ooo]Z0_l0001koookJP;o0000
0om5KMD2o`0000[oM8CE00?o0000ohVIgOn9VMd00_n9VMd00ol0003oPY7Joh:AfP05oh:AfP03o`00
0?nJZ>3oVZSP00coVZSP00?o0000oj:_hOnR[n402onR[n43o`0000ooZKCQ00?o0000oj^gh_n[]n80
3_n[]n800ol0003o[kcSojnlh`0>ojnlh`03o`000?n`_^Co/;kT00Co/;kT0ol00007ok?2i@03o`00
0?nca>Oo000000oo/lCW00?o0000okO=jongcN/03ongcN/00ol0003ooo]ZoookJP0EoookJP03o`00
0?oonf[ooo]Z06_ooo]Z001XoookJP?o0000O_oonfX01ol039[o0000odE]eOm5KMGo0000obaIc?l0
00002OmdQ=D00ol0003oRIWMohVIg@02ohVIg@03o`000?n2TM[oPY7J00KoPY7J00?o0000oiZXh?nJ
Z>003?nJZ>000ol0003oXZoQoj:_h@07oj:_h@?o00000_nU/>000ol0003oZKCQojVdh@0=ojVdh@03
o`000?n[]n;oZkOR00[oZkOR0ol000000on^^N;o0000ojnlh`0?ojnlh`03o`000?n`_^Co/;kT00;o
/;kT0_l0000:ok?2i@03o`000?nca>Oo000000_o/lCW0ol000000onfb^Wo0000okO=j`0?okO=j`?o
00005_oonfX00ol0003ooo]ZoookJP1[oookJP00I_oonfX2o`00087ooo]Z0_l039X01Ol0003oAFgE
o`000?l/FLco000000[oM8CE00Go0000ohVIgOn9VMgoRIWMo`000008oh:AfP03o`000?nJZ>3oVZSP
00coVZSP00?o0000oj:_hOnR[n401?nR[n43o`0000KoYK3P00?o0000ojVdhOnY]>403OnY]>400ol0
003oZkORoj^ghP06oj^ghP?o00001On^^N800ol0003o[kcSojnlh`0>ojnlh`04o`000?n`_^Co0000
o`0000go/l;U0_l00009ok?4i`;o00001Onfb^T00ol0003o]lg[okO=j`0<okO=j`;o000000?o_MK/
o`000?oonfX05_oonfX00ol0003ooo]ZoookJP1ZoookJP00I?oonfX2o`0008?ooo]Z0_l039X01Ol0
003oAFgEo`000?l/FLco000000[oM8CE00Go0000ohVIgOn9VMgoRIWMo`000009oh:AfP03o`000?nJ
Z>3oVZSP00coVZSP00?o0000oj:_hOnR[n400ol0000:ojF`h003o`000?nY]>7oZKCQ00goZKCQ00?o
0000oj^gh_n[]n800_n[]n83o`0000Wo[[WR00?o0000ojnlhon__><03_n__><00ol0003o/l;Uok?2
i@0>ok?2i@03o`000?nca>Oo/lCW00Go/lCW0_l00008okK:j@03o`000?ngcN_o]lg[00So]lg[0_l0
00000onjdnco0000okgFk002okgFk003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0JOoo
nfX0067ooo]Z0ol00026oookJP;o00bJ00Go0000odE]eOl0003o;5W<o`00000:ogB4e@04o`000?n9
VMgoRIWMo`0000WoPY7J00?o0000oiZXh?nJZ>002onJZ>04o`0000goYK3P00?o0000ojVdhOnY]>40
3OnY]>400ol0003oZkORo`000002o`0000co[[WR00?o0000ojnlhon__><02on__><2o`000003ok:o
i?l0003o/l;U00oo/l;U00?o0000ok?4ionca>L00_nca>L3o`0000_o]/[Y00?o0000okO=jongcN/0
1OngcN/2o`0000;o^]?/00?o0000okgFk?nme^`00onme^`00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z06Wooo]Z001OoookJP;o0000ROoonfX3o`0<VP04odE]eOl0003o;5W<o`0000_oM8CE
0_l0000;oh:AfP03o`000?nJZ>3oVZSP00OoVZSP0ol00002oin[g`03o`000?nU/>3oYK3P00goYK3P
00?o0000ojVdhOnY]>403OnY]>400ol0003o[[WRojjihP0>ojjihP03o`000?n__>?o[kcS00So[kcS
0_l00004ok:oi003o`000?nc`^Go/l;U00go/l;U0_l000000onca>Oo0000o`00000?okK:j@03o`00
0?ngcN_o]lg[00;o]lg[0_l00003ok[Ck003o`000?nme^co_MK/00Go_MK/00?o0000oookJ_oonfX0
5?oonfX00ol0003ooo]ZoookJP1XoookJP00G?oonfX3o`0008_ooo]Z1?l039X2o`000003obaIc?l0
003oM8CE00WoM8CE0_l0000<oh:AfP03o`000?nJZ>3oVZSP00?oVZSP0ol00006oin[g`03o`000?nU
/>3oYK3P00goYK3P00?o0000ojVdhOnY]>402?nY]>43o`000003ojbfh?l0003o[[WR013o[[WR00?o
0000ojnlhon__><01?n__><3o`0000Oo/[oT00?o0000ok?2iOnc`^D03?nc`^D00ol0003o/l;Uo`00
000BokK:j@04o`000?ngcN_o0000o`0000Go^]?/00?o0000okgFk?nme^`01_nme^`00ol0003ooo]Z
oookJP0DoookJP03o`000?oonf[ooo]Z06Oooo]Z001JoookJP;o0000SooonfX3o`0<VP04o`000?l`
FL_o0000o`0000_oM8CE00?o0000oh:Af_n2TMX02_n2TMX00ol0003oVZSPoiZXh003o`0000[oWj_O
00?o0000ojF`h?nU/>003OnU/>000ol0003oZKCQojVdh@05ojVdh@;o00001On/]^000ol0003o[[WR
ojjihP0>ojjihP03o`000?n__>?o[kcS00;o[kcS0_l0000:ok:oi003o`000?nc`^Go/l;U00_o/l;U
0_l000000onfanOo0000okK:j@0BokK:j@03o`000?njdnco^]?/00Co^]?/00?o0000okgFk?nme^`0
2?nme^`2o`0001Cooo]Z00?o0000oookJ_oonfX0IooonfX005Sooo]Z0_l0002AoookJP?o00bJ00Co
0000oc1Ibol`FL_o<5W;1?l00007ogB4e@03o`000?n2TM[oPY7J00SoPY7J1Ol0000=oin[g`03o`00
0?nU/>3oYK3P00goYK3P00?o0000ojVdhOnY]>400onY]>42o`0000So[;KP00?o0000ojjih_n^^N80
3_n^^N801?l0003o[kcSo`000?l0000=ok:oi003o`000?nc`^Go/l;U00So/l;U0_l000001OnfanOo
0000okK7ionfanOo000000oo]/[Y0_l000000onjdnco0000ok[Ck004ok[Ck003o`000?nme^co_MK/
00So_MK/0onjk?D00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z06Kooo]Z001EoookJP?o
0000TooonfX01?l0003o00bJo`0<V_l00003oc1Ib`04o`000?mePmCoMH?DogF3e0Go000000CoM8CE
o`000?n3T][o00000on2TMX6o`0000?oTZ7N00?o0000oin[gonOZml03OnOZml00ol0003oYK3PojF`
h00=ojF`h003o`000?nY]>7o000000;o00002_n/]^000ol0003o[[WRojjihP0?ojjihP03o`000?nb
_nCo/[oT00ko/[oT00?o0000ok?2iOnc`^D01?nc`^D3o`0000Co]/OW00Co0000okK7ionfanOo0000
3?nfb^T2o`0000Co^]?/00Go0000ok[Ck?njdnco^]?/o`000008okgFk003o`000?njk?Go^^ce00Co
^^ce00?o0000oookJ_oonfX00ooonfX2o`0000cooo]Z00?o0000oookJ_oonfX0I_oonfX005?ooo]Z
0_l0002FoookJP04o`0FXOl039[o00bJo`0000Co<5W;00?o0000ogF3e?mePm@01OmePm@7o`0000[o
TZ7N00?o0000oin[gonOZml03OnOZml00ol0003oYK3PojF`h00=ojF`h003o`000?n/]^3o[;KP00co
[;KP00?o0000ojjih_n^^N802on^^N82o`000003ok6lh_l0003o/[oT00oo/[oT00?o0000ok?2iOnc
`^D00_nc`^D2o`0000Oo]/OW00Go0000okK7ionfanOo]/OWo`000009okK:j@;o00001onjdn`01?l0
003o^]?/ok[Ck?l00005okgFk0;o00002Onjk?D00ol0003ooo]ZoookJP02o`000003oh[W]?oonf[o
oo]Z00cooo]Z00?o0000oookJ_oonfX0IOoonfX0057ooo]Z0_l0002IoookJP;o00bJ00?o0000oc1I
bol`FL/00_l`FL/00ol0003oMH?DogF3e006ogF3e004o`000?n3TMWoPi7Io`0000coTZ7N00?o0000
oin[gonOZml03OnOZml00ol0003oYK3PojF`h009ojF`h0?o000000?oZK;Oo`000?n/]^003_n/]^00
0ol0003o[[WRojjihP08ojjihP;o00001?na_>800ol0003o/[oTok:oi00>ok:oi004o`000?nc`^Go
0000o`0000Wo]/OW00?o0000okK7ionfanL00_nfanL00ol0003o]/[YokK:j@05okK:j@03o`000?nj
dnco^]?/00Oo^]?/00?o0000ok[Ck?l000001Onme^`00ol0003o^^ceok[/m@0:ok[/m@;o000000?o
R^NdoookJ_oonfX03ooonfX00ol0003ooo]ZoookJP1ToookJP00C_oonfX3o`0009_ooo]Z00Co0000
o`0<V_l039[o00001?l`FL/00ol0003oMH?DogF3e005ogF3e005o`000?n3TMWoPi7Ioh>AfOl00000
3?nBXMh00ol0003oWj_Ooin[g`0=oin[g`03o`000?nU/>3oYK3P00GoYK3P0ol00005ojVbg`03o`00
0?n/]^3o[;KP00go[;KP00?o0000ojjih_n^^N801?n^^N83o`0000Oo/KcR00?o0000ok:oi?nb_n@0
3_nb_n@00ol0003o]/OWokK7i`09okK7i`03o`000?nfanOo]/OW00?o]/OW00?o0000okK:jOnfb^T0
0_nfb^T2o`0000_o^]?/00?o0000okgFk?nme^`00_nme^`2o`0000[o^^ce0_l000000on_nNOoR^Nd
o`00000BoookJP03o`000?oonf[ooo]Z06Cooo]Z001<oookJP;o0000W_oonfX01?l05Z7o00bJo`0<
V_l00004oc1Ib`03o`000?mePmCoMH?D00CoMH?D00?o0000oh>AfOn3TMT00_n3TMT00ol0003oTZ7N
oi:QgP0;oi:QgP03o`000?nOZmooWj_O00coWj_O00?o0000ojF`h?nU/>000onU/>02o`0000SoZK;O
00?o0000ojbfh?n/]^003On/]^000ol0003o[[WRojjihP02ojjihP;o00002_na_>800ol0003o/[oT
ok:oi00;ok:oi0;o000000?o]L?Uo`000?nfanL02_nfanL00ol0003o]/OWokK7i`04okK7i`04o`00
0?nfb^Wo0000o`0000go^]?/0_l000000onme^co0000o`00000;ok[/m@03o`000?n_nNOo000000;o
R^Nd5?oonfX00ol0003ooo]ZoookJP1SoookJP00BOoonfX3o`000:7ooo]Z00?o0000o`0<V_l00000
1Ol`FL/00ol0003oMH?DogF3e003ogF3e003o`000?n3TMWoPi7I00?oPi7I00?o0000oi:Qg_nBXMh0
2_nBXMh00ol0003oWj_Ooin[g`0=oin[g`03o`000?nU/>3o000000;o00002onY/]l00ol0003o[;KP
ojbfh00=ojbfh004o`000?n^^N;o0000o`0000go/KcR00?o0000ok:oi?nb_n@02?nb_n@2o`0000Co
]L?U00?o0000okK7ionfanL02?nfanL00ol0003o]/OWokK7i`05okK7i`03o`000?njdnco^]?/00co
^]?/00Co0000okgFkOl0003o00002onjk?D2o`000003ojoiiol0003oR^Nd01Kooo]Z00?o0000oook
J_oonfX0HooonfX004Oooo]Z0_l0002ToookJP03o`000?l039[o000000Go<5W;00?o0000ogF3e?me
Pm@00omePm@00ol0003oPi7Ioh>Af@03oh>Af@03o`000?nBXMkoTZ7N00_oTZ7N00?o0000oin[gonO
Zml03?nOZml2o`0000koZK;O00?o0000ojbfh?n/]^003_n/]^000ol0003o/KcRok6lhP0=ok6lhP03
o`000?nb_nCo/[oT00Ko/[oT0_l00007okG3i@03o`000?nfanOo]/OW00Oo]/OW00?o0000okK7ionf
anL00_nfanL2o`000003ok[@j_l0003o^]?/00co^]?/0ol00003olCSk@03o`000?njk?Go^^ce00Go
^^ce0_l000001?n_nNOo0000o`000?n:ik@HoookJP03o`000?oonf[ooo]Z06;ooo]Z0015oookJP;o
0000Y_oonfX00ol05Z7o00bJo`000006oc1Ib`03o`000?mePmCoMH?D00;oMH?D00?o0000oh>AfOn3
TMT01?n3TMT00ol0003oTZ7Noi:QgP0:oi:QgP03o`000?nOZmooWj_O00WoWj_O0ol000000onU[Mgo
0000ojVbg`0>ojVbg`03o`000?n/]^3o[;KP00[o[;KP0_l000000on_^>3o0000ok6lhP0?ok6lhP03
o`000?nb_nCo/[oT00Co/[oT00?o0000okG3iOne`nD02?ne`nD00ol0003o]/OWokK7i`06okK7i`03
o`000?nfanOo]/OW00;o00001?njd>X00ol0003o^]?/ok[Ck009ok[Ck0;o00001_o4hnd2o`0000Co
^^ce00Go0000ojoiion_nNOo0000oh[W]00KoookJP03o`000?oonf[ooo]Z067ooo]Z0012oookJP?o
0000Z?oonfX4o`0000Go<5W;00Go0000ogF3e?mePmCoMH?Do`000007oh>Af@03o`000?nBXMkoTZ7N
00_oTZ7N00?o0000oin[gonOZml01OnOZml3o`0000GoYJgM00?o0000ojVbgonY/]l03OnY/]l00ol0
003o[;KPojbfh007ojbfh0;o00001?n_^>000ol0003o/KcRok6lhP0>ok6lhP04o`000?nb_nCo/[oT
ok:oi0;o00003?ne`nD00ol0003o]/OWokK7i`05okK7i`?o00001onjd>X00ol0003o^]?/ok[Ck007
ok[Ck003o`000?o4hngoa>?]00Soa>?]00Co0000ok[/mOl0003o00000_n_nNL2o`0001cooo]Z00?o
0000oookJ_oonfX0HOoonfX0043ooo]Z0_l0002/oookJP03o`0FXOm6CkOoATng00;o00000ol`FL/0
1Ol0003oMH?DogF3e?mePmCo000000OoPi7I00?o0000oi:Qg_nBXMh03?nBXMh00ol0003oWj_Ooin[
g`02oin[g`;o00002OnU[Md00ol0003oZK;OojVbg`0<ojVbg`03o`000?n/]^3o[;KP00Co[;KP0ol0
0007ojnhh003o`000?na_>;o/KcR00go/KcR00Co0000ok:oi?l0003o00003_ne`nD00ol0003o]/OW
okK7i`05okK7i`03o`000?njd>[o^]3Z00So^]3Z00?o0000ok[Ck?njdn`00onjdn`2o`000003ol3L
kOl0003oa>?]00[oa>?]0ol000000on_nNOo0000o`00000NoookJP03o`000?oonf[ooo]Z063ooo]Z
000moookJP?o0000[_oonfX00ol05Z7o0000odI?]`02odI?]`05o`000?l`FL_o<5W;oc1Ibol00000
0_mePm@00ol0003oPi7Ioh>Af@06oh>Af@03o`000?nBXMkoTZ7N00_oTZ7N00?o0000oin[gol00000
0_l0000;ojF]g@03o`000?nY/]ooZK;O00goZK;O00Co0000ojbfh?n/]^3o[;KP0_l0000:ojnhh003
o`000?na_>;o/KcR00ko/KcR00?o0000okG3iOne`nD03one`nD00ol0003o]/OWokK7i`02okK7i`?o
00002_njd>X00ol0003o^]?/ok[Ck002ok[Ck004o`000?o0g>go`=c]o`0000[oa>?]00?o0000ok;j
j?nbn^P00_nbn^P00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z05oooo]Z000koookJP;o
0000/OoonfX00ol05Z7o0000odI?]`03odI?]`;o000000Go<5W;o`000?mePmCoMH?Do`000008oh>A
f@03o`000?nBXMkoTZ7N00[oTZ7N0ol0000?ojF]g@03o`000?nY/]ooZK;O00coZK;O00Co0000ojbf
h?l0003o00003On_^>000ol0003o/KcRok6lhP0:ok6lhP;o000000?o];oRo`000?ne`nD04One`nD0
1?l0003o]/OWo`000?l00002ok[@jP03o`000?njd>[o^]3Z00Wo^]3Z00Co0000ok[Ck?l0003o0000
0_o0g>d00ol0003oa>?]olCSk@07olCSk@;o00001?nbn^P00on@j[Sooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z05oooo]Z000ioookJP;o0000/ooonfX00ol004ko01JQodI?]`05odI?]`?o000000?o
MH?Do`000?n3TMT02?n3TMT00ol0003oTZ7Noi:QgP04oi:QgPGo00000_nLY=/00ol0003oYJgMojF]
g@0>ojF]g@03o`000?nY/]ooZK;O00coZK;O00?o0000ojnhh?n_^>003_n_^>000ol0003o/KcRok6l
hP07ok6lhP;o00001?nd_n800ol0003o]L?UokG3i@0@okG3i@03o`000?njd>[o^]3Z00;o^]3Z00?o
0000ok[@j_njd>X02_njd>X2o`0000?o`=c]00?o0000olCSkOo4hnd01Oo4hnd2o`0000Co/_[X00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP1NoookJP00=_oonfX3o`000;Gooo]Z00?o001>
o`0FXOl000001om6CkL2o`0000[oPi7I00?o0000oi:Qg_nBXMh01?l00008oibTf`03o`000?nU[Mgo
YJgM00goYJgM00?o0000ojVbgonY/]l02?nY/]l3o`000003ok2bfOl0003o[kSP013o[kSP00?o0000
ok6lh_na_>801?na_>82o`0000Oo];oR00?o0000okG3iOne`nD03?ne`nD2o`000003ok[:iol0003o
^]3Z00?o^]3Z00?o0000ok[@j_njd>X01onjd>X2o`0000?o`=c]00?o0000ol3LkOl000001oo4hnd0
0ol0003o/_[Xok;jj002ok;jj0;o00009_oonfX00ol0003ooo]ZoookJP1NoookJP00=?oonfX2o`00
0;Wooo]Z00?o01JQo`000?m6CkL01om6CkL>o`0000goW:CK00?o0000ojF]gOnU[Md03OnU[Md00ol0
003oZK;OojVbg`05ojVbg`;o00001On`/]T00ol0003o[kSPojnhh00>ojnhh003o`000?na_>;o/KcR
00;o/KcR0_l0000:okBohP03o`000?ne`nGo]L?U00Wo]L?U0_l00004ok[:i`05o`000?njd>[o^]3Z
ok[@j_l000002?njd>X00ol0003o`=c]ol3Lk@04ol3Lk@03o`000?o4hngoa>?]00Coa>?]0_l00004
ok;jj003o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0GOoonfX003;ooo]Z0_l0002koook
JP03o`00C_l0003oATng00OoATng00?o0000ohJ9con6RLl02On6RLl00ol0003oW:CKoibTf`0<oibT
f`03o`000?nU[MgoYJgM00goYJgM00?o0000ojVbgonY/]l00onY/]l2o`0000So/;;I00?o0000ojnh
h?n_^>003_n_^>001?l0003o/KcRo`000?l0000=okBohP03o`000?ne`nGo]L?U00Ko]L?U0_l00007
ok[:i`04o`000?njd>[o^]3Zo`0000Ko^]3Z0_l00007ol3Lk@;o00000oo4hnd2o`0000Co/_[X0_l0
000[oookJP03o`000?oonf[ooo]Z05cooo]Z000_oookJP?o0000_OoonfX00ol004ko01JQo`000007
odI?]`;o00002on6RLl00ol0003oW:CKoibTf`0<oibTf`03o`000?nU[MgoYJgM00goYJgM00?o0000
ojVbgol000000_l0000:ok2bf@03o`000?n_^>3o[kSP00oo[kSP00?o0000okBoh_nd_n803Ond_n80
0ol0003o]L?UokG3i@05okG3i@03o`000?njb^Oo^/[W00So^/[W00?o0000ok[@j_l000001?njd>X2
o`0000So`=c]00Ko0000olGSkOo5hngo0000olCSkOl00005ok;jj003o`000?n@j[Sooo]Z02_ooo]Z
00?o0000oookJ_oonfX0G?oonfX002kooo]Z00?o0000oookJ_oonfX0__oonfX00ol004ko01JQo`00
0006odI?]`03o`000?m[N/oo000000_oQXW?00?o0000oibTfonLY=/03OnLY=/00ol0003oYJgMojF]
g@0=ojF]g@03o`000?n`/]Wo/;;I00co/;;I00?o0000ojnhh?n_^>002on_^>02o`000003okJhfol0
003o];oR00oo];oR00?o0000okG3iOne`nD00_ne`nD2o`0000co^/[W00?o0000ok[@j_l000000_nj
d>X00ol0003o`=c]ol3Lk@07ol3Lk@04o`000?o5hngoaN?]olGSk@Go00000_nbn^P00ol0003ooo]Z
oookJP0]oookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP03o`000?oonf[ooo]Z0;kooo]Z0_l0
04h2o`0000GoATng00Co0000of]jcom[N/oo00002on6RLl00ol0003oW:CKoibTf`0<oibTf`03o`00
0?nU[MgoYJgM00WoYJgM0ol000000onYZmSo0000ok2bf@0>ok2bf@03o`000?n_^>3o[kSP00So[kSP
0_l00004okJhf`03o`000?nd_n;o];oR00ko];oR00Co0000okG3iOl0003o00003onjb^L4o`0000Wo
`=c]00?o0000olGSkOo5hnd00_l00005olohi`;o0000<?oonfX00ol0003ooo]ZoookJP1KoookJP00
;_oonfX2o`000;oooo]Z0_l004h2o`0000GoATng00Co0000of]jcom[N/oo00002on6RLl00ol0003o
W:CKoibTf`0=oibTf`03o`000?nU[MgoYJgM00GoYJgM0ol00005ojV[f003o`000?n`/]Wo/;;I00go
/;;I00?o0000ojnhh?n_^>001?n_^>03o`0000Oo][SK00?o0000okBoh_nd_n803_nd_n800ol0003o
^/[Wok[:i`0@ok[:i`03o`000?o0g>go`=c]00So`=c]00Co0000olGSkOo5hngo00001oo?n>L00ol0
003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z05[ooo]Z000^oookJP03o`000?oonf[o00000;ko
oo]Z0_l004h2o`0000GoATng00Go0000of]jcom[N/ooJg[?o`00000;ohJ9c`03o`000?nLY=_oW:CK
00coW:CK00?o0000ojF]gOnU[Md00onU[Md2o`0000SoZJ_H00?o0000ok2bfOn`/]T03On`/]T00ol0
003o[kSPojnhh002ojnhh0;o00002_nf^=/00ol0003o];oRokBohP0;okBohP;o000000?o^LGSo`00
0?njb^L03onjb^L00ol0003o`MW[o`00000:ol3Lk@?o00001oo?n>L00ol0003ooo]ZoookJP0boook
JP03o`000?oonf[ooo]Z05Wooo]Z000]oookJP05o`000?oonf[ooo]ZoookJ_l00000__oonfX01?l0
04koAU2io`000?l00003odI?]`03o`000?m[N/ooJg[?00;oJg[?00?o0000ohJ9con6RLl02_n6RLl0
0ol0003oW:CKoibTf`0<oibTf`03o`000?nU[Mgo000000;o00002onYZmP00ol0003o/;;Iok2bf@0=
ok2bf@04o`000?n_^>3o0000o`0000go][SK00?o0000okBoh_nd_n802?nd_n82o`0000Co^LGS00?o
0000ok[:ionjb^L02onjb^L2o`0000;o`MW[0_l00008ol3Lk@;o00001oo?n>L00ol0003ooo]Zoook
JP0doookJP03o`000?oonf[ooo]Z05Wooo]Z000]oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000
oookJ_oonfX0^ooonfX01?l004koAU2io`000?l00003odI?]`03o`000?m[N/ooJg[?00?oJg[?00?o
0000ohJ9con6RLl02On6RLl00ol0003oW:CKoibTf`0<oibTf`;o00003onYZmP00ol0003o/;;Iok2b
f@0<ok2bf@;o00004?nf^=/00ol0003o];oRokBohP04okBohP?o00001oniaN<00ol0003o^/[Wok[:
i`08ok[:i`;o00001?o1fN/00ol0003o`MW[o`000006ol3Lk@03o`000?o?n>OocoSW00KocoSW00?o
0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP1HoookJP00;OoonfX00ol0003ooo]ZoookJP03
oookJP03o`000?oonf[ooo]Z0;[ooo]Z00Co001>odI@^Om6D;Wo00000om6CkL00ol0003oJg[?of]j
c`03of]jc`03o`000?n6RLooQXW?00[oQXW?00?o0000oibTfonLY=/02?nLY=/3o`000003ojBRdol0
003oZJ_H00koZJ_H00?o0000ok2bfOn`/]T02On`/]T3o`000003ok6ggOl0003o][SK00oo][SK00?o
0000okBoh_nd_n800_nd_n82o`0000_o^LGS00?o0000ok[:ionjb^L01_njb^L00ol0003o`MW[ol7I
j`04ol7Ij`04o`000?o1fN_o`MW[o`0000?o`=c]0_l00007olohi`;o0000>_oonfX00ol0003ooo]Z
oookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z0;Wooo]Z00?o
001>odI@^Om6D;T00_l00002odI?]`03o`000?m[N/ooJg[?00?oJg[?00?o0000ohJ9con6RLl02_n6
RLl00ol0003oW:CKoibTf`05oibTf`?o00001OnTX]<00ol0003oZJ_HojV[f00;ojV[f0oo00000ona
]md00ol0003o][SKokJhf`0>okJhf`04o`000?nd_n;o0000o`0000go^LGS00?o0000ok[:ionjb^L0
1?njb^L2o`0000Oo`MW[00Wo0000ol7Ijoo1fN_o`MW[o`000?o0g>go0000olW[k?l000001_o?n>L2
o`0003_ooo]Z00?o0000oookJ_oonfX0EooonfX002gooo]Z00?o0000oookJ_oonfX01OoonfX00ol0
003ooo]ZoookJP2hoookJP05o`00C_l0003oAU2iodI@^Ol000000_m6CkL00ol0003oJg[?of]jc`04
of]jc`03o`000?n6RLooQXW?00[oQXW?00?o0000oibTfonLY=/00_nLY=/2o`0000SoY:;C00?o0000
ojV[f?nYZmP01_nYZmP5o`0000;o[JSC00?o0000ok6_e_na[mH01?na[mH2o`0000Co/kGJ1?l0000@
okJhf`;o00004?niaN<01?l0003o^/[Wok[:ionjb^L2o`0000Wo`MW[00?o0000ol7Ijoo1fN/00_o1
fN/00ol0003obN_/o`000006olohi`03o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX0E_oo
nfX002gooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP2goookJP07o`00C_l0003o
AU2iodI@^Ol0003oATngo`000007of]jc`03o`000?n6RLooQXW?00[oQXW?00?o0000oibTfol00000
0_l0000:ojBRd`04o`000?nYZmSoZJ_HojV[f0Go00002?n]Z=<01?l0003o/JoFok6_e_na[mH2o`00
00Wo/kGJ0ol0000=okJhf`03o`000?nl`=go0000017o^LGS00?o0000ok[:iol000002oo1fN/01?l0
003o`MW[ol7Ijol00002olWYk0;o00001Oo?n>L00ol0003ooo]ZoookJP0moookJP03o`000?oonf[o
oo]Z05Kooo]Z000]oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0]_oonfX01_l0
04ko0000odI@^Om6D;Wo0000od=>^0Co00001Om[N/l00ol0003oQXW?ohJ9c`07ohJ9c`Co00003OnT
X]<4o`0000go[JSC00Co0000ok6_e_l0003o00003?nc]MX01?l0003o^;OHo`000?l00009okJhf`;o
00000onl`=d00ol0003o^LGSokW5h`0?okW5h`03o`000?o1fN_o`MW[00[o`MW[00?o0000ol7Ijol0
00000oo9jN`00ol0003odOSVo`000002o`000003olohiol0003ooo]Z043ooo]Z00?o0000oookJ_oo
nfX0EOoonfX002cooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2foookJP05o`00
0?m6D;WoAU2iodI@^Ol000001?l`>Z`6o`0000?oQXW?1_l00003oiNAc003o`000?nTX]?oY:;C00So
Y:;C0ol000000onUWLko0000ojfXd`0>ojfXd`;o00003onc]MX00ol0003o^;OHokRgf003o`0000Co
][SK0_l00006okc0g@03o`000?niaN?o^LGS00_o^LGS0_l000000oo0cnKo0000ol7Ij`0;ol7Ij`;o
00000oo9jN`00ol0003odOSVom7hiP02om7hiP;o0000@ooonfX00ol0003ooo]ZoookJP1DoookJP00
;?oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z0;Gooo]Z00Go0000odI@^Om6D;Wo
AU2io`000009oc0j[0Co00002_nGTL`00ol0003oY:;CojBRd`04ojBRd`?o00001OnUWLh00ol0003o
[JSCojfXd`0:ojfXd`;o000000?o/:oGo`000?nc]MX03onc]MX00ol0003o^;OHokRgf002okRgf0;o
000000?o][SKo`000?nl`=d01onl`=d00ol0003o^LGSokW5h`09okW5h`;o00001?o0cnH00ol0003o
`MW[ol7Ij`08ol7Ij`;o00001?o9jN`01_l0003odOSVom7hi_oAn>Ko0000oggHUdCooo]Z00?o0000
oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2doook
JP05o`000?m6D;WoAU2iodI@^Ol000002_l`>Z`00ol0003oUi7<oiNAc00;oiNAc003o`000?nTX]?o
Y:;C00?o00002OnUWLh00ol0003o[JSCojfXd`07ojfXd`;o00001?n`[mL00ol0003o/kGJok>efP0=
ok>efP03o`000?nh]mSo^;OH00?o^;OH0ol00009okc0g@03o`000?niaN?o^LGS00Ko^LGS0_l00007
ol3?iP03o`000?o1fN_o`MW[00Ko`MW[00?o0000olWYk?l000000oo9jN`01_l0003odOSVom7hi_oA
n>Ko0000oggHUdKooo]Z00?o0000oookJ_oonfX0DooonfX002cooo]Z00?o0000oookJ_oonfX03?oo
nfX00ol0003ooo]ZoookJP2coookJP05o`000?m6D;WoAU2iodI@^Ol000002ol`>Z`00ol0003oUi7<
oiNAc00:oiNAc0?o00003OnUWLh00ol0003o[JSCojfXd`04ojfXd`;o00001on`[mL00ol0003o/kGJ
ok>efP0=ok>efP03o`000?nh]mSo000000;o00000onj_M/00ol0003o_<3Mokc0g@07okc0g@03o`00
0?niaN?o^LGS00Co^LGS00?o0000ol3?i_o0cnH02?o0cnH00ol0003o`MW[ol7Ij`03ol7Ij`;o0000
0_o9jN`01?l0003obNW/olWYk?l00003om7hiP03o`000?mmf9Oooo]Z04Kooo]Z00?o0000oookJ_oo
nfX0DooonfX002cooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP2boookJP06o`00
0?m6D;WoAU2io`000?mnK[Ko00002_l`>Z`00ol0003oUi7<oiNAc009oiNAc003o`000?nJS<Co0000
00koYIg>00?o0000ojfXdon]Z=<00_n]Z=<2o`0000Wo/:oG00?o0000ok>ef_nc]MX03_nc]MX00ol0
003o^[gKokZmf`05okZmf`;o00001onl`=d00ol0003o^LGSokW5h`02okW5h`;o00003?o0cnH01Ol0
003o`MW[ol7Ijoo1fN_o000000CobNW/00Co0000olWYk?o9jNco00000_oAn>H00ol0003ooo]Zoook
JP18oookJP03o`000?oonf[ooo]Z05;ooo]Z000/oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX0/OoonfX01_l005ooAU2iodI@^Ol0003oOVjfo`0000_o<3Z/00?o0000oiNAc?nGTL`0
1_nGTL`2o`0000?oVXc400?o0000ojFMc_nUWLh03?nUWLh01?l0003o[JSCojfXdol0000<ok2_e`03
o`000?nc]M[o/kGJ00[o/kGJ0_l000000onh^=Wo0000okZmf`08okZmf`03o`000?nl`=go_<3M00Go
_<3M00Co0000okW5hol0003o00003oo0cnH00ol0003o`MW[o`000005olWYk004o`000?o9jNco0000
om7hiP;o0000C?oonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0@oook
JP03o`000?oonf[ooo]Z0;3ooo]Z00Ko001OodI@^Om6D;Wo0000ogi^]_l0000;oc0j[003o`000?nG
TLcoUi7<00CoUi7<0_l00005oiZ<a003o`000?nUWLkoYIg>00coYIg>0_l0000?ok2_e`03o`000?nc
]M[o/kGJ00So/kGJ00?o0000okRhfOnh^=T00_nh^=T00ol0003o^[gKokZmf`07okZmf`03o`000?nl
`=go_<3M00Co_<3M0_l0000Bol3?iP;o00001_o9jN`4o`0004gooo]Z00?o0000oookJ_oonfX0DOoo
nfX002_ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP2_oookJP04o`00Gol0003o
AU2io`0000;oOVjf00?o0000oc0j[?l`>Z`02?l`>Z`00ol0003oUi7<oiNAc003oiNAc003o`000?nJ
S<CoVXc400KoVXc400?o0000ojFMc_nUWLh02OnUWLh2o`000003ojfXd_l0003o/:oG00ko/:oG00?o
0000ok>ef_nc]MX01_nc]MX2o`0000Ko^;SI00?o0000okZmfonj_M/01onj_M/2o`0000?o_<3M00?o
0000olG7g?l000004?o0cnH01Ol0003obnW[ol_Yjoo;jN_o000000GobNW/0ol0001?oookJP03o`00
0?oonf[ooo]Z053ooo]Z000[oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0[_oo
nfX01?l005oo0000odI@^Ol00002ogi^]P03o`000?l`>Zco<3Z/00Wo<3Z/00Go0000oiNAc?nGTLco
Ui7<o`000009oiZ<a003o`000?nUWLkoYIg>00OoYIg>0_l00004ojfXdP03o`000?n`[mOo/:oG00go
/:oG00?o0000ok>ef_nc]MX00onc]MX2o`0000So^;SI00?o0000okZmfonj_M/02Onj_M/00ol0003o
_<3Mo`000003olG7g003o`000?o0cnKo`<oV00_o`<oV0_l00005ol_Yj`;o00000_o9jN`2o`000003
okGUQ?oonf[ooo]Z04oooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP2]oookJP03o`00Gol0003o000000?oOVjf00?o0000oc0j[?l`>Z`0
2Ol`>Z`00ol0003oUi7<oiNAc00;oiZ<a003o`000?nUWLkoYIg>00CoYIg>0ol00006ojfXdP03o`00
0?n`[mOo/:oG00go/:oG00?o0000ok>ef_nc]MX00_nc]MX00ol0003o^;SIokRhf@09okRhf@03o`00
0?nj_M_o^[gK00So^[gK0_l00005olG7g003o`000?o0cnKo`<oV00So`<oV0_l00009ol_Yj`05o`00
0?o9jNco0000o`000?neiH@0DOoonfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]Z
oookJP0DoookJP03o`000?oonf[ooo]Z0:cooo]Z0_l005l00ol0003oOVjfogi^]P02ogi^]P_o<3Z/
0_l0000=oiZ<a004o`000?nUWLkoYIg>ojFMcP;o00002_n]Z=800ol0003o/:oGok2_e`0=ok2_e`04
o`000?nc]M[o0000o`0000go^;SI00?o0000okZmfonj_M/01_nj_M/00ol0003o`L?Ko`000006olG7
g003o`000?o0cnKo`<oV00Ko`<oV00?o0000ol_Yjoo;jN/02_o;jN/00ol0003o]NF4o`00001Coook
JP03o`000?oonf[ooo]Z04kooo]Z000[oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX0ZooonfX2o`00G`03o`000?mnK[KoOVjf00;oOVjf00?o0000oc0j[?l`>Z`01ol`>Z`00ol0003o
Pf^_o`00000=oiZ<a004o`000?nUWLkoYIg>o`0000co[JSB00?o0000ok2_eon`[mL03_n`[mL00ol0
003o^;SIokRhf@0>okRhf@03o`000?nj_M_o^[gK00?o^[gK0_l00003ol73f`03o`000?o5amcoaLOL
00?oaLOL00?o0000ol3?i_o0cnH01?o0cnH2o`0000_obnW[00Go0000om;mgOl0003o]NF4o`00001C
oookJP03o`000?oonf[ooo]Z04kooo]Z000ZoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oook
J_oonfX0ZOoonfX01?l003Wo001Oo`00Gol00004ogi^]P03o`000?l`>Zco<3Z/00Go<3Z/0_l00003
oh=[[`03o`000?nJS<CoVXc400[oVXc40_l0000?ojfXdP03o`000?n`[mOo/:oG00_o/:oG00?o0000
okNadol000004?nh^=T01?l0003o^[gKokZmfonj_M/2o`0000Ko`L?K00?o0000olG7g?o5am`00oo5
am`01?l0003o`<oVol3?i_o0cnH2o`0000cobnW[00Ko0000om;mgOl0003o]NF4oookJ_l0001Doook
JP03o`000?oonf[ooo]Z04gooo]Z000ZoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oo
nfX0Z?oonfX01Ol003Wo001Oo`000?mK?9?o000000CoOVjf1_l`>Z`00ol0003oPf^_oh=[[`03oh=[
[`03o`000?nJS<CoVXc400OoVXc40ol000000onbVKko0000ojfXdP0>ojfXdP03o`000?n`[mOo/:oG
00Wo/:oG0_l00003okNad`03o`000?nh^=Wo^;SI00ko^;SI00?o0000okZmfol000002?o1`m/00ol0
003oaLOLolG7g004olG7g003o`000?o0cnKo000000gobnW[00Co0000om;mgOl0003o]NF40_oonfX0
0ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[ooo]Z
01Wooo]Z00?o0000oookJ_oonfX0YooonfX01Ol003Wo001Oo`000?mK?9?o000000CoOVjf1Ol`>Z`0
0ol0003oPf^_oh=[[`05oh=[[`03o`000?nJS<CoVXc400CoVXc40_l00005ok:I_P03o`000?n]Z=;o
[JSB00co[JSB00?o0000ok2_eon`[mL01on`[mL2o`0000Go]k7C00?o0000okRhfOnh^=T03onh^=T0
0ol0003o`L?Kol73f`08ol73f`03o`000?o5amcoaLOL00CoaLOL00?o0000ol_Yjoo;jN/02oo;jN/0
1?l0003od_gMo`000?neiH@3oookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX0C?oo
nfX002[ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP2VoookJP03o`00>Ol005oo
000000;oFcbC00Co0000ogi^]_mnK[KoOVjf0ol`>Z`2o`0000SoPf^_00?o0000oiZ<a?nJS<@00_nJ
S<@2o`0000Oo/YVn00?o0000ojfXd_n]Z=803On]Z=800ol0003o/:oGok2_e`05ok2_e`03o`000?ng
/M?o]k7C00Ko]k7C00?o0000okRhfOnh^=T03?nh^=T00ol0003o_kcFo`00000;ol73f`03o`000?o5
amcoaLOL00;oaLOL0_l0000;ol_Yj`;o00000_oBoMd00ol0003ooo]ZoookJP02oookJP03o`000?oo
nf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX0BooonfX002[ooo]Z00?o0000oookJ_oonfX06ooonfX0
0ol0003ooo]ZoookJP2UoookJP03o`00>Ol0003oFcbC00;oFcbC00?o0000ogi^]_mnK[H00_mnK[H0
0ol`>Zco0000oh=[[`09oh=[[`03o`000?nJS<Co000000;o00002_nbVKh00ol0003o[JSBojfXdP0<
ojfXdP03o`000?n`[mOo/:oG00?o/:oG0_l00009okNad`03o`000?nh^=Wo^;SI00[o^;SI0_l00003
oknleP03o`000?o1`m_o`L?K00So`L?K00Go0000olG7g?o5amcoaLOLo`000002omGFf@03o`000?o;
jN_obnW[00OobnW[00Ko0000om;mgOoBoMgod_gMo`000?neiH@4oookJP03o`000?oonf[ooo]Z05Co
oo]Z00?o0000oookJ_oonfX0BooonfX002[ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]Z
oookJP2ToookJP03o`00>Ol0003oFcbC00?oFcbC00Go0000ogi^]_mnK[Ko0000oc0j[00:oh=[[`?o
00003OnbVKh00ol0003o[JSBojfXdP0=ojfXdP03o`000?n`[mOo/:oG00;o00003?ng/M<00ol0003o
^;SIokRhf@08okRhf@03o`000?no_=Ko_kcF00Co_kcF00?o0000ol73foo1`m/02?o1`m/00ol0003o
aLOLo`000004omGFf@03o`000?o;jN_obnW[00GobnW[00Ko0000om;mgOoBoMgod_gMo`000?neiH@5
oookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX0B_oonfX002[ooo]Z00?o0000oook
J_oonfX07OoonfX00ol0003ooo]ZoookJP2SoookJP03o`00>Ol0003oFcbC00?oFcbC00Go0000ogi^
]_l0003oN6>_o`000006oh=[[`Co00000_nEN;400ol0003o/YVnok:I_P0<ok:I_P03o`000?n]Z=;o
[JSB00co[JSB00?o0000ok2_eol000003_ng/M<00ol0003o^;SIokRhf@06okRhf@;o00001ono_=H0
0ol0003o`L?Kol73f`09ol73f`03o`000?oEe]WoeMKI00CoeMKI00?o0000ol_Yjoo;jN/00oo;jN/0
0ol0003od_gMom;mg@02om;mg@03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0E_oonfX0
0ol0003ooo]ZoookJP19oookJP00:OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
0:;ooo]Z00?oa]i_o`000?mK?9<01?mK?9<3o`000003ogQS[ol0003oPf^_00Co00001onEN;400ol0
003o/YVnok:I_P0;ok:I_P03o`000?n]Z=;o[JSB00co[JSB0_l0000@okNad`03o`000?nh^=Wo^;SI
00Co^;SI00?o0000oknle_no_=H02?no_=H00ol0003o`L?Kol73f`06ol73f`03o`000?o<c=[o0000
00OoeMKI00Go0000ol_Yjoo;jN_obnW[o`000004om;mg@03o`000?oonf[ooo]Z00Gooo]Z00?o0000
oookJ_oonfX0E_oonfX00ol0003ooo]ZoookJP19oookJP00:OoonfX00ol0003ooo]ZoookJP0Poook
JP03o`000?oonf[ooo]Z0:7ooo]Z00?oa]i_o`000?mK?9<01?mK?9<3ochDLP?o00002onEN;400ol0
003o/YVnok:I_P0<ok:I_P03o`000?n]Z=;o[JSB00Wo[JSB0_l000000oniYLGo0000okNad`0?okNa
d`03o`000?nh^=Wo^;SI00?o^;SI00?o0000oknle_no_=H02Ono_=H00ol0003o`L?Kol73f`05ol73
f`05o`000?o<c=[oc<cJolc<f_l000001ooEe]T00ol0003obnW[o`000004om;mg@03o`000?oonf[o
oo]Z00Kooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003ooo]ZoookJP18oookJP00:OoonfX00ol0
003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z09oooo]Z00?o000iolKNKol000001?mK?9<00ol0
003o?QAbochDLP02ochDLP03o`000?nEN;7oUGRa00[oUGRa00?o0000ok:I__nbVKh03?nbVKh00ol0
003o[JSBojfXdP08ojfXdP03o`000?niYLGo^JG500;o^JG500?o0000okNadong/M<03_ng/M<00ol0
003o^;SIokRhf@02o`0000go_kcF00?o0000ol73foo1`m/00_o1`m/2o`0000Coc<cJ00?o0000omGF
fOoEe]T01_oEe]T7o`0000Sooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP17oook
JP00:OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z09kooo]Z0_o6gVl01Ol0003o
FcbCoe/lTomK?9?o000000Go?QAb00?o0000oiEh/OnEN;402onEN;400ol0003o/YVnok:I_P0<ok:I
_P03o`000?n]Z=;o[JSB00Go[JSB0_l00005okVUa@03o`000?ng/M?o]k7C00ko]k7C00?o0000okRh
fOl000004?no_=H01?l0003o`L?Kol73fol00007olc<fP03o`000?oEe]WoeMKI00CoeMKI00?o0000
omGEfOoEeMT00ooEeMT00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000
oookJ_oonfX0AooonfX002Wooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP2Moook
JP;oa]i_00Co0000oe/lTomK?9?o00001oln57800ol0003oUGRaoiEh/@0:oiEh/@03o`000?nbVKko
/YVn00co/YVn00?o0000ojfXd_n]Z=800on]Z=82o`0000So^JG500?o0000okNadong/M<03_ng/M<0
0ol0003o_kcFoknleP0?oknleP03o`000?o1`m_o000000Soc<cJ00?o0000omGFfOoEe]T00ooEe]T0
0ol0003oeMGIomGEf@04omGEf@[ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP16
oookJP00:OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z09_ooo]Z0oo6gVl2oe/l
T`03o`000?ln57;o?QAb00Ko?QAb00?o0000oiEh/OnEN;402onEN;400ol0003o/YVnok:I_P0<ok:I
_P05o`000?n]Z=;o[JSBojfXd_l000002_niYLD00ol0003o]k7CokNad`0<okNad`03o`000?nm/<co
000001;o_kcF00?o0000olc<f_o<c=X01oo<c=X00ol0003oeMKIomGFf@02omGFf@03o`000?oEeMWo
eMGI00CoeMGI3?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z04Kooo]Z000Xoook
JP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0V_oonfX3olKNK`03oe/lTol0003o?QAb
00So?QAb00?o0000oiEh/OnEN;402onEN;400ol0003o/YVnok:I_P0<ok:I_P04o`000?n]Z=;o0000
o`0000co^JG500?o0000okNadong/M<02_ng/M<01Ol0003o_K3<okf`c?nm/<co000000oo_kcF00?o
0000olNdaol000002_o<c=X01?l0003oeMKIomGFfOl00007omGEf@cooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003ooo]ZoookJP15oookJP00:?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oo
nf[ooo]Z09Sooo]Z1?o6gVl00ol0003o?QAbochDLP08ochDLP03o`000?nEN;7oUGRa00_oUGRa00?o
0000ok:I__nbVKh03?nbVKh2o`0000oo^JG500?o0000okNadong/M<01ong/M<2o`0000Go_K3<00?o
0000oknle_no_=H02ono_=H01Ol0003oakC7olNdaoo7]<Oo000000Woc<cJ00?o0000omGFfOl00000
1ooEeMT=oookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o
0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP2GoookJPCoa]i_00?o0000ochDL_ln57802Oln
57800ol0003oUGRaoiEh/@0;oiEh/@03o`000?nbVKko/YVn00[o/YVn00?o0000okBSaol000003oni
YLD00ol0003o]k7CokNad`06okNad`03o`000?nm/<co_K3<00Go_K3<00?o0000oknle_no_=H02_no
_=H00ol0003oakC7olNda`03olNda`03o`000?o<c=[oc<cJ00Ooc<cJ00?o0000omGEfOoEeMT01OoE
eMT00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oookJ_oonfX0A?oo
nfX002Sooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP2FoookJP?oa]i_0_l0000;
ochDLP03o`000?nEN;7oUGRa00_oUGRa00?o0000ok:I__nbVKh02OnbVKh01?l0003o]:?7okBSaol0
000@okVUa@03o`000?ng/M?o]k7C00Co]k7C00?o0000okf`c?nm/<`01onm/<`00ol0003o_kcFoknl
eP08oknleP03o`000?o7]<OoakC700CoakC700?o0000olc<f_o<c=X01_o<c=X2o`0000OoeMGI3_oo
nfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z04?ooo]Z000XoookJP03o`000?oonf[o
oo]Z02[ooo]Z00?o0000oookJ_oonfX0U?oonfX3olKNK`?o00002oln57800ol0003oUGRaoiEh/@0;
oiEh/@03o`000?nbVKko/YVn00So/YVn00?o0000okBSaondXlL00_ndXlL00ol0003o^JG5okVUa@0=
okVUa@03o`000?ng/M?o]k7C00;o]k7C0_l0000;okf`c003o`000?no_=Ko_kcF00Go_kcF0_l00008
olNda`03o`000?o<c=[oc<cJ00Coc<cJ00?o0000omkJdol000001_oEeMT00ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oook
J_oonfX0:ooonfX00ol0003ooo]ZoookJP2CoookJP;oa]i_1?l0000;ochDLP03o`000?nEN;7oUGRa
00WoUGRa6?l0000;okVUa@04o`000?ng/M?o]k7Co`0000go_K3<00?o0000oknle_no_=H01?no_=H0
0ol0003oakC7olNda`09olNda`03o`000?o<c=[oc<cJ00;oc<cJ00Go0000omkJdooNf]?og][Co`00
0005omGEf@oooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003ooo]ZoookJP12oookJP00:?oonfX0
0ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z097ooo]Z0_o6gVl5o`0000co?QAb00Co0000
oiEh/OnEN;7oUGRa1ol00003okR9Y003o`000?nbT[Ko/Y:f00Co/Y:f00?o0000okbH/_nlV;801Onl
V;800ol0003o^YnlokZO_003okZO_0Wo00000_niYLD00ol0003o]k7Co`00000?okf`c003o`000?no
_=Ko_kcF00;o_kcF00?o0000olNdaoo7]<L02_o7]<L01Ol0003oc<cJolc<f_o<c=[o000000Cog][C
00?o0000omGEfOoEeMT00_oEeMT@oookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oookJ_oonfX0
@OoonfX002Oooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2?oookJP03o`000?o6
gVoo000000Go00002_ln5786o`0000[o^8VT00?o0000ok:B]_nbT[H00onbT[H00ol0003o_9RbokbH
/P07okbH/P03o`000?njWkco^Ynl00_o^Ynl1_l0000>okf`c005o`000?no_=Ko_kcFoknle_l00000
3_o7]<L00ol0003oc<cJo`000005omkJd`03o`000?oEeMWoeMGI00;oeMGI4?oonfX00ol0003ooo]Z
oookJP1MoookJP03o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02oooo]Z00?o
0000oookJ_oonfX0S_oonfX00oo6gVoo0000o`000005o`0000Oo?QAb0ol00002ohmCQ003o`000?nh
RJCo^8VT00_o^8VT00Co0000ok:B]_nbT[Ko/Y:f0_l0000:okbH/P03o`000?njWkco^Ynl00co^Ynl
00?o0000ol2P^?l000000_o3Z;h3o`0000co_K3<00?o0000oknle_l000004?o7]<L00ol0003og][C
omkJd`04omkJd`04o`000?oEeMWoeMGIomGEfA7ooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003o
oo]ZoookJP10oookJP009ooonfX00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01oooo]Z
2Ol0001ToookJPWo00001?ln5783o`0000GoSe>400?o0000okR9Y?nhRJ@03?nhRJ@00ol0003o/Y:f
o`00000=okbH/P03o`000?njWkco^Ynl00[o^Ynl00Go0000ol2P^?o0X;So`:2ho`000004ol>X_P?o
00002_nm/<`00ol0003oakC7olNda`0?olNda`;o00001OoNf]<01?l0003oeMGIomGEfOoEeMTAoook
JP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oookJ_oo
nfX0<OoonfX00ol0003ooo]ZoookJP0FoookJPSo00001oma`_h00ol0003oB:kho`000005o`0005ko
oo]Z2Ol000001?ln57;o0000o`000?l00008ohmCQ003o`000?nhRJCo^8VT00co^8VT0_l0000>okbH
/P03o`000?njWkco^Ynl00Wo^Ynl00?o0000ol2P^?o0X;P00_o0X;P00ol0003o`jRnol>X_P05ol>X
_P?o00001_nm/<`2o`00013oakC700Co0000on_>]oo[c[Oo00001OoNf]<00ol0003oeMGIoo?/_@0A
oookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oook
J_oonfX0<_oonfX00ol0003ooo]ZoookJP0AoookJPCo00001?n?ao/00ol0003oLL;nog72oP09og72
oP;o00001?m8[_P5o`0005Wooo]Z00?od_o=o`000?l000002?l0000<ohmCQ003o`000?nhRJCo^8VT
00_o^8VT00?o0000okbH/_nlV;803_nlV;800ol0003o^YnlokZO_007okZO_003o`000?o0X;So`:2h
00Co`:2h00?o0000ol>X__o3Z;h01oo3Z;h3o`0000;o_K3<00Co0000ol>bb_o3//[o00003_o7]<L0
0ol0003ojljgon_>]`02on_>]`03o`000?oNf]?og][C00;og][C0_l0000BoookJP03o`000?oonf[o
oo]Z063ooo]Z00?o0000oookJ_oonfX0?_oonfX002Oooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0
003ooo]ZoookJP0<oookJPCo00002On?ao/00ol0003oLL;nog72oP0:og72oP03o`000?m8[_SoB:kh
00CoB:kh1Ol0001EoookJP03om;ocOl0003o000000Ko000000?oRal`o`000?n?Dh@03?n?Dh@00ol0
003o^8VTokR9Y00;okR9Y003o`000?nlV;;o_9Rb00ko_9Rb00?o0000okZO_?njWk`01_njWk`00ol0
003o`:2hol2P^005ol2P^003o`000?o3Z;ko`jRn00[o`jRn0ol00002ol>bbP03o`000?o7]<OoakC7
00_oakC700?o0000on_>]oo[c[L01?o[c[L01_l0003og][ComkJdooNf]?o0000oo?/_A;ooo]Z00?o
0000oookJ_oonfX0H?oonfX00ol0003ooo]ZoookJP0noookJP009_oonfX00ol0003ooo]ZoookJP0e
oookJP03o`000?oonf[ooo]Z00Oooo]Z1?l0000>oho7n`03o`000?ma`_koLL;n00[oLL;n0_l00007
odR^n0Co0000D_oonfX00ooBolgo0000o`000004o`0000CoRal`00?o0000ohmCQ?n?Dh@02on?Dh@0
0ol0003o^8VTokR9Y00:okR9Y003o`000?njUkCo000000oo_9Rb00?o0000okZO_?njWk`01OnjWk`0
0ol0003o`:2hol2P^006ol2P^003o`000?o3Z;ko`jRn00Wo`jRn00Co0000olBT^?o4Y;Soa:Bh0ol0
000<olNda`03o`000?o[c[Oojljg00Kojljg00Co0000omkJdol0003o00004ooonfX00ol0003ooo]Z
oookJP1QoookJP03o`000?oonf[ooo]Z03gooo]Z000VoookJP03o`000?oonf[ooo]Z03Kooo]Z00?o
0000oookJ_oonfX00_oonfX4o`0000CoXlGa00?o0000oho7non?ao/03?n?ao/00ol0003oLL;nog72
oP0;og72oP03o`000?m8[_SoB:kh00KoB:kh00?o0000ogX00?l000000_l0001>oookJP;od_o=1?l0
0006oh/O<003o`000?n?DhCoSe>400_oSe>400?o0000okR9Y?nhRJ@02OnhRJ@01?l0003o^YNdokZG
]?l0000@okbH/P03o`000?njWkco^Ynl00?o^Ynl00?o0000ol2P^?o0X;P02?o0X;P00ol0003o`jRn
ol>X_P07ol>X_P03o`000?o4Y;Soa:Bh00Goa:Bh0_l00009olNda`03o`000?o[c[Oojljg00Sojljg
0ol0000CoookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0??oonfX002Kooo]Z00?o
0000oookJ_oonfX0=ooonfX4o`0000WoXlGa00?o0000oho7non?ao/03?n?ao/00ol0003oLL;nog72
oP08og72oP;o000000?oLL;no`000?m8[_P00om8[_P6o`0000;oNP000_l0001;oookJP;od_o=0ol0
0008oh/O<003o`000?n?DhCoSe>400_oSe>400?o0000okR9Y?nhRJ@02?nhRJ@01Ol0003o^YNdokZG
]?njUkCo0000013o_9Rb00?o0000okZO_?njWk`00_njWk`00ol0003o`:2hol2P^009ol2P^003o`00
0?o3Z;ko`jRn00Ko`jRn00?o0000olBT^?o4Y;P01_o4Y;P01?l0003ocjnio`000?l00006olNda`03
o`000?o[c[Oojljg00Wojljg00?o0000on?0]Ol000004ooonfX00ol0003ooo]ZoookJP1RoookJP03
o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z03Cooo]Z0ol0000>oj?5l@03o`00
0?n?ao_oSlOk00coSlOk00Co0000og72o_ma`_koLL;n1_l00005oiS:n@03o`000?m4/oKoA;?f00Co
A;?f00?o0000olM=6?l000000_l000001?mj003o0000o`000?l00017oookJP03om;ocOl0003o0000
00_oRal`00?o0000ohmCQ?n?Dh@02on?Dh@00ol0003o^8VTokR9Y007okR9Y003o`000?njUkCo^YNd
00?o^YNd00?o0000okbH/_nlV;803_nlV;801?l0003o^YnlokZO_?l0000=ol2P^003o`000?o3Z;ko
`jRn00Co`jRn00?o0000olBT^?o4Y;P02?o4Y;P01?l0003ocjnioln_^Ol00004olNda`03o`000?o[
c[Oojljg00Wojljg00Co0000on?0]OoS`;Go00005?oonfX00ol0003ooo]ZoookJP1RoookJP03o`00
0?oonf[ooo]Z03_ooo]Z000VoookJP03o`000?oonf[ooo]Z037ooo]Z0ol00003ojO3kPooXlGa00?o
0000oho7non?ao/02_n?ao/00ol0003oSlOko`000002o`0000coV<[i0_l00005odBcmP04o`000?o7
CASoaddHolM=60;o000000?oNP00o`000?l000000_l00013oookJP04om;ocOl0003oTo3Co`0000[o
Ral`00?o0000ohmCQ?n?Dh@03?n?Dh@00ol0003o^8VTokR9Y006okR9Y003o`000?njUkCo^YNd00Co
^YNd00?o0000okbH/_nlV;803_nlV;800ol0003o^Ynlo`00000>ol2P^003o`000?o3Z;ko`jRn00?o
`jRn00?o0000olBT^?o4Y;P02Oo4Y;P01?l0003ocjnioln_^Oo?[kT2o`000003olNdaol0003ojljg
00_ojljg00Co0000on?0]OoS`;Go00005?oonfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[o
oo]Z03[ooo]Z000VoookJP03o`000?oonf[ooo]Z02kooo]Z0ol00007ojO3kP03o`000?nSaO7oXlGa
00coXlGa00?o0000oho7non?ao/01On?ao/4o`0000CoX<Oc00?o0000oiS:nOnHb_T03?nHb_T2o`00
00CoA;?f00?o0000olM=6?o7CAP00_o7CAP4o`000003ohX00?l0003o0000043ooo]Z00Co0000oi?`
donCl=?o00002on;7c000ol0003oSe>4ohmCQ00=ohmCQ003o`000?nhRJCo^8VT00Co^8VT00?o0000
okZG]?njUk@01OnjUk@00ol0003o_9RbokbH/P0?okbH/P03o`000?o0X;So`:2h00ko`:2h00Go0000
ol>X__o3Z;ko`jRno`00000=olBT^003o`000?o?[kWocjni00;ocjni0_l0000;on_>]`05o`000?oS
`;Gohl2eon?0]Ol000005?oonfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z03[ooo]Z
000VoookJP03o`000?oonf[ooo]Z02_ooo]Z0ol0000;ojO3kP03o`000?nSaO7oXlGa00coXlGa00?o
0000oho7non?ao/01?l00009oj37l`;o00003_nHb_T00ol0003oA;?fodBcmP02odBcmP03o`000?o7
CASoaddH00?oaddH1?l000001?n:003o0000o`000?l0000loookJPCoTo3C00?o0000oh/O<?n;7c00
2On;7c000ol0003oSe>4ohmCQ00=ohmCQ003o`000?nhRJCo^8VT00?o^8VT00?o0000okZG]?njUk@0
1onjUk@00ol0003o_9RbokbH/P0=okbH/P;o00004?o0X;P01?l0003o`jRnol>X__l0000>olBT^003
o`000?o?[kWocjni00;ocjni00?o0000olZV]?l000002_o[c[L01Ol0003ohl2eon?0]OoS`;Go0000
01Cooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003ooo]ZoookJP0ioookJP009OoonfX00ol0003o
oo]ZoookJP0YoookJP?o00003onW`nh00ol0003oXlGaoj?5l@0:oj?5l@04o`000?nSaO7o0000o`00
00ooX<Oc0_l0000=oiS:n@Go00002?o7CAP2o`0000?oRP000ol0000goookJPGoTo3C00?o0000oh/O
<?n;7c002_n;7c000ol0003oSe>4ohmCQ00=ohmCQ003o`000?nhRJCo^8VT00;o^8VT00?o0000okZG
]?njUk@02?njUk@00ol0003o_9RbokbH/P0<okbH/P03o`000?nnW[Wo0000013o`:2h00?o0000ol>X
__l000004?o4Y;P01?l0003ocjnioln_^Ol00003olZV]0;o00001oo[c[L00ol0003ohl2eon?0]@02
on?0]@03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003ooo]ZoookJP0i
oookJP009OoonfX00ol0003ooo]ZoookJP0WoookJP;o00000onY`N/00ol0003oYl?^ojO3kP0=ojO3
kP03o`000?nSaO7oXlGa00CoXlGa1Ol00004oj77l`;o00003onPao<00ol0003oV<[ioiS:n@03oiS:
n@Go00001?n>c?d2o`000003ohc<oOl0003oaddH00CoaddH3Ol0000coookJPKoTo3C00?o0000oh/O
<?n;7c002_n;7c000ol0003oSe>4ohmCQ005ohmCQ0_o000000?o^8VTo`000?njUk@02_njUk@00ol0
003o_9RbokbH/P0;okbH/P05o`000?nnW[Wo_YjiokjN^Ol000004?o0X;P00ol0003oa:BholBT^00?
olBT^003o`000?o?[kWo000000KobZJd00?o0000on_>]oo[c[L01?o[c[L00ol0003ohl2eon?0]@02
on?0]@03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0IOoonfX00ol0003ooo]ZoookJP0h
oookJP009OoonfX00ol0003ooo]ZoookJP0ToookJP?o00001_nY`N/00ol0003oYl?^ojO3kP0=ojO3
kP03o`000?nSaO7oXlGa01[o00001?nPao<;o`0000GoS/cm00?o0000ohc<oOl000001?l00005omAR
;@;o00000one;@06o`0002kooo]Z1?nCl=<Io`0000So_g^700?o0000okR5WonhQIl02?l00006okZG
]003o`000?nlV;;o_9Rb00Wo_9Rb00?o0000okjN^OnnW[T00_nnW[T00ol0003o`:2hol2P^00>ol2P
^003o`000?o4Y;Soa:Bh013oa:Bh00?o0000olZV]?o:Y[@01_o:Y[@00ol0003ojljgon_>]`03on_>
]`03o`000?oS`;Gohl2e00;ohl2e00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP1Voook
JP03o`000?oonf[ooo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z02;ooo]Z0_l0000:ojW1j`03
o`000?nW`nkoYl?^00KoYl?^1Ol00002ojO3kP;o00004?nTa?000ol0003oX/Kboj;6lP0<oj;6lP03
o`000?nJbOSoV/Wh00OoV/Wh2?l00009omAR;@03o`000?oCHS3o000000;o00001?ne;@000ol0003o
]Rl0o`000003o`0002Sooo]Z2Ol000000ondDe?o0000okMKG00;okMKG003o`000?noNhOo_g^700go
_g^700Co0000okR5WonhQIoo00001oo1SIh<o`0000Go_9Rb00?o0000okjN^OnnW[T00onnW[T00ol0
003o`:2hol2P^00=ol2P^003o`000?o2XkWo0000017oa:Bh00?o0000olZV]?o:Y[@01oo:Y[@2o`00
00;ojljg00?o0000on?0]OoS`;D00ooS`;D00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z
06Kooo]Z00?o0000oookJ_oonfX0=ooonfX002Gooo]Z00?o0000oookJ_oonfX08?oonfX2o`0000go
ZL7[2?l00004ojS3k@?o00000_nXa>h00ol0003oY<C`ojC4l00>ojC4l003o`000?nRa_;oX/Kb00Go
X/Kb1?l00004oj7:m@03o`000?nJbOSoV/Wh00goV/Wh0_l00008omAR;@04o`000?oCHS3odf8`om=R
<0;o00000one;@001?l0003o]Rl0okH_0?nf;`07o`0001kooo]Z2Ol00003ogL00004o`000?ndDe?o
]5=Co`0000_o]e]L00?o0000okmkQonoNhL03_noNhL2o`0000ko`HfN00?o0000okfBZOnmTZT00onm
TZT9o`0000?o_Yji00?o0000ol2P^?o0X;P02oo0X;P01?l0003o`Z>iol:S^Ol0000@olBT^003o`00
0?o8YKGo000000[obZJd00?o0000on_>]ol000001OoS`;D00ol0003ooo]ZoookJP0BoookJP03o`00
0?oonf[ooo]Z06Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Gooo]Z00?o0000oookJ_oonfX07_oo
nfX2o`0000SoZL7[1Ol00003oj[1jP03o`000?nX`ngoZ<?]00KoZ<?]0_l00006ojS4kP03o`000?nT
a?3oY<C`00koY<C`00?o0000oj;6l_nRa_801?l00009oj7:m@03o`000?nJbOSoV/Wh00coV/Wh00Co
0000omimDol0003o00001_oDHRd00ol0003odf8`om=R<003om=R<0;o00000_ne;@000ol0003o]Rl0
okH_0004okH_00go00004OoonfX5o`0000WoM`0000Go0000okACDondDe?o]5=Co`00000;okMKG003
o`000?noNhOo_g^700ko_g^70_l0000>ol6=WP03o`000?nmTZWo_I:Y00Oo_I:Y00?o0000ol:EZOo2
UJT00_o2UJT7o`0000Wo`:2h00?o0000ol:S^Oo2XkT00_o2XkT00ol0003oa:BholBT^00<olBT^004
o`000?o8YKGob:Feo`0000_obZJd00?o0000on?0]OoS`;D01?oS`;D00ol0003ooo]ZoookJP0Boook
JP03o`000?oonf[ooo]Z06Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Cooo]Z00?o0000oookJ_oo
nfX07?oonfX3o`0000?oZl3Y00?o0000ojW1jonY`N/01?l00009oj[1jP03o`000?nX`ngoZ<?]00?o
Z<?]0_l00009ojS4kP03o`000?nTa?3oY<C`00goY<C`0ol0000>oj7:m@;o00002_nJbOP3o`0000?o
gWeC0_l00005omAR;@03o`000?oCHS3odf8`00Codf8`1?l00008okH_00Co00000omZ000;o`0000Ko
oo]Z0ol0000>ogL00003o`000?ndDe?o]5=C00;o]5=C00?o0000okMKG?ngFe`02?ngFe`00ol0003o
_g^7okmkQ`0>okmkQ`03o`000?o1SIko`HfN00ko`HfN00?o0000okfBZOnmTZT01OnmTZT00ol0003o
`YFYol:EZ@06ol:EZ@04o`000?o2VJgo`YV]ol:I[@Go00000oo0X;P00ol0003o`Z>iol:S^@03ol:S
^@03o`000?o4Y;Soa:Bh00coa:Bh00Go0000olRU]Oo8YKGob:Feo`00000:olZV]0;o00001OoS`;D0
0ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z06Sooo]Z00?o0000oookJ_oonfX0=OoonfX0
02Cooo]Z00?o0000oookJ_oonfX06OoonfX3o`0000OoZl3Y0_l0000>oj[1jP03o`000?nX`ngo0000
00;o00003?nXa>h00ol0003oY<C`ojC4l009ojC4l0?o00000onWao000ol0003oXL[eoj7:m@0=oj7:
m@03o`000?nJbOSoV/Wh00CoV/Wh0ol00003oik?n@03o`000?oNOE?ogWeC00;ogWeC0_l00003omAR
;@03o`000?oCHS3odf8`00Oodf8`0_l00008okH_0003o`000?nmARGo_DHU00?o00000omZ0002o`00
00KoN`002?l0000>ogL00003o`000?ndDe?o]5=C00Co]5=C00?o0000okMKG?ngFe`01ongFe`00ol0
003o_g^7okmkQ`0>okmkQ`03o`000?o1SIko`HfN00ko`HfN00?o0000okfBZOnmTZT01?nmTZT00ol0
003o`YFYol:EZ@07ol:EZ@03o`000?o2VJgo`YV]00Ko`YV]1Ol00005ol:S^@03o`000?o4Y;Soa:Bh
00[oa:Bh00?o0000olRU]Oo8YKD00_o8YKD00ol0003obZJdolZV]007olZV]004o`000?oBXjKodZ>V
o`0000Cohl2e00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP1YoookJP03o`000?oonf[o
oo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z01Kooo]Z0ol00007oj_0j@;o00000_n/`>P00ol0
003oZ/7Zoj[1jP0=oj[1jP03o`000?nXa>koZ<C^00koZ<C^00?o0000ojC4l?nTa?001_nTa?02o`00
00OoYlO`00?o0000oj7:mOnQb_D03OnQb_D00ol0003oV/Whoi[9n003o`0000KoW/oi00?o0000omim
DooNOE<01?oNOE<01?l0003oe68]omAR;Ol0000;om=R<0;o00001onf;`000ol0003o_DHUoke69@02
oke69@?o00000_mZ0003o`0000;oN`000ol00005okHj60Ko00002Omg00000ol0003o]5=CokACD`04
okACD`03o`000?ngFeco]e]L00Oo]e]L00?o0000okmkQonoNhL03OnoNhL2o`00013o`HfN00?o0000
okfBZOnmTZT00onmTZT00ol0003o`YFYol:EZ@09ol:EZ@03o`000?o2VJgo`YV]00Oo`YV]00?o0000
ol>H[?o3V:`01_l0000;olBT^003o`000?o8YKGob:Fe00?ob:Fe00?o0000olZV]?o:Y[@01oo:Y[@0
1Ol0003odZ>Vom:SY_oBXjKo000000?ohl2e00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP1YoookJP03o`000?oonf[ooo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z01?ooo]Z0ol00009
oj_0j@03o`000?n/`>So[<3X00?o[<3X00?o0000oj[1j_nZ`NX02?nZ`NX3o`0000?oZ/;[00?o0000
ojS4k_nXa>h03OnXa>h00ol0003oY<C`ojC4l003ojC4l0;o00002_nWao000ol0003oXL[eoj7:m@0=
oj7:m@;o00002OnNcoT00ol0003ogWeComimD`05omimD`;o000000?oe68]o`000?oCHS002OoCHS00
1?l0003oefe0o`000?l00006okH_0003o`000?nmARGo_DHU00Co_DHU0ol000001?mZ003o0000o`00
0?l0000:okHj6004o`000?noCS?o_dhcokm><`Ko00000omg00000ol0003o]5=CokACD`05okACD`03
o`000?ngFeco]e]L00Ko]e]L00?o0000okmkQonoNhL03OnoNhL00ol0003o`HfOo`00000@ol6=WP05
o`000?nmTZWo_I:YokfBZOl000003?o2UJT00ol0003o`YV]ol:I[@06ol:I[@03o`000?o3V:co`iR/
00Ko`iR/0ol00008olBT^003o`000?o8YKGob:Fe00Gob:Fe00?o0000olZV]?o:Y[@01_o:Y[@00ol0
003odZ>Vom:SYP02om:SYP05o`000?oS`;Gohl2eo`000?ok/UP04ooonfX00ol0003ooo]ZoookJP1Z
oookJP03o`000?oonf[ooo]Z03?ooo]Z000ToookJP03o`000?oonf[ooo]Z017ooo]Z0_l00003ojc0
j@03o`000?n[`>WoZl3Y00CoZl3Y0_l00007ojc0j003o`000?nZ`N[oZ/7Z00CoZ/7Z0ol00007oj[2
j`03o`000?nXa>koZ<C^00goZ<C^00?o0000ojC4l?nTa?000_l0000=ojO7l003o`000?nQb_GoXL[e
00SoXL[e0ol00003ojO;lP03o`000?nNcoWoW/oi00OoW/oi00?o0000omimDooNOE<01_oNOE<2o`00
00_odf8`00?o0000omM]@?oGKD000_l00005okH_0003o`000?nmARGo_DHU00Go_DHU1Ol0000;okHj
6003o`000?noCS?o_dhc00Ko_dhc2?l00003okACD`03o`000?ngFeco]e]L00Ko]e]L00?o0000okmk
QonoNhL03?noNhL01?l0003o`HfOol6=Wol0000@ol6=WP05o`000?nmTZWo_I:YokfBZOl000003?o2
UJT00ol0003o`YV]ol:I[@05ol:I[@03o`000?o3V:co`iR/00So`iR/00?o0000olRLZ_l000000_l0
0005olBT^003o`000?o8YKGob:Fe00Gob:Fe00?o0000olZV]?o:Y[@01Oo:Y[@00ol0003odZ>Vom:S
YP04om:SYP04o`000?oS`;Go0000oo^bF1?ooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003ooo]Z
oookJP0boookJP009?oonfX00ol0003ooo]ZoookJP0>oookJP?o00001_n/`>T01?l0003oZl3Yoj_0
jOn[`>T2o`0000[o[<3X00?o0000oj[1j_nZ`NX00ol0000;oj[2j`03o`000?nXa>koZ<C^00goZ<C^
00?o0000ojO7l?nWao003onWao000ol0003oXL[eoj7:m@04oj7:m@?o00001onWbo800ol0003oW/oi
oik?n@06oik?n@03o`000?oNOE?ogWeC00SogWeC0_l00009om=R<003o`000?oGKD3oefe000;oefe0
0ol00002okH_0003o`000?nmARGo_DHU00Co_DHU00?o0000olmS?_o?Hch00_o?Hch4o`0000Wo]SXH
00?o0000okm><onoCS<01onoCS<00ol0003ob6]OolQ[G`03olQ[G`Wo00000ongFe`00ol0003o_g^7
okmkQ`0<okmkQ`04o`000?o1SIoo`HfOo`00013o`HfN00Co0000okfBZOnmTZWo00003_o2UJT00ol0
003o`YV]ol:I[@04ol:I[@03o`000?o3V:co`iR/00So`iR/00?o0000olRLZ_o8W:X00_o8W:X3o`00
0003olBT^?l0003ob:Fe00Sob:Fe00?o0000olZV]?o:Y[@01?o:Y[@00ol0003odZ>Vom:SYP05om:S
YP;o000000?onk9HoookJ_oonfX04OoonfX00ol0003ooo]ZoookJP1[oookJP03o`000?oonf[ooo]Z
03;ooo]Z000SoookJP03o`000?oonf[ooo]Z00gooo]Z0_l0000:ojc0j@03o`000?n[`>Wo000000go
[<3X0_l0000?oj[2j`03o`000?nXa>koZ<C^00SoZ<C^0ol00003oj_4k003o`000?nWao3oYlO`00ko
YlO`00?o0000oj7:mOnQb_D00ol0000;ojO;lP;o00001_nNcoT00ol0003ogWeComimD`08omimD`04
o`000?oNPE_o0000o`0000Oodf8`00?o0000omM]@?oGKD001OoGKD02o`000003okH_0?l0003o_DHU
00;o_DHU0_l00006olmS?P03o`000?o?IdSocfM800?o00001onf>QP00ol0003o_dhcokm><`05okm>
<`03o`000?o8Jeoob6]O00Sob6]O00?o0000olUlNOo9O7T00_o9O7T7o`0000[o_g^700Go0000ol6=
Woo1SIoo`HfOo`00000Aol6=WP;o00003oo2UJT00ol0003o`YV]ol:I[@03ol:I[@03o`000?o3V:co
`iR/00[o`iR/00?o0000olRLZ_o8W:X01?o8W:X3o`0000Sob:Fe00?o0000olZV]?o:Y[@00oo:Y[@0
0ol0003odZ>Vom:SYP07om:SYP03o`000?ok/USonk9H01;ooo]Z00?o0000oookJ_oonfX0K?oonfX0
0ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]ZoookJP0;oookJP;o00003On/`>T00ol0
003o[<3Xojc0j009ojc0j0;o00000on/`NT00ol0003oZ/;[oj[2j`0=oj[2j`03o`000?nXa>koZ<C^
00CoZ<C^0ol00007oj_4k003o`000?nWao3oYlO`00koYlO`0_l0000@ojO;lP03o`000?nNcoWoW/oi
00?oW/oi0_l00009omimD`04o`000?oNPE_ogX5Komj1F`;o00001_oCHS000ol0003oefe0omM]@006
omM]@0?o000000?o_DHUo`000?o?Hch02?o?Hch00ol0003ocfM8olmWB002olmWB0Co00001?nf>QP0
0ol0003o_dhcokm><`04okm><`03o`000?o8Jeoob6]O00Sob6]O00?o0000olUlNOo9O7T01Oo9O7T0
1?l0003obH>6olV3Q_o9PhH7o`0000?o_g^700Go0000ol6=Woo1SIoo`HfOo`00000Aol6=WP03o`00
0?o2UJWo`YFY00ko`YFY00?o0000ol:I[Oo2VJd00_o2VJd00ol0003o`iR/ol>H[00;ol>H[003o`00
0?o8W:[ob9bZ00Cob9bZ00?o0000olBGZOo4UjT00ol00006olRU]@03o`000?o:Y[CobZJd00;obZJd
00?o0000om:SY_oBXjH01ooBXjH00ol0003onk9Hoo^bF00CoookJP03o`000?oonf[ooo]Z06_ooo]Z
00?o0000oookJ_oonfX0<OoonfX002?ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003o[<3Yojc0
j@0=ojc0j@;o00001on/`>P3o`0000Ko[<7Y00?o0000oj[2jonZ`^/03OnZ`^/00ol0003oZ<C^ojS4
kP03o`0000_oZlC/00?o0000ojO7l?nWao002OnWao03o`0000?o[<O^00?o0000ojO;l_nWbo803_nW
bo800ol0003oW/oio`000002o`000003ojSBm_l0003o000000WogWeC00?o0000omj1FooNPE/00_oN
PE/2o`0000Codf8`00?o0000omM]@?oGKD002?oGKD03o`0000Wocf<n00?o0000olmWB?o?IdP01_o?
IdP3o`0000;o]SXH00?o0000okm><onoCS<00_noCS<00ol0003ob6]OolQ[G`0:olQ[G`03o`000?o9
O7WobGai00CobGai00?o0000olV3Q_o9PhH02?o9PhH6o`0000;o`HfO00?o0000ol6=W_o1SIh03_o1
SIh00ol0003o`YFYol:EZ@0?ol:EZ@05o`000?o2VJgo`YV]ol:I[Ol000003Oo3V:`00ol0003ob9bZ
olRLZP03olRLZP03o`000?o4UjWoa9NY00Coa9NY0ol00003olRU]@05o`000?o:Y[CobZJdolZV]?l0
00002_oBXjH2o`000003oo^bF?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0K?oonfX00ol0003o
oo]ZoookJP0`oookJP008ooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?n/`>Wo[<3Y00_o[<3Y
00Co0000ojg0j?n]`>So00001?n/`>P2o`0000[o[<7Y00?o0000oj[2jonZ`^/03OnZ`^/2o`0000oo
ZlC/00?o0000ojO7l?nWao001_nWao02o`0000Oo[<O^00?o0000ojO;l_nWbo803_nWbo800ol0003o
Z=;fojSBmP02ojSBmP04o`000?oQSFco0000o`0000OogWeC00?o0000omj1FooNPE/01?oNPE/2o`00
00?odf8`00?o0000omM]@?oGKD001_oGKD001?l0003ofWUEo`000?oINET2o`0000Oocf<n00?o0000
olmWB?o?IdP02Oo?IdP4o`0000;o_dhc00?o0000olQ[Goo8Jel02oo8Jel00ol0003obGaiolUlN@04
olUlN@03o`000?o9PhKobH>600[obH>600Co0000olR<U?o8S9Cob8bD1_l0000<ol6=WP;o00004Oo2
UJT01?l0003o`YV]ol:I[Ol0000>ol>H[003o`000?o8W:[ob9bZ00?ob9bZ00?o0000olBGZOo4UjT0
1oo4UjT4o`0000?obZJd00?o0000om:SY_oBXjH02?oBXjH00ol0003ogYAooo^bF00CoookJP03o`00
0?oonf[ooo]Z06gooo]Z00?o0000oookJ_oonfX0;ooonfX002?ooo]Z00?o0000oookJ_oonfX03?oo
nfX00ol0003o[<3Yojc0j@0:ojc0j@06o`000?n]`>So[L3Xojg0j?l0003o[<3X0_l0000=ojc1j@03
o`000?nZ`^_oZ/;[00WoZ/;[0_l00003ojg2j@03o`000?n[a>coZlC/00goZlC/00?o0000ojO7l?nW
ao000onWao02o`0000[o[<O^00?o0000ojO;l_nWbo802OnWbo83o`0000?o[/c`00Co0000ojSBm_nX
d_Ko00000ooQSF`2o`0000GogWeC00?o0000omj1FooNPE/01_oNPE/2o`000003om=R<?l0003oefe0
00Koefe000Co0000omYiEOoJNEGo00000ooINET2o`0000Kocf<n00?o0000olmWB?o?IdP02oo?IdP2
o`000003okm><ol0003ob6]O00cob6]O00?o0000olUlNOo9O7T01?o9O7T00ol0003obH>6olV3QP0:
olV3QP03o`000?o8S9Cob8bD00?ob8bD00Co0000olN=V?o7SISoahfH1Ol00007ol6=WP03o`000?o1
UJWo0000013o`YFY00Co0000ol:I[Oo2VJgo00003oo3V:`01Ol0003ob9bZolRLZ_o8W:[o000000go
a9NY0ol000000oo:Y[Co0000om:SYP09om:SYP04o`000?oNU7oo0000oo^bF1;ooo]Z00?o0000oook
J_oonfX0KOoonfX00ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0=oookJP03
o`000?n/`>Wo[<3Y00Wo[<3Y00Co0000ojg0j?n]`>So[L3X0_l0000@ojc1j@03o`000?nZ`^_oZ/;[
00GoZ/;[0ol00006ojg2j@03o`000?n[a>coZlC/00goZlC/00?o0000ojO7l?l000000_l0000=ojc7
kP03o`000?nWbo;oYl_b00KoYl_b0_l00007ojk<l003o`000?nXd_Ko000000GohHe/0_l00004omim
D`03o`000?oNPE_ogX5K00OogX5K0_l00006omM]@003o`000?oJNEGofWUE00;ofWUE00?o0000omUi
FOoINET00_oINET2o`0000Cocf<n00?o0000olmWB?o?IdP03?o?IdP4o`0000cob6]O00?o0000olUl
NOo9O7T01?o9O7T00ol0003obH>6olV3QP0:olV3QP03o`000?o8S9Cob8bD00?ob8bD00?o0000olN=
V?o7SIP01_o7SIP5o`0000;o`HfN00?o0000ol6EZOl000004Oo2UJT2o`00013o`iR/00Co0000olRL
Z_o8W:[o00003oo4UjT01?l0003ociZOo`000?l0000:om:SYP04o`000?oNU7oogYAoo`0001;ooo]Z
00?o0000oookJ_oonfX0K_oonfX00ol0003ooo]ZoookJP0^oookJP008ooonfX00ol0003ooo]Zoook
JP0>oookJP03o`000?n/`>Wo[<3Y00Oo[<3Y00?o0000ojg0j?l000000_l00002ojnoiP03o`000?n/
`NWo[<7Y00ko[<7Y00?o0000oj[2jonZ`^/00_nZ`^/2o`0000[o[L;Y00?o0000oj_4k?n[a>`03On[
a>`00ol0003o[<O^ojc7kP0?ojc7kP03o`000?nWbo;oYl_b00?oYl_b0_l0000:ojk<l0;o00001ooQ
SF`01Ol0003ogWeComimDooNOE?o000000_ogX5K0_l00003omM]@003o`000?oJNEGofWUE00?ofWUE
00?o0000omUiFOoINET01?oINET2o`0000?ocf<n00?o0000olmWB?o?IdP03?o?IdP00ol0003odWa]
om9lK@04o`0000Sob6]O00?o0000olUlNOo9O7T01?o9O7T00ol0003obH>6olV3QP09olV3QP03o`00
0?o8S9Cob8bD00Cob8bD00?o0000olN=V?o7SIP02oo7SIP8o`0000ko`YFY00?o0000ol>H[?o3V:`0
3oo3V:`01?l0003ob9bZolRLZ_l0000?olBGZ@04o`000?o?VYoo0000olNBWP;o00002OoBXjH00ol0
003ogYAoo`00000BoookJP03o`000?oonf[ooo]Z06kooo]Z00?o0000oookJ_oonfX0;_oonfX002;o
oo]Z00?o0000oookJ_oonfX04?oonfX00ol0003o[<3Yojc0j@05ojc0j@?o00001_n__nH00ol0003o
[<7Yojc1j@0>ojc1j@04o`000?nZ`^_o0000o`0000go[L;Y00?o0000oj_4k?n[a>`02On[a>`2o`00
00?o[/CZ00?o0000ojc7k_n/anh03_n/anh00ol0003oYl_bo`000002o`0000go[/c`00?o0000on6=
K?oQSF`01_oQSF`2o`000003omimDol0003ogX5K00[ogX5K00Go0000omb3H_l0003oefe0o`000006
omYiE@03o`000?oINEWofGUI00KofGUI0_l000000oo?Hcko0000olmWB00=olmWB003o`000?oBO6go
dWa]00CodWa]1?l00005olQ[G`03o`000?o9O7WobGai00?obGai00?o0000olV3Q_o9PhH02Oo9PhH0
0ol0003ob8bDolR<U005olR<U003o`000?o7SISoahfH00_oahfH00Co0000olFAWoo5TIoo00000oo4
TJ45o`0000Wo`YFY00?o0000ol>H[?o3V:`03oo3V:`00ol0003ob9bZo`00000AolBGZ@;o00000oo7
TYh2o`0000OodZ>V00Co0000omjDOooNU7oo00004OoonfX00ol0003ooo]ZoookJP1_oookJP03o`00
0?oonf[ooo]Z02gooo]Z000RoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000ojc0jOn/`>T00_n/
`>T2o`000003ojfni_l0003o[koV00Oo[koV00?o0000ojc1jOn/`NT03_n/`NT00ol0003o[L;Yojg2
j@0>ojg2j@03o`000?n[a>coZlC/00GoZlC/0ol00006ojk4jP03o`000?n/anko[<O^00ko[<O^00?o
0000ojk<l?n^c?003on^c?000ol0003ohHe/on6=K007on6=K0?o00002_oNPE/00ol0003og8=Romb3
HP02o`0000OofWUE00?o0000omUiFOoINET01ooINET2o`0000kocfM800?o0000om9lKOoBO6d02?oB
O6d4o`000003olQ[Gol0003obGai00CobGai00?o0000olV3Q_o9PhH02Oo9PhH00ol0003ob8bDolR<
U005olR<U003o`000?o7SISoahfH00[oahfH00Go0000olFAWoo5TIooaI6Oo`000008olBAX@Go0000
0oo2UJT2o`0001;o`iR/0_l0000AolBGZ@03o`000?o7TYkoai:N00Coai:N0ol00004om:SYP04o`00
0?oNU7oogYAoomjDOa7ooo]Z00?o0000oookJ_oonfX0L?oonfX00ol0003ooo]ZoookJP0/oookJP00
8_oonfX00ol0003ooo]ZoookJP0BoookJP04o`000?n/`>Wo0000o`0000Co[KkV00?o0000ojnoi_n_
_nH01_n__nH00ol0003o[<7Yojc1j@09ojc1j@?o00000_n^`>L00ol0003o[L;Yojg2j@0>ojg2j@03
o`000?n[a>coZlC/00;oZlC/0_l0000:ojk4jP03o`000?n/anko[<O^00Wo[<O^0ol00003ok37j`03
o`000?n^c?3o[/c`00go[/c`00?o0000on6=K?oQSF`02OoQSF`2o`0000[ogX5K00Co0000omb3H_l0
003ogXMW0ol00004omYiE@03o`000?oINEWofGUI00WofGUI0_l0000;olmWB0;o00003_oBO6d4o`00
00?obGai00?o0000olV3Q_o9PhH02Oo9PhH00ol0003ob8bDolR<U005olR<U003o`000?o7SISoahfH
00[oahfH00?o0000olFAWoo5TIl00_o5TIl00ol0003oa96QolBAX@0:olBAX@Ko00004Oo3V:`00ol0
003oa9NYolBGZ@0@olBGZ@03o`000?o7TYkoai:N00Ooai:N0_l00002om:SYP05o`000?oNU7oogYAo
omjDOol000004?oonfX00ol0003ooo]ZoookJP1`oookJP03o`000?oonf[ooo]Z02cooo]Z000Roook
JP03o`000?oonf[ooo]Z01?ooo]Z00?o0000ojfni_n]_^H01On]_^H00ol0003o[koVojnoiP06ojno
iP03o`000?n/`NWo[<7Y00Ko[<7Y0_l00006ojk0i`03o`000?n]`^Wo[L;Y00ko[L;Y00Co0000oj_4
k?l0003o00003On^a>X00ol0003o[<O^ojc7kP06ojc7kP;o00001on`an/00ol0003o[/c`ojk<l00;
ojk<l0;o00002ooQSF`01?l0003ohHm_o`000?l00008omj1F`;o00001OoNQfL2o`0000;ofWUE00?o
0000omUiFOoINET02OoINET00ol0003ofH5Vo`000002o`0000SocfM80_l0000?om9lK@03o`000?oA
QWoodHIo00Co00002oo9PhH00ol0003ob8bDolR<U005olR<U003o`000?o7SISoahfH00[oahfH00?o
0000olFAWoo5TIl00_o5TIl00ol0003oa96QolBAX@0<olBAX@03o`000?o3TZ;o`i:R00Co00003_o3
V:`00ol0003oa9NYolBGZ@0@olBGZ@03o`000?o7TYkoai:N00Woai:N0ol00004omjDOa3ooo]Z00?o
0000oookJ_oonfX0LOoonfX00ol0003ooo]ZoookJP0[oookJP008_oonfX00ol0003ooo]ZoookJP0E
oookJPOo[KkV00?o0000ojnoi_n__nH01_n__nH00ol0003o[<7Yojc1j@03ojc1j@;o00002On^`>L0
0ol0003o[L;Yojg2j@0>ojg2j@03o`000?n^a>[o[/CZ00ko[/CZ00?o0000ojc7k_n/anh00on/anh2
o`0000[o/<O[00?o0000ojk<l?n^c?002?n^c?02o`000003okC=kOl0003ohHe/00[ohHe/00Go0000
on6?KooQSfoohHm_o`000007omj1F`03o`000?oNQfOogXMW00KogXMW1?l0000:omUiF@03o`000?oI
PFKofH5V00;ofH5V0ol00004olmWB004o`000?oBOFcodWe/o`0000kodWa]00?o0000om66OooAQWl0
0ooAQWl3o`0000WobH>600?o0000olR<U?o8S9@01Oo8S9@00ol0003oahfHolN=V009olN=V003o`00
0?o5TIooaI6O00?oaI6O00?o0000olBAXOo4TJ402oo4TJ401Ol0003o`i:Rol>BX_o3TZ;o000000?o
`Y6S1Ol00008ol>H[0;o00004Oo4UjT2o`0000goai:N0_l00004omjDO`oooo]Z00?o0000oookJ_oo
nfX0L_oonfX00ol0003ooo]ZoookJP0ZoookJP008_oonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?n]_^Ko[KkV00Co[KkV00?o0000ojnoi_n__nH01_n__nH00ol0003o[<7Yo`000002o`0000co[/3W
00?o0000ojg2jOn]`^T02On]`^T3o`0000?o[l7W00?o0000ojk4j_n^a>X03On^a>X00ol0003o[<O^
o`000002o`0000go/<O[00?o0000ojk<l?n^c?001On^c?02o`0000?o]<g]00?o0000on6=K?oQSF`0
2OoQSF`00ol0003ohHm_on6?K`02on6?K`;o00001OoNPE/00ol0003ogXMWomj7I`09omj7I`;o0000
2_oINET00ol0003ofH5VomV1IP04omV1IP?o000000GocfM8o`000?oBOFcodWe/o`00000>om9lK@03
o`000?oAQWoodHIo00?odHIo00?o0000oln9QOo?RHD01?l00004olV3QP03o`000?o8S9Cob8bD00Ko
b8bD00?o0000olN=V?o7SIP02Oo7SIP00ol0003oaI6OolFAW`03olFAW`03o`000?o4TJ7oa96Q00_o
a96Q00Go0000ol>BX_o3TZ;o`i:Ro`000008ol:AX`Go00000oo3V:`00ol0003oa9NYo`00000@olBG
Z@03o`000?o6TIoo000000coai:N00Co0000olR2Q_l0003o00000_oNU7l00ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000oookJ_oonfX0:_oonfX0027ooo]Z00?o0000oook
J_oonfX06?oonfX00ol0003o[KkVojfniP03ojfniP03o`000?n__nKo[koV00Ko[koV0_l0000@ojk0
i`03o`000?n]`^Wo[L;Y00Ko[L;Y0_l00007ojo1i`03o`000?n^a>[o[/CZ00go[/CZ00?o0000ok37
jon`an/03on`an/00ol0003o[/c`ojk<l002ojk<l0;o00001OndcNd2o`0000[ohHe/00?o0000on6?
KooQSfl01?oQSfl2o`0000;ogX5K0_l0000;omj7I`04o`000?oMR6go0000o`0000SofGUI00?o0000
omV1I_oIPFH01ooIPFH3o`000003om9mK?l0003odWa]00godWa]00?o0000om66OooAQWl00ooAQWl0
0ol0003ochV5oln9Q@04oln9Q@?o000000?obH>6o`000?o8S9@01oo8S9@00ol0003oahfHolN=V008
olN=V003o`000?o5TIooaI6O00CoaI6O00?o0000olBAXOo4TJ402_o4TJ400ol0003o`i:Rol>BXP03
ol>BXP03o`000?o2TJ?o`Y6S00[o`Y6S1_l0000@olBGZ@03o`000?o6TIoo000000coai:N00Co0000
olR2Q_o8PXKob8:60_l000000ooNU7oo0000oookJP0<oookJP03o`000?oonf[ooo]Z07?ooo]Z00?o
0000oookJ_oonfX0:OoonfX0027ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003o[KkVojfniP03
ojfniP03o`000?n__nKo[koV00;o[koV0ol00002ok6ni003o`000?n^`>Oo[/3W00ko[/3W00?o0000
ojg2jOn]`^T00on]`^T2o`0000[o[l7W00?o0000ojk4j_n^a>X02On^a>X2o`0000?o/L?W00?o0000
ok37jon`an/03_n`an/01?l0003o[/c`o`000?l00007okC=k@04o`000?oRUW_o0000o`0000SohHe/
00?o0000on6?KooQSfl01_oQSfl01?l0003ogX5Ko`000?l0000;omj7I`04o`000?oMR6gogHQ]omf8
K@;o00001_oINET00ol0003ofH5VomV1IP07omV1IP03o`000?oHQW;of8Ib00?o00003OoBO6d00ol0
003odHIoom66O`03om66O`03o`000?o?RHGochV500OochV51Ol00006olR<U003o`000?o7SISoahfH
00OoahfH00?o0000olFAWoo5TIl01Oo5TIl00ol0003oa96QolBAX@09olBAX@03o`000?o3TZ;o`i:R
00?o`i:R00?o0000ol:AXoo2TJ<03?o2TJ<00ol0003o`HjPol6>X004o`0000coa9NY00Co0000olJA
Woo6TIoo00003?o7TYh00ol0003ob8:6olR2QP03olR2QP03o`000?oNU7oo000000cooo]Z00?o0000
oookJ_oonfX0LooonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0Joook
JP03o`000?n]_^Ko[KkV00?o[KkV00Co0000ojnoi_l0003o00001_na_^@00ol0003o[/3Wojk0i`0>
ojk0i`03o`000?n]`^Wo000000;o00003On_`NL00ol0003o[/CZojk4jP05ojk4jP?o00001_na`nL0
0ol0003o/<O[ok37j`0>ok37j`03o`000?ndcNgo]<g]00Oo]<g]00Go0000on:FNooRUW_ohYIko`00
0007on6=K003o`000?oQSfoohHm_00OohHm_0ol0000;omj7I`03o`000?oMR6gogHQ]00?ogHQ]0_l0
0004omUiF@03o`000?oIPFKofH5V00OofH5V00Ko0000omR6L_oHQW;of8Ibo`000?oGQgH3o`0000[o
dWa]00?o0000om66OooAQWl00ooAQWl00ol0003ochV5oln9Q@08oln9Q@04o`000?o<S8koc8b>olb<
SPGo000000?ob8bDo`000?o7SIP01oo7SIP00ol0003oaI6OolFAW`06olFAW`03o`000?o4TJ7oa96Q
00Soa96Q00?o0000ol>BX_o3TZ801?o3TZ800ol0003o`Y6Sol:AX`0;ol:AX`05o`000?o1SZ3o`HjP
ol6>X?l000000oo0SIl5o`0000Ooa9NY00Co0000olJAWoo6TIoo00003?o7TYh00ol0003ob8:6olR2
QP04olR2QP?o00002ooonfX00ol0003ooo]ZoookJP1doookJP03o`000?oonf[ooo]Z02Sooo]Z000Q
oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000ojfni_n]_^H00_n]_^H3o`0000So/KkT00?o0000
ojk0ion^`>L03_n^`>L00ol0003o[l7Wojo1i`0?ojo1i`03o`000?n^a>[o[/CZ00;o[/CZ0_l0000:
ok73i`03o`000?n`an_o/<O[00Wo/<O[0ol00003okG7j003o`000?ndcNgo]<g]00Go]<g]00?o0000
on:FNooRUW/00_oRUW/2o`0000GohHe/00?o0000on6?KooQSfl01ooQSfl01?l0003oh91co`000?l0
000:omj7I`03o`000?oMR6gogHQ]00GogHQ]00Go0000omUiFOoINEWofGUIo`000008omV1IP03o`00
0?oHQW;of8Ib00;of8Ib00?o0000omN7M_oGQgH00_oGQgH2o`0000SodWa]00?o0000om66OooAQWl0
0ooAQWl00ol0003ochV5oln9Q@08oln9Q@03o`000?o<S8koc8b>00Koc8b>1?l00006olN=V003o`00
0?o5TIooaI6O00KoaI6O00?o0000olBAXOo4TJ402?o4TJ400ol0003o`i:Rol>BXP05ol>BXP03o`00
0?o2TJ?o`Y6S00[o`Y6S00Go0000ol6>X?o1SZ3o`HjPo`000008ol2=W`Go00000_o4UjT01?l0003o
aY6OolJAWol0000<olNBWP03o`000?o8PXKob8:600Kob8:60_l0000:oookJP03o`000?oonf[ooo]Z
07Gooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX07?oonfX01?l0003o
[KkVo`000?l00003ojnmi003o`000?na_^Co/KkT00Ko/KkT00?o0000ojk0ion^`>L02On^`>L3o`00
00;o/;oU00?o0000ojo1ion_`NL03on_`NL01?l0003o[/CZo`000?l0000=ok73i`03o`000?n`an_o
/<O[00Ko/<O[0_l00007okG7j003o`000?ndcNgo]<g]00Co]<g]00?o0000on:FNooRUW/01?oRUW/2
o`0000?ohHe/00?o0000on6?KooQSfl01_oQSfl01Ol0003oh91con2@Lol0003oh91d00;o00002?oN
QfL00ol0003ogHQ]omf8K@06omf8K@;o00000_oINET00ol0003ofH5VomV1IP05omV1IP03o`000?oH
QW;of8Ib00;of8Ib00?o0000omN7M_oGQgH01?oGQgH3o`0000GodWa]00?o0000om66OooAQWl00ooA
QWl00ol0003ochV5oln9Q@08oln9Q@03o`000?o<S8koc8b>00Ooc8b>00?o0000olZ=Too:SI<01?l0
0002olN=V003o`000?o5TIooaI6O00KoaI6O00?o0000olBAXOo4TJ402?o4TJ400ol0003o`i:Rol>B
XP05ol>BXP03o`000?o2TJ?o`Y6S00[o`Y6S00?o0000ol6>X?o1SZ000_o1SZ000ol0003o`8fOol2=
W`0:ol2=W`Go000000?oaY6Oo`000?o7TYh02_o7TYh00ol0003ob8:6olR2QP06olR2QP04o`000?o4
I5So0000o`0000Sooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003ooo]ZoookJP0WoookJP008Ooo
nfX00ol0003ooo]ZoookJP0MoookJP03o`000?n__NCo[kgT00Co[kgT0_l00007ok6ni003o`000?n^
`>Oo[/3W00Ko[/3W0_l00006ok2oi@03o`000?n_`NOo[l7W00oo[l7W00?o0000ok73iona`nL03_na
`nL00ol0003o/<O[ok37j`03ok37j`;o00002_neanP00ol0003o]<g]okC=k@03okC=k@03o`000?oR
UW_ohYIk00KohYIk00Co0000on6=K?oQSFco00002?oQSfl01?l0003oh91con2@Lol00003on2@M0;o
00001ooNQfL00ol0003ogHQ]omf8K@07omf8K@?o00001ooIPFH00ol0003of8IbomR6LP02omR6LP03
o`000?oGQgKoehMf00OoehMf0_l00003om9lK@03o`000?oAQWoodHIo00?odHIo00?o0000oln9QOo?
RHD02?o?RHD00ol0003oc8b>olb<SP07olb<SP03o`000?o:SI?obXfC00CobXfC1?l00007olFAW`03
o`000?o4TJ7oa96Q00Ooa96Q00?o0000ol>BX_o3TZ801_o3TZ800ol0003o`Y6Sol:AX`09ol:AX`03
o`000?o1SZ3o`HjP00?o`HjP00?o0000ol2=Woo0SIl02oo0SIl01?l0003o_hNHokn7V?noQiP4o`00
00Woai:N00?o0000olR2Q_o8PXH01_o8PXH01Ol0003oa6AHo`000?o2G4co000000Sooo]Z00?o0000
oookJ_oonfX0MOoonfX00ol0003ooo]ZoookJP0VoookJP008OoonfX00ol0003ooo]ZoookJP0Noook
JP03o`000?n__NCo[kgT00Go[kgT00?o0000ok6ni?na_^@01Ona_^@00ol0003o[/3Wojk0i`03ojk0
i`;o00002On`_nD00ol0003o[l7Wojo1i`0;ojo1i`;o000000?o//3To`000?na`nL04?na`nL00ol0
003o/<O[o`000002o`0000go]LOX00?o0000okC=kOndcNd00_ndcNd00ol0003ohYIkon:FN`07on:F
N`?o00001ooQSfl01Ol0003oh91con2@LooPT7?o000000Goh91d0_l00005omj7I`03o`000?oMR6go
gHQ]00WogHQ]0_l00006omV1IP03o`000?oHQW;of8Ib00;of8Ib00?o0000omN7M_oGQgH02OoGQgH4
o`0000GodHIo00?o0000oln9QOo?RHD02?o?RHD00ol0003oc8b>olb<SP07olb<SP03o`000?o:SI?o
bXfC00GobXfC00?o0000olR=U_o8SIH01?l00004olFAW`03o`000?o4TJ7oa96Q00Koa96Q00?o0000
ol>BX_o3TZ801_o3TZ800ol0003o`Y6Sol:AX`09ol:AX`03o`000?o1SZ3o`HjP00?o`HjP00?o0000
ol2=Woo0SIl02oo0SIl00ol0003o_hNHokn7V002okn7V003o`000?nnPiGo_X>E00Co00001Oo7TYh0
0ol0003ob8:6olR2QP05olR2QP07o`000?o4I5Soa6AHolATF?l0003o`Ua<o`000007oookJP03o`00
0?oonf[ooo]Z07Gooo]Z00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o0000oookJ_oonfX08?oo
nfX00ol0003o[kgTojnmi005ojnmi003o`000?na_^Co/KkT00Go/KkT00?o0000ojk0iol000000_l0
000<ok2oi@03o`000?n_`NOo[l7W00So[l7W0_l00004ok;0i003o`000?na`nOo/L?W00oo/L?W00?o
0000okG7j?neanP03oneanP01?l0003o]<g]o`000?l0000<on:FN`;o00001_oQSfl01Ol0003oh91c
on2@LooPT7?o000000Ooh91d00?o0000omj7IooNQfL00_oNQfL00ol0003ogHQ]omf8K@09omf8K@03
o`000?oMS7?o000000;o00000ooIPFH00ol0003of8IbomR6LP03omR6LP03o`000?oGQgKoehMf00_o
ehMf0ol00003om66O`03o`000?o?RHGochV500OochV500?o0000olb<S_o<S8h02?o<S8h00ol0003o
bXfColZ=T`05olZ=T`03o`000?o8SIKob8fF00Cob8fF0ol000000oo5TIoo0000olBAX@06olBAX@03
o`000?o3TZ;o`i:R00So`i:R00?o0000ol:AXoo2TJ<01oo2TJ<00ol0003o`HjPol6>X004ol6>X003
o`000?o0SIoo`8fO00[o`8fO00?o0000okn7V?noQiP00onoQiP00ol0003o_X>Eokj3U@04okj3U@Co
000000?oai:No`000?o8PXH01_o8PXH00ol0003oa6AHolATF002olATF004o`000?o2G4co`Ua<o`00
00Gooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003ooo]ZoookJP0UoookJP008?oonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?n__NCo[kgT00Go[kgT0_l00005ok6ni0;o00004?n`_nD00ol0003o
[l7Wojo1i`05ojo1i`;o00001onb`>@00ol0003o/L?Wok73i`0;ok73i`;o00000_ne`^@00ol0003o
]LOXokG7j00?okG7j003o`000?njc^Wo000000cohYIk00?o0000on:GO?l000001OoQSfl01Ol0003o
h91con2@LooPT7?o000000Soh91d0_l00002omj7I`03o`000?oMR6gogHQ]00WogHQ]00?o0000omf<
LooMS7<00_oMS7<3o`0000Kof8Ib00?o0000omN7M_oGQgH02ooGQgH00ol0003oeHb1omF<P@04o`00
00WochV500?o0000olb<S_o<S8h02?o<S8h00ol0003obXfColZ=T`04olZ=T`03o`000?o8SIKob8fF
00Sob8fF1_l00003olBAX@03o`000?o3TZ;o`i:R00So`i:R00?o0000ol:AXoo2TJ<01oo2TJ<00ol0
003o`HjPol6>X004ol6>X003o`000?o0SIoo`8fO00[o`8fO00?o0000okn7V?noQiP00onoQiP00ol0
003o_X>Eokj3U@08okj3U@Co00001Oo8PXH00ol0003oa6AHolATF003olATF004o`000?o2G4co`Ua<
o`0000Cooo]Z00?o0000oookJ_oonfX0MOoonfX3o`0002Kooo]Z000PoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000ojnmi?n__N@01_n__N@00ol0003o/KkTo`000002o`0000?o/kgQ00?o0000ok2o
iOn`_nD03On`_nD00ol0003o[l7Wojo1i`02ojo1i`;o00002_nb`>@00ol0003o/L?Wok73i`08ok73
i`;o00001One`^@00ol0003o]LOXokG7j00<okG7j005o`000?niaN?o^LGSokW5hol000003?oRUW/0
0ol0003ohYMlon:GO002o`0000;ohHm_00?o0000on2@LooPT7<00ooPT7<00ol0003oh91don2@M007
on2@M0?o00002ooMR6d00ol0003ogHacomf<L`04omf<L`;o00001OoHQW800ol0003oehMfomN7MP0;
omN7MP03o`000?oES87oeHb100?oeHb10ol00007oln9Q@03o`000?o<S8koc8b>00Soc8b>00?o0000
olZ=Too:SI<01?o:SI<00ol0003ob8fFolR=UP09olR=UP03o`000?o6SIWoaXfI00;oaXfI1_l00008
ol>BXP03o`000?o2TJ?o`Y6S00Oo`Y6S00?o0000ol6>X?o1SZ001Oo1SZ000ol0003o`8fOol2=W`09
ol2=W`03o`000?noQiSo_hNH00?o_hNH00?o0000okj3UOnnPiD02OnnPiD00ol0003o_7V7okaiQ`03
o`000003olR2Q_l0003oa6AH00Goa6AH00?o0000ol9LC?o2G4`00_o2G4`3oookJP03o`000?oonf[o
oo]Z07;ooo]Z0ol00002oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z
02?ooo]Z00?o0000ojnmi?n__N@01On__N@3o`0000Ko/kgQ00?o0000ok2oiOn`_nD03On`_nD01?l0
003o[l7Wo`000?l0000=ok;0i003o`000?na`nOo/L?W00Go/L?W0_l00008okG2i003o`000?neanSo
]LOX00Wo]LOX0_l00004okW5h`03o`000?oRUW_ohYIk00[ohYIk00?o0000on:GO?oRUg`00_oRUg`0
0ol0003ohHm_o`000005on2@L`03o`000?oPT7Coh91d00Woh91d0_l0000:omf8K@03o`000?oMS7?o
gHac00CogHac00?o0000om^=Mol000000_l00002omR6LP03o`000?oGQgKoehMf00_oehMf00?o0000
omF<POoES8400ooES8400ol0003odhb5om><Q@03o`0000CochV500?o0000olb<S_o<S8h02Oo<S8h0
0ol0003obXfColZ=T`03olZ=T`03o`000?o8SIKob8fF00Wob8fF00?o0000olJ=VOo6SIT01?o6SIT0
1?l0003o`h^Iol>;VOo3RiT7o`0000;o`i:R00?o0000ol:AXoo2TJ<01Oo2TJ<00ol0003o`HjPol6>
X006ol6>X003o`000?o0SIoo`8fO00Wo`8fO00?o0000okn7V?noQiP00onoQiP00ol0003o_X>Eokj3
U@09okj3U@03o`000?nlNHOo_7V700?o_7V71Ol00004olATF003o`000?o2G4co`Ua<00;o`Ua<0_oo
nfX00ol0003ooo]ZoookJP1_oookJP?o00001OoonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX0
0ol0003ooo]ZoookJP0ToookJP03o`000?n__NCo[kgT00;o[kgT0_l00003ok6lhP;o00001Onc_N40
0ol0003o/;oUok2oi@0=ok2oi@03o`000?nb`>Co//3T00ko//3T00?o0000ok73iona`nL00_na`nL2
o`0000_o]L;T00?o0000okG7j?neanP01_neanP2o`0000Ko^LGS00?o0000on:FNooRUW/02_oRUW/0
0ol0003ohYMlon:GO003on:GO0;o00001OoPT7<00ol0003oh91don2@M009on2@M004o`000?oNT7So
0000o`0000SogHQ]00?o0000omf<LooMS7<01?oMS7<00ol0003ofhegom^=M`02om^=M`?o00003OoG
QgH00ol0003oeHb1omF<P@03omF<P@03o`000?oCS8Godhb500?odhb50ol000000oo?RHGo0000olb<
SP0:olb<SP03o`000?o:SI?obXfC00?obXfC00?o0000olR=U_o8SIH02Oo8SIH00ol0003oaXfIolJ=
V@04olJ=V@03o`000?o3RiWo`h^I00So`h^I1Ol00005ol:AX`03o`000?o1SZ3o`HjP00Ko`HjP00?o
0000ol2=Woo0SIl02?o0SIl00ol0003o_hNHokn7V004okn7V003o`000?nnPiGo_X>E00Wo_X>E00?o
0000okaiQonlNHL01?nlNHL01?l0003o^FmlokU_O?niKg`6o`0000Co`Ua<0_l0001^oookJP?o0000
2?oonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0UoookJP04o`000?n_
_NCo0000o`0000Oo/KcR00?o0000ok>mhOnc_N400onc_N400ol0003o/;oUok2oi@09ok2oi@;o0000
0_nc^ml00ol0003o//3Tok;0i00>ok;0i004o`000?na`nOo0000o`0000ko]L;T00?o0000okG7j?ne
anP01?neanP00ol0003o^LGSokW5h`06okW5h`;o00002ooRUW/00ol0003ohYMlon:GO003on:GO003
o`000?oQUWgo000000;o00000_oPT7<00ol0003oh91don2@M009on2@M004o`000?oNT7SogY1homj@
N0;o00001ooMR6d00ol0003ogHacomf<L`02omf<L`03o`000?oKSGOofheg00Gofheg0_l0000<omN7
MP03o`000?oES87oeHb100?oeHb100?o0000om><QOoCS8D01_oCS8D4o`0000Woc8b>00?o0000olZ=
Too:SI<00_o:SI<00ol0003ob8fFolR=UP0;olR=UP03o`000?o6SIWoaXfI00;oaXfI00?o0000ol>;
VOo3RiT02oo3RiT00ol0003o`HZJol6:VP03o`0000;o`Y6S00?o0000ol6>X?o1SZ001_o1SZ000ol0
003o`8fOol2=W`08ol2=W`03o`000?noQiSo_hNH00Go_hNH00?o0000okj3UOnnPiD02?nnPiD00ol0
003o_7V7okaiQ`04okaiQ`03o`000?niKgco^Fml00Ko^Fml1?l00002ol9LC0;o0000J_oonfX3o`00
00_ooo]Z00?o0000oookJ_oonfX09?oonfX001oooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003o
/KcRok6lhP08ok6lhP;o00001?nc_N400ol0003o/;oUok2oi@05ok2oi@?o00001Onc^ml00ol0003o
//3Tok;0i00>ok;0i003o`000?ne`^Co]L;T00oo]L;T00Co0000okG7j?neanSo]LOX0_l00009okW5
h`04o`000?oQW8Oo0000o`0000WohYIk00?o0000on:GO?oRUg`00ooRUg`00ol0003ohIImon6FO@02
on6FO@?o00002ooPT7@00ol0003ogY1homj@N003omj@N0?o00001?oMR6d00ol0003ogHacomf<L`02
omf<L`03o`000?oKSGOofheg00Gofheg00?o0000omV=O?l000000_l00009omN7MP03o`000?oES87o
eHb100?oeHb100?o0000om><QOoCS8D01ooCS8D00ol0003ochb:oln<RP03o`0000Koc8b>00?o0000
olZ=Too:SI<00_o:SI<00ol0003ob8fFolR=UP0;olR=UP03o`000?o6SIWoaXfI00;oaXfI00?o0000
ol>;VOo3RiT02oo3RiT00ol0003o`HZJol6:VP03ol6:VPGo00001_o1SZ000ol0003o`8fOol2=W`08
ol2=W`03o`000?noQiSo_hNH00Go_hNH00?o0000okj3UOnnPiD02?nnPiD00ol0003o_7V7okaiQ`04
okaiQ`03o`000?niKgco^Fml00Oo^Fml00?o0000okAMI_ndGFH00ol000001?o2G4co0000o`000?l0
001ToookJP?o00003ooonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0W
oookJP03o`000?na_>;o/KcR00[o/KcR0_l00003ok>mh@03o`000?n`_nGo/;oU00;o/;oU0_l00009
ok>kg`03o`000?nb`>Co//3T00[o//3T0_l00002okFnh@03o`000?ne`^Co]L;T00oo]L;T00?o0000
okG7j?l000002oniaN<01?l0003ohIb7on6LQooQW8L2o`0000OohYIk00?o0000on:GO?oRUg`00ooR
Ug`00ol0003ohIImon6FO@04on6FO@;o00002_oPT7@00ol0003ogY1homj@N006omj@N0;o00000_oM
R6d00ol0003ogHacomf<L`02omf<L`03o`000?oKSGOofheg00Gofheg00?o0000omV=O?oISG`00_oI
SG`2o`0000OoehMf00?o0000omF<POoES8400ooES8400ol0003odhb5om><Q@07om><Q@03o`000?o?
S8[ochb:00?ochb:0ol00003olb<SP03o`000?o:SI?obXfC00;obXfC00?o0000olR=U_o8SIH02oo8
SIH00ol0003oaXfIolJ=V@02olJ=V@03o`000?o3RiWo`h^I00_o`h^I00?o0000ol6:V_o1RYX01?o1
RYX01?l0003o_hNHokn7V?noQiP5o`0000;o`HjP00?o0000ol2=Woo0SIl01oo0SIl00ol0003o_hNH
okn7V005okn7V003o`000?nnPiGo_X>E00Wo_X>E00?o0000okaiQonlNHL00onlNHL00ol0003o^Fml
okU_O008okU_O004o`000?ndGFKo]5eVokAMIPCo000000?o`Ua<o`000?l00000GooonfX3o`0001;o
oo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003o/KcR
ok6lhP0;ok6lhP06o`000?nc_N7o/kgQok>mhOl0003o/;oU0_l0000<ok>kg`03o`000?nb`>Co//3T
00Oo//3T0_l00005okFnh@03o`000?ne`^Co]L;T00oo]L;T00?o0000okW5honiaN<02_niaN<00ol0
003ohIb7on6LQ`03on6LQ`;o00001OoRUW/00ol0003ohYMlon:GO003on:GO003o`000?oQUWgohIIm
00CohIIm00Co0000on2FO_l0003o00002?oPT7@00ol0003ogY1homj@N008omj@N0?o00001?oMS7<0
0ol0003ofhegom^=M`05om^=M`03o`000?oISGcofHel00CofHel0_l00005omN7MP03o`000?oES87o
eHb100;oeHb100?o0000om><QOoCS8D02?oCS8D00ol0003ochb:oln<RP06oln<RPCo00001?o:SI<0
0ol0003ob8fFolR=UP0;olR=UP03o`000?o6SIWoaXfI00;oaXfI00?o0000ol>;VOo3RiT03?o3RiT0
0ol0003o`HZJol6:VP02ol6:VP03o`000?noQiSo_hNH00Oo_hNH2?l00003ol2=W`03o`000?noQiSo
_hNH00Ko_hNH00?o0000okj3UOnnPiD02OnnPiD00ol0003o_7V7okaiQ`03okaiQ`03o`000?niKgco
^Fml00Wo^Fml00Co0000okAMI_ndGFKo00000ondGFH5o`0005[ooo]Z0ol0000EoookJP03o`000?oo
nf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000ok6lh_na_>802ona_>80
0ol0003o/kgQok>mh@02o`0000oo/k_O00?o0000ok;0i?nb`>@01Onb`>@00ol0003o]KkQokFnh@06
okFnh@03o`000?ne`^Co]L;T00_o]L;T0_l000000onh_moo0000okW5h`0;okW5h`03o`000?oQW8Oo
hIb700GohIb700?o0000on:FNooRUW/00_oRUW/00ol0003ohYMlon:GO003on:GO003o`000?oQUWgo
hIIm00CohIIm00Co0000on2FO_oPUWkoh9In0_l00007on2@M003o`000?oNT7SogY1h00WogY1h0_l0
0003omf<L`03o`000?oKSGOofheg00Gofheg00?o0000omV=O?oISG`01_oISG`3o`0000;oehMf00?o
0000omF<POoES8400_oES8400ol0003odhb5om><Q@08om><Q@03o`000?o?S8[ochb:00Wochb:0ol0
00000oo:SI?o0000olR=UP0=olR=UP05o`000?o6SIWoaXfIolJ=VOl000003oo3RiT00ol0003o`HZJ
ol6:VP02ol6:VP03o`000?noQiSo_hNH00Wo_hNH00?o0000okf4UonmQ9L00onmQ9L9o`0000?o_hNH
00?o0000okj3UOnnPiD02OnnPiD00ol0003o_7V7okaiQ`03okaiQ`03o`000?niKgco^Fml00Wo^Fml
00Co0000okAMI_ndGFKo00001?ndGFH00ol0003o`e]9ol=KB@03o`0005Gooo]Z0ol0000HoookJP03
o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000ok6lh_na_>80
3?na_>83o`00013o/k_O00?o0000ok;0i?nb`>@00_nb`>@2o`0000[o]KkQ00?o0000okG2i?ne`^@0
2?ne`^@2o`0000Co^;oO00?o0000okW5honiaN<02OniaN<00ol0003ohIb7on6LQ`06on6LQ`;o0000
0_oRUW/00ol0003ohYMlon:GO002on:GO003o`000?oQUWgohIIm00GohIIm00?o0000on2FO_oPUWh0
0ooPUWh2o`0000Goh91d00?o0000omj@N?oNT7P02OoNT7P00ol0003ogi9jo`000002o`0000Sofheg
00?o0000omV=O?oISG`02OoISG`3o`0000CoeHb100?o0000om><QOoCS8D02?oCS8D00ol0003ochb:
oln<RP09oln<RP03o`000?o=SHoocHf?00Co00003?o8SIH01Ol0003oaXfIolJ=VOo6SIWo000000oo
`h^I00?o0000ol6:V_o1RYX00_o1RYX00ol0003o_hNHokn7V009okn7V003o`000?nmQ9Oo_HBG00Ko
_HBG00?o0000ok^0TonkP9<00onkP9<7o`0000So_X>E00?o0000okaiQonlNHL00onlNHL00ol0003o
^FmlokU_O00:okU_O003o`000?ndGFKo000000?o]5eV00?o0000ol=KBOo3FdT01?o3FdT3o`0004oo
oo]Z0ol0000KoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02_ooo]Z
00?o0000ok6lh_na_>802?na_>82o`0000Co];_O0_l0000?ok>kg`04o`000?nb`>Co0000o`0000go
]KkQ00?o0000okG2i?ne`^@01One`^@2o`0000Oo^;oO00?o0000okW5honiaN<02?niaN<00ol0003o
hIb7on6LQ`08on6LQ`?o00001?oRUg`00ol0003ohIImon6FO@05on6FO@03o`000?oPUWkoh9In00Go
h9In00?o0000on2@M?oPT7@00_oPT7@00ol0003ogY1homj@N009omj@N004o`000?oOTW[ogi9jomnB
NP;o00001ooKSGL00ol0003ofHelomV=O00;omV=O0;o00000ooES8400ol0003odhb5om><Q@07om><
Q@03o`000?o?S8[ochb:00[ochb:00Go0000olf=Soo=SHoocHf?o`000002olB8U0Co00002?o8SIH0
1Ol0003oaXfIolJ=VOo6SIWo000000oo`h^I00Go0000ol6:V_o1RY[o`HZJo`00000<okn7V003o`00
0?nmQ9Oo_HBG00Ko_HBG00?o0000ok^0TonkP9<01_nkP9<01?l0003o^7Z?okQjSonhNXl6o`0000;o
_X>E00?o0000okaiQonlNHL00onlNHL00ol0003o^FmlokU_O00;okU_O0;o00000ondGFH00ol0003o
`e]9ol=KB@06ol=KB@Co0000BOoonfX3o`0001kooo]Z00?o0000oookJ_oonfX08ooonfX001kooo]Z
00?o0000oookJ_oonfX0;OoonfX00ol0003o/KcRok6lhP05ok6lhP;o00001ond^ml4o`0000co/k_O
0_l0000@okFnh@03o`000?ne`^Co]L;T00;o]L;T0_l0000:okRog`03o`000?niaN?o^LGS00Ko^LGS
00?o0000on6LQooQW8L02ooQW8L2o`0000?ohYMl00?o0000on6FOOoQUWd01OoQUWd00ol0003oh9In
on2FOP06on2FOP;o00000_oPT7@00ol0003ogY1homj@N009omj@N006o`000?oOTW[ogi9jomnBN_l0
003ogI5k0_l00005om^=M`03o`000?oISGcofHel00_ofHel00?o0000omR?P_l000000ol00009om><
Q@03o`000?o?S8[ochb:00[ochb:00Go0000olf=Soo=SHoocHf?o`000006olB8U0Co00001Oo8SIH0
1?l0003oaXfIolJ=VOl0000?ol>;V@05o`000?o1RY[o`HZJol6:V_l000003OnoQiP00ol0003o_HBG
okf4U`04okf4U`03o`000?nkP9?o^h2C00Oo^h2C00?o0000okQjSonhNXl01onhNXl6o`0000;o_7V7
00?o0000okU_O?niKg`02oniKg`2o`0000;o]5eV00?o0000ol=KBOo3FdT02Oo3FdT6o`0004;ooo]Z
0ol0000QoookJP03o`000?oonf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z02kooo]Z00?o
0000ok6lh_na_>800_na_>82o`0000[o];_O00?o0000okFjgOne^]d00ol00006ok>kg`?o00000_nh
^m/00ol0003o]KkQokFnh@0>okFnh@04o`000?ne`^Co0000o`0000go^;oO00?o0000okW5honiaN<0
1?niaN<2o`0000gohIb700?o0000on6LQ_l000000ol00007on6FO@03o`000?oPUWkoh9In00Soh9In
0ol0000;omj@N005o`000?oOTW[ogi9jomnBN_l000000ooMTG/2o`0000?ofheg00?o0000omV=O?oI
SG`02ooISG`00ol0003of8n2omR?PP02omR?PP?o00001ooCS8D00ol0003ochb:oln<RP0:oln<RP05
o`000?o=SHoocHf?olf=Sol000002_o4R9@4o`000004olR=U_l0003oaXfIo`00013o`h^I00Go0000
ol6:V_o1RY[o`HZJo`00000=okn7V003o`000?nmQ9Oo_HBG00Co_HBG00?o0000ok^0TonkP9<01onk
P9<00ol0003o^7Z?okQjS`09okQjS`04o`000?neLhSo]G>8okEcR0_o00001_niKg`01?l0003o]5eV
okAMI_l0000=ol=KB@04o`000?n8003oR000ohP000?o0000??oonfX3o`0002Gooo]Z00?o0000oook
J_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0;ooonfX01?l0003o/KcRo`000?l0000=okBk
g`03o`000?ne^]go]K[M00;o]K[M0ol000000onc^moo0000o`000006okRkf`03o`000?ne_^7o]KkQ
00ko]KkQ00?o0000okRogonh_ml03_nh_ml01?l0003o^LGSokW5honiaN<2o`000003okk3g_l0003o
hIb700cohIb700?o0000on6LQ_oQW8H00_oQW8H2o`0000KohIIm00?o0000on2FO_oPUWh02_oPUWh2
o`0000[ogY1h00Go0000omnBN_oOTW[ogi9jo`000005omfAN`04o`000?oKSGOofhego`0000gofHel
00?o0000omR?P_oHSh800_oHSh800ol0003oeHj4omF>Q003o`0000Codhb500?o0000oln<R_o?S8X0
2_o?S8X01?l0003ocHf?olf=Sol0000?olB8U0Ko00003_o3RiT01?l0003o`HZJol6:V_l0000>okn7
V003o`000?nmQ9Oo_HBG00Co_HBG00?o0000ok^0TonkP9<01onkP9<00ol0003o^7Z?okQjS`09okQj
S`03o`000?neLhSo]G>800?o]G>800?o0000okYdP_njM8801_njM88=o`0000_o`e]90_l00003ohP0
00Ko0000=?oonfX3o`0002Sooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oo
nfX0<?oonfX00ol0003o];_OokBkg`0>okBkg`03o`000?ne^]go]K[M00?o]K[M0ol00008okRkf`03
o`000?ne_^7o]KkQ00[o]KkQ0_l00002okNgf@03o`000?nh_moo^;oO00ko^;oO00?o0000okW5hol0
00000onn`mh00ol0003ohIb7on6LQ`0;on6LQ`03o`000?oQW8KohIb600;ohIb600?o0000on2KQ_l0
00001OoQUWd00ol0003oh9Inon2FOP0:on2FOP04o`000?oNUGoo0000o`0000SogY1h00Co0000omnB
N_oOTW[o00001ooMTG/3o`0000gofHel00?o0000omR?P_oHSh800_oHSh800ol0003oeHj4omF>Q003
omF>Q0?o000000?odhb5o`000?o?S8X02oo?S8X01?l0003ocHf?olf=Sol0000@olB8U003o`000?o6
RICo000000;oa8VF1Ol0000:ol>;V@03o`000?o1RY[o000000ko_hNH00?o0000okf4UonmQ9L01?nm
Q9L00ol0003o^h2Cok^0T`07ok^0T`03o`000?nhNXoo^7Z?00Wo^7Z?00?o0000okEcR?neLhP00one
LhP00ol0003o^WB2okYdPP0=okYdPP;o00001?n^HGD9o`0000Co`e]90ol00006oil]:PCo0000;Ooo
nfX3o`0002_ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0<?oonfX0
0ol0003o];_OokBkg`0?okBkg`05o`000?ne^]go]K[MokFjgOl000000one^M`3o`0000Ko^;_K00?o
0000okFnhOne_^401one_^42o`0000Go]kOI00?o0000okRogonh_ml03_nh_ml00ol0003o_/?Nokk3
gP02okk3gP03o`000?oQW8OohIb700_ohIb700?o0000on6LQ_oQW8H00_oQW8H00ol0003oh9^6on2K
QP02o`0000?ohIIm00?o0000on2FO_oPUWh02_oPUWh01?l0003ogYEoomjEOooNUGl2o`0000OogY1h
00?o0000omnBN_l000002OoMTG/2o`0000cofHel00?o0000omR?P_oHSh800_oHSh800ol0003oeHj4
omF>Q006omF>Q0?o00003?o?S8X00ol0003ocHf?o`00000@olB8U003o`000?o6RICo000000Ooa8VF
1?l00006ol>;V@03o`000?o1RY[o000000ko_hNH00?o0000okf4UonmQ9L00onmQ9L00ol0003o^h2C
ok^0T`08ok^0T`03o`000?nhNXoo^7Z?00Wo^7Z?00?o0000okEcR?neLhP00oneLhP00ol0003o^WB2
okYdPP0=okYdPP;o00003On^HGD?o`0000;oWbdZ1?l0000VoookJP?o0000;_oonfX00ol0003ooo]Z
oookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0aoookJP03o`000?nd^moo];_O00oo];_O00?o
0000okFjgOl000001one^M`2o`0000Go^;_K00?o0000okFnhOne_^401One_^400ol0003o]kOIokNg
f@06okNgf@03o`000?nh_moo^;oO00[o^;oO0_l00002okVee@04o`000?nn`mko_/?Nokk3gP;o0000
3?oQW8L00ol0003ohIb6on6LQP02on6LQP03o`000?oPVhKoh9^600;oh9^60_l000000ooQUWgo0000
on2FOP0;on2FOP03o`000?oNUGoogYEo00?ogYEo0_l00005omj@N003o`000?oOTW[o000000WogI5k
00?o0000omZ@Ool000000_l00009omV=O003o`000?oHSh;of8n200;of8n200?o0000omF>Q?oESX@0
1ooESX@00ol0003ochf<o`000002o`0000Wochb:00?o0000olf=Sol000004Oo4R9@00ol0003oa8VF
olB9UP0:olB9UPGo000000?o`h^Io`000?l000003onoQiP00ol0003o_HBGokf4U`03okf4U`03o`00
0?nkP9?o^h2C00Wo^h2C00?o0000okQjSonhNXl02?nhNXl00ol0003o]G>8okEcR003okEcR003o`00
0?njM8;o^WB200go^WB20_l0000@ojiQM@03o`000?n`E5_o/5AK00?o/5AK00?o0000oj@f=OnT=SD0
0onT=SD=o`0001cooo]Z0ol0000aoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oo
nf[ooo]Z03;ooo]Z00?o0000okBkgond^ml03ond^ml00ol0003o]KWLokFig008okFig0;o00001?nh
^m/00ol0003o]KkQokFnh@02okFnh@;o00002_ng]mT00ol0003o^;oOokRog`07okRog`;o00001Oni
]MD01Ol0003o_/?Nokk3g_l0003ogZ6A00;o00002_oQW8L00ol0003ohIb6on6LQP02on6LQP03o`00
0?oPVhKoh9^600Coh9^60_l0000<on2FOP03o`000?oNUGoogYEo00GogYEo00?o0000omj@N?oNT7P0
0_oNT7P00ol0003ogi9jo`000009omfAN`03o`000?oJT7oofY1o00;ofY1o0_l00007omV=O003o`00
0?oHSh;of8n200;of8n200?o0000omF>Q?oESX@01ooESX@00ol0003ochf<oln=S002oln=S0?o0000
1_o?S8X00ol0003ocHf?o`00000AolB8U003o`000?o4RIKoa8VF00ooa8VF1ol0000<okn7V003o`00
0?nmQ9Oo_HBG00;o_HBG00?o0000ok^0TonkP9<02OnkP9<00ol0003o^7Z?okQjS`08okQjS`03o`00
0?neLhSo]G>800?o]G>800?o0000okYdP_njM8803OnjM883o`0000oo[V5e00?o0000ok1DFon`E5/0
1?n`E5/2o`0000SoY3He00?o0000oj95E_nRAEH01?nRAEH8o`0001;ooo]Z0ol0000doookJP03o`00
0?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000okBkgond^ml02ond
^ml2o`000003okFffOl0003o]KWL00_o]KWL0ol00002okRkf`04o`000?ne_^7o0000o`0000go]kOI
00?o0000okRogonh_ml01Onh_ml00ol0003o^KGEokVee@06okVee@03o`000?nn`mko000000?ogZ6A
0_l00007on6LQ`03o`000?oQW8KohIb600?ohIb600?o0000on2KQ_oPVhH01OoPVhH2o`0000_oh9In
00?o0000omjEOooNUGl01_oNUGl2o`0000;ogY1h00?o0000omnBN_l000002OoMTG/00ol0003ofY1o
omZ@O`04omZ@O`;o00001OoISG`00ol0003of8n2omR?PP02omR?PP03o`000?oESXCoeHj400OoeHj4
00?o0000oln=S?o?SH`01Oo?SH`3o`0000?ochb:0_l0000BolB8U003o`000?o4RIKoa8VF013oa8VF
0_l00004ol>7U0Wo00000onoQiP00ol0003o_HBGokf4U`02okf4U`03o`000?nkP9?o^h2C00Wo^h2C
00?o0000okQjSonhNXl02?nhNXl00ol0003o]G>8okEcR003okEcR003o`000?njM8;o^WB200go^WB2
0ol0000?ojiQM@03o`000?n`E5_o/5AK00Ko/5AK0_l00005oj@f=@03o`000?nRAEKoXTEF00goXTEF
5Ol0000doookJP03o`000?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o
0000okBkgond^ml02?nd^ml2o`0000Co]KKI00?o0000okFig?ne^M`03?ne^M`01?l0003o^;_KokRk
fol0000@okNgf@03o`000?nh_moo^;oO00;o^;oO0_l0000:okVee@03o`000?oNXI7ogZ6A00CogZ6A
0_l00005on6LQ`03o`000?oQW8KohIb600?ohIb600?o0000on2KQ_oPVhH01OoPVhH01?l0003ogiZ6
o`000?l00009on2FOP03o`000?oNUGoogYEo00SogYEo1?l0000:omfAN`03o`000?oJT7oofY1o00Ko
fY1o0ol00002omV=O003o`000?oHSh;of8n200;of8n200?o0000omF>Q?oESX@01ooESX@00ol0003o
chf<oln=S008oln=S0Go00004_o4R9@00ol0003oa8VFolB9UP0@olB9UP;o00003Oo3Qi@6o`000003
okf4Uol0003o^h2C00_o^h2C00?o0000okQjSonhNXl02?nhNXl00ol0003o]G>8okEcR003okEcR003
o`000?njM8;o^WB200go^WB20_l000000on_HWCo0000ojiQM@0=ojiQM@03o`000?n`E5_o/5AK00So
/5AK00?o0000oj@f=OnT=SD00_nT=SD00ol0003oXTEFoj95EP0>oj95EP03o`000?n74A[oQa4J00?o
00002_m^00001?l0003oRaTSoh/I8on;6B<?o`0002Gooo]Z00?o0000oookJ_oonfX08_oonfX001go
oo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003o];_OokBkg`05okBkg`;o00001one]]T00ol0003o
]KWLokFig00=okFig0;o00004Ong]mT01?l0003o^;oOo`000?l0000<okVee@03o`000?oNXI7ogZ6A
00KogZ6A00?o0000on6LQooQW8L00_oQW8L00ol0003ohIb6on6LQP03on6LQP03o`000?oPVhKoh9^6
00Goh9^600Go0000omnJQ_oOVXKogiZ6o`000007on2FOP03o`000?oNUGoogYEo00_ogYEo0_l0000:
omfAN`03o`000?oJT7oofY1o00WofY1o0ol00004omR?PP03o`000?oESXCoeHj400OoeHj400?o0000
oln=S?o?SH`02oo?SH`4o`00013oa8RD00?o0000olB9U_o4RIH04?o4RIH00ol0003o`hNDol>7U00?
ol>7U003o`000?njOY7o^WjA00Wo00001OnkP9<00ol0003o^7Z?okQjS`08okQjS`03o`000?neLhSo
]G>800?o]G>800?o0000okYdP_njM8803OnjM882o`000003ojmRM?l0003o[V5e00co[V5e00?o0000
ok1DFon`E5/02_n`E5/2o`0000;oY3He00?o0000oj95E_nRAEH03OnRAEH00ol0003oQa4JohLA6P04
ohLA6P?o00001_m^00000ol0003oRaTSoh/I8`09oh/I8`Go00000ol6V<<00ol0003ooo]ZoookJP0S
oookJP03o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000okBk
gond^ml00_nd^ml2o`0000[o]KKI00?o0000okFig?ne^M`02One^M`2o`0000?o^;OH0ol0000>okNg
f@;o00003_ni]MD00ol0003ogZ6AomjQT@07omjQT@;o00000_oQW8L00ol0003ohIb6on6LQP03on6L
QP03o`000?oPVhKoh9^600Goh9^600?o0000omnJQ_oOVXH00_oOVXH2o`0000Goh9In00?o0000omjE
OooNUGl02ooNUGl3o`0000WogI5k00?o0000omZ@OooJT7l02ooJT7l2o`0000?of8n200?o0000omF>
Q?oESX@01ooESX@00ol0003ochf<oln=S00;oln=S0;o00000_o<RX`3o`0000coa8RD0_l0000BolB9
UP03o`000?o3QiCo`hND00oo`hND00Go0000okYnTOnjOY7o^WjAo`000007okQkT0co00001?nhNXl0
0ol0003o]G>8okEcR003okEcR003o`000?njM8;o^WB200go^WB20_l00002ojmRM003o`000?n^HGGo
[V5e00[o[V5e00?o0000ok1DFon`E5/03?n`E5/2o`00013oXTEF00?o0000ohLA6_n74AX01on74AX3
o`0000;oKP0000?o0000oh/I8on;6B<03On;6B<7o`0002Cooo]Z00?o0000oookJ_oonfX08OoonfX0
01gooo]Z00?o0000oookJ_oonfX0>?oonfX01?l0003o];_Oo`000?l0000=okFff@03o`000?ne^Mco
]KWL00Ko]KWL0_l00005okRgf003o`000?nj]MCo^[GD00?o00002_ng]mT00ol0003o^[GEo`00000>
okVee@03o`000?oNXI7ogZ6A00WogZ6A0ol00005on6LQP03o`000?oPVhKoh9^600Goh9^600?o0000
omnJQ_oOVXH01?oOVXH2o`0000?oh9In00?o0000omjEOooNUGl02ooNUGl2o`000003omfDP?l0003o
000000OogI5k00?o0000omZ@OooJT7l02ooJT7l00ol0003ofI62o`000003o`0000SoeHj400?o0000
oln=S?o?SH`03?o?SH`2o`0000Goc8Z<1?l00008olB8U0;o00004_o4RIH00ol0003o`hNDol>7U00?
ol>7U005o`000?njOY7o^WjAokYnTOl000003?nhNi000ol0003o]7F=okAeS@04okAeSAoo00003?n^
HGD00ol0003o/5AKok1DF`0=ok1DF`03o`000?nRAEKoXTEF00koXTEF00?o0000ohLA6_n74AX01?n7
4AXHo`0000OoM<Go00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX0
0ol0003ooo]ZoookJP0ioookJP03o`000?ne]]Wo]KKI00go]KKI00?o0000okFig?ne^M`01One^M`0
0ol0003o^;OHokRgf006okRgf003o`000?nj]MCo^[GD00;o^[GD0ol00005okNgf@;o00000onj]MD0
0ol0003o^KGEokVee@0:okVee@03o`000?oNXI7ogZ6A00cogZ6A0_l00004on6LQP03o`000?oPVhKo
h9^600Goh9^600?o0000omnJQ_oOVXH01_oOVXH01?l0003oh9Inon2FO_l0000=omjEO`;o00000ooM
U803o`0000CogI5k00?o0000omZ@OooJT7l02ooJT7l00ol0003ofI62omVAPP02omVAPP;o00001ooE
SX@00ol0003ochf<oln=S00<oln=S0;o00002Oo<RX`3o`0000Goa8RD00?o0000olN;UOl000004Oo4
RIH00ol0003o`hNDol>7U00?ol>7U005o`000?njOY7o^WjAokYnTOl000003?nhNi000ol0003o]7F=
okAeS@08okAeS@03o`000?naL8So/G2800?o/G2800?o0000ok=`QOncL8D03OncL8D2o`0000;o[6Am
=Ol00007oj57F`03o`000?nN?e3oWSm@00?o00002_nE;3X00ol0003oM<GoogC5o`06ogC5o`03o`00
0?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0>_oo
nfX00ol0003o]KKIokFff@0>okFff@03o`000?ne^Mco]KWL00;o]KWL0_l0000:okRgf003o`000?nj
]MCo^[GD00Co^[GD0ol000000ong]mWo0000okZee@05okZee@03o`000?ni]MGo^KGE00Wo^KGE00?o
0000omjQTOoNXI403?oNXI401?l0003ogYn@o`000?l00002on6LQP03o`000?oPVhKoh9^600Goh9^6
00?o0000omnJQ_oOVXH01ooOVXH3o`0000gogYEo0_l00006omfDP0;o00000_oMTG/00ol0003ofY1o
omZ@O`0;omZ@O`03o`000?oITH;ofI6200;ofI6200Co0000omN?Q?l0003o00001OoESX@00ol0003o
chf<oln=S00<oln=S0;o00003?o<RX`3o`000005olB8U?l0003oah^EolN;UOl000004Oo4RIH00ol0
003o`hNDol>7U00?ol>7U005o`000?njOY7o^WjAokYnTOl000003?nhNi000ol0003o]7F=okAeS@08
okAeS@03o`000?naL8So/G2800?o/G2800?o0000ok=`QOncL8D03OncL8D2o`0000?o[6Am00?o0000
ojURO?nYHW`02OnYHW`00ol0003oZeecoj]ML`0=oj]ML`04o`000?nRD6WoXU1Yo`0000coXDmY00?o
0000oj57FonQAe/03?nQAe/00ol0003oWSm@oihoD003oihoD0?o00001onE;3X00ol0003oM<GoogC5
o`07ogC5o`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000
oookJ_oonfX0>ooonfX00ol0003o]KKIokFff@0>okFff@04o`000?ne^Mco0000o`0000go^;OH00?o
0000okZee?nj]M@01Onj]M@4o`0000Ko^[GE00?o0000okVeeOni]MD02?ni]MD00ol0003ogZ6AomjQ
T@0<omjQT@04o`000?oNWi3ogYn@omjOT0?o00001_oPVhH00ol0003ogiZ6omnJQP0:omnJQP;o0000
3?oNUGl2o`0000SogIB00ol0000=omZ@O`03o`000?oITH;ofI6200;ofI6200Co0000omN?Q?oGShCo
ehn40ol00002omF>Q003o`000?o?SHcochf<00cochf<0_l0000?olb:S0Go00004Oo4RIH00ol0003o
`hNDol>7U00?ol>7U005o`000?njOY7o^WjAokYnTOl000003?nhNi000ol0003o]7F=okAeS@08okAe
S@03o`000?naL8So/G2800?o/G2800?o0000ok=`QOncL8D03OncL8D2o`0000Co[6Am00?o0000ojUR
O?nYHW`02?nYHW`00ol0003oZeecoj]ML`0=oj]ML`05o`000?nRD6WoXU1Yoj9@JOl000002onQCfT0
0ol0003oXDMKoj57F`0<oj57F`03o`000?nN?e3oWSm@00KoWSm@0ol00003oiD/>P03o`000?mdaOoo
M<Go00?oM<Go1Ol000000omdaOoo0000oookJP0OoookJP03o`000?oonf[ooo]Z027ooo]Z000Loook
JP03o`000?oonf[ooo]Z03cooo]Z00?o0000okFffOne]]T03_ne]]T00ol0003o^;OHokRgf00=okRg
f003o`000?nj]MCo^[GD00Co^[GD00?o0000okZde?nj]=@00_nj]=@4o`0000;o^[GE00?o0000okVe
eOni]MD02?ni]MD00ol0003ogZ6AomjQT@0;omjQT@03o`000?oNWi3ogYn@00CogYn@0_l00005on2K
QP03o`000?oOVXKogiZ600[ogiZ600Co0000omjHQOl0003o00002OoNUGl00ol0003ogiIoo`00000:
omfDP0;o00003?oJT7l00ol0003ofI62omVAPP02omVAPP03o`000?oGShCoehn400Coehn40ol0000>
oln=S0;o00004?o<RX`00ol0003oahR@olN8T004o`0000goa8VF00?o0000ol25UOl000004Oo3Qi@0
0ol0003o^WjAo`00000=okQkT003o`000?ndMHgo]7F=00So]7F=00?o0000ok5`R?naL8P00onaL8P0
0ol0003o/g25ok=`Q@0=ok=`Q@;o00001?n/I7d00ol0003oZF9lojURO008ojURO003o`000?n[GG?o
Zeec00goZeec00?o0000oj9@JOnRD6T00_nRD6T00ol0003oXDmYoj5?J@07oj5?J@03o`000?nQAe_o
XDMK00goXDMK3?nN?e09o`0000OoS<?j00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0Q
oookJP007?oonfX00ol0003ooo]ZoookJP0moookJP03o`000?ne]]Wo]KKI00[o]KKI0_l000000onf
/=?o0000okRgf00?okRgf004o`000?nj]MCo^[GDokZee0;o00002Onj]=@4o`0000So^KGE00?o0000
omjQTOoNXI403?oNXI400ol0003ogYn@omjOT004omjOT004o`000?oMWHoo0000o`0000?oh9^600?o
0000omnJQ_oOVXH02_oOVXH01?l0003ogYR5omjHQOoNV8D2o`0000OogYEo0_l0000;omfDP003o`00
0?oKTX;o000000;o00002OoJT7l00ol0003ofI62omVAPP02omVAPP03o`000?oGShCoehn400Koehn4
0ol0000<oln=S003o`000?o<RXcoc8Z<00ooc8Z<00Co0000olN8T?o7R93o00000oo3QI46o`0000Oo
a8VF00?o0000ol25UOl000004Oo3Qi@00ol0003o^WjAo`00000>okQkT003o`000?ndMHgo]7F=00Oo
]7F=00?o0000ok5`R?naL8P00onaL8P00ol0003o/g25ok=`Q@0=ok=`Q@;o00001On/I7d00ol0003o
ZF9lojURO007ojURO003o`000?n[GG?oZeec00goZeec00?o0000oj9@JOnRD6T00onRD6T00ol0003o
XDmYoj5?J@06oj5?J@03o`000?nQAe_oXDMK00coXDMK00?o0000oihoD?nN?e003OnN?e000ol0003o
S<?johc3nP0;ohc3nP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z
00?o0000oookJ_oonfX0?_oonfX00ol0003o]KKIokFff@07okFff@;o00001?nf/=<00ol0003o^;OH
okRgf00>okRgf003o`000?nj]MCo000000ko^[CD0ol00004okVee@Co00003OoNXI400ol0003ogYn@
omjOT004omjOT005o`000?oMWHoogIf?omfMSol000000_oPVhH00ol0003ogiZ6omnJQP0:omnJQP03
o`000?oNV8GogYR500?ogYR50ol00004omjEO`;o00002ooMU8000ol0003ofi:2om^BPP02om^BPP;o
00001ooJT7l00ol0003ofI62omVAPP02omVAPP03o`000?oGShCoehn400Koehn400?o0000om:=Q_oB
SHH00ol00009oln=S003o`000?o<RXcoc8Z<00ooc8Z<00Co0000olN8T?o7R93o00002Oo3QI45o`00
00;oa8VF00?o0000ol25UOl000004Oo3Qi@00ol0003o^WjAo`00000>okQkT003o`000?ndMHgo]7F=
00So]7F=00?o0000ok5`R?naL8P00_naL8P00ol0003o/g25ok=`Q@0=ok=`Q@03o`000?n/I7go[6Am
00Co[6Am00?o0000ojURO?nYHW`01_nYHW`00ol0003oZeecoj]ML`0=oj]ML`03o`000?nRD6WoXU1Y
00GoXU1Y00?o0000oj5?JOnQCfT01OnQCfT00ol0003oXDMKoj57F`0<oj57F`03o`000?nN?e3oWSm@
00SoWSm@1_l0000>ohc3nP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX08?oonfX001co
oo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003o]KKIokFff@05okFff@03o`000?nf/=?o][3C00Go
][3C00?o0000okRgf?nh]mP03_nh]mP00ol0003o^[CDokZde00>okZde006o`000?nm/Lko0000o`00
0?ni]MGo00000_o5]<T01?l0003ofjFMo`000?l0000;omjQT@03o`000?oNWi3ogYn@00CogYn@00?o
0000omfMSooMWHl00_oMWHl3o`0000cogiZ600?o0000omjHQOoNV8D01_oNV8D2o`0000;ogYEo0_l0
000;omfDP003o`000?oKTX;ofi:200Cofi:20_l00005omZ@O`03o`000?oITH;ofI6200;ofI6200?o
0000omN?Q?oGSh@01_oGSh@00ol0003odXf6om:=QP03om:=QP?o00001_o?SH`00ol0003oc8Z<olb:
S00?olb:S004o`000?o7R93oahR@o`0000ko`hFA2_l0000<ol>7U003o`000?njOY7o000000ko^7^@
00?o0000okAeSOndMHd02?ndMHd00ol0003o/G28ok5`R002ok5`R003o`000?ncL8Go/g2500go/g25
00?o0000ojaTOOn/I7d01?n/I7d00ol0003oZF9lojURO006ojURO003o`000?n[GG?oZeec00goZeec
00?o0000oj9@JOnRD6T01_nRD6T00ol0003oXDmYoj5?J@04oj5?J@03o`000?nQAe_oXDMK00coXDMK
00Co0000oihoD?nN?e3oWSm@1ol00004oj5BKP03o`000?n@_OGo000000koS<?j00?o0000oookJ_oo
nfX06ooonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP10oookJP03o`00
0?ne]]Wo]KKI00;o]KKI0_l00009okJ`d`03o`000?nh]mSo^;OH00_o^;OH00?o0000okR/c_l00000
4Onj]=@00ol0003o_K7>o`000004o`0000CofjFM0_l00008omjQT@03o`000?oNWi3ogYn@00GogYn@
00?o0000omfMSooMWHl01?oMWHl2o`0000_ogiZ600?o0000omjHQOoNV8D02?oNV8D4o`0000_ogIB0
00?o0000om^BP_oKTX801_oKTX83o`0000;ofY1o00?o0000omVAP_oITH800_oITH800ol0003oehn4
omN?Q006omN?Q003o`000?oBSHKodXf600KodXf60ol00003oln=S003o`000?o<RXcoc8Z<00ooc8Z<
00Co0000olN8T?o7R93o00004?o3QI400ol0003o_h:@o`000005ok]nT@Wo00000oo3Qi@00ol0003o
^WjAo`00000>okQkT003o`000?ndMHgo]7F=00So]7F=00?o0000ok5`R?naL8P00_naL8P00ol0003o
/g25ok=`Q@0=ok=`Q@03o`000?n/I7go[6Am00Go[6Am00?o0000ojURO?nYHW`01OnYHW`00ol0003o
Zeecoj]ML`0=oj]ML`03o`000?nRD6WoXU1Y00OoXU1Y00?o0000oj5?JOnQCfT00_nQCfT00ol0003o
XDMKoj57F`05oj57F`co00002onQDVh01?l0003oT;geoi2mmOl0000;ohc3nP;o000000?oS<?jo`00
0?oonfX06ooonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP12oookJP04
o`000?ne]]Wo0000o`0000co][3C00?o0000okRgf?nh]mP02?nh]mP2o`0000?o^:c>00?o0000okZd
e?nj]=@03onj]=@00ol0003o_K7=okfac@02okfac@03o`000?oKYIgofjFM00CofjFM0_l00006omjQ
T@03o`000?oNWi3ogYn@00KogYn@00?o0000omfMSooMWHl00ooMWHl01?l0003ogYf=o`000?l00009
omnJQP03o`000?oNV8GogYR500[ogYR50_l0000;omfDP003o`000?oKTX;ofi:200Wofi:20ol00004
omVAPP03o`000?oGShCoehn400Koehn400?o0000om:=Q_oBSHH02OoBSHH4o`00017oc8Z<00Co0000
olN8T?o7R93o00004?o3QI400ol0003o_h:@o`00000>ok]nT@ko00001_nhNi000ol0003o]7F=okAe
S@08okAeS@03o`000?naL8So/G2800;o/G2800?o0000ok=`QOncL8D03OncL8D00ol0003o[6AmojaT
O@05ojaTO@03o`000?nYHWcoZF9l00GoZF9l00?o0000oj]MLon[GG<01On[GG<Oo`0000SoXUQf00?o
0000oj5BK_nQDVh03?nQDVh01Ol0003oT;geoi2mmOn@_OGo000000?oS<?j1ol00003oiVll@03o`00
0?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0@ooo
nfX00ol0003o][3CokJ`d`0<okJ`d`03o`000?nh]mSo^;OH00Ko^;OH0_l00006okR/cP03o`000?nj
]=Co^[CD00co^[CD00?o0000okNQ`ol000001?nm/Ld00ol0003ofjFMom^UW@06om^UW@03o`000?oN
XI7ogZ6A00?ogZ6A00?o0000omjOT?oNWi001_oNWi000ol0003ogIf?omfMS`03omfMS`05o`000?oN
WHgogYf=omjMSOl000001ooOVXH00ol0003ogYR5omjHQ@0;omjHQ@?o00002_oMU8000ol0003ofi:2
om^BPP0;om^BPP;o00000ooITH800ol0003oehn4omN?Q006omN?Q003o`000?oBSHKodXf600codXf6
0ol0000>olb:S005o`000?o7R93oahR@olN8T?l000004?o3QI400ol0003o_h:@o`00000Aok]nT@03
o`000?njNhko000000So^7V=3Ol00004okAeS@03o`000?naL8So/G2800;o/G2800?o0000ok=`QOnc
L8D03OncL8D2o`0000?o[6Am4ol00008ojURO@03o`000?nVGGWoYUei00WoYUei00Co0000oj=FLOnS
EW7o00003onRF7H00ol0003oXE9^oj5BKP0<oj5BKP03o`000?n@_OGoT;ge00Go00002onI_?400ol0
003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z04?o
oo]Z00?o0000okJ`donf/=<03Onf/=<00ol0003o^;OHokRgf004okRgf003o`000?nh[<ko^:c>00Ko
^:c>00?o0000okZde?nj]=@02onj]=@01Ol0003o]j73okNQ`ongXL?o000000;o_K7=00?o0000om^U
WOoKYId02?oKYId2o`0000?ogZ6A00?o0000omjOT?oNWi001_oNWi000ol0003ogIf?omfMS`02omfM
S`03o`000?oNWHgogYf=00?ogYf=0_l00005omnJQP03o`000?oNV8GogYR500_ogYR50_l000000ooM
UXGo0000o`000008omfDP003o`000?oKTX;ofi:200_ofi:200?o0000omVBPol000000ol00008omN?
Q003o`000?oBSHKodXf600codXf600?o0000olf9R_o=RHX00ol0000;olb:S003o`000?o7R93oahR@
00;oahR@00?o0000ol>5TOo3QI403?o3QI401?l0003o_h:@okn2T?l0000Aok]nT@03o`000?njNhko
000000ko^7V=00?o0000ok5bRonaLX/01?naLX/No`0000CoZFJ300?o0000ojMSP?nWHh001?nWHh00
0ol0003oZF9mojURO@0=ojURO@03o`000?nVGGWoYUei00[oYUei00?o0000oj=FLOl000003onRF7H0
0ol0003oXE9^oj5BKP0<oj5BKP?o00000_nI_O000ol0003oVKcaoiVll@0<oiVll@03o`000?oonf[o
oo]Z01Sooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0
003o][3CokJ`d`0=okJ`d`04o`000?nh]mSo^;OHokRgf0;o00002_nh[<h00ol0003o^[CDokZde008
okZde0;o00001?ngXL<01?l0003o_K7=okfacOl0000<om^UW@?o00002OoNWi000ol0003ogIf?omfM
S`02omfMS`03o`000?oNWHgogYf=00GogYf=0_l00003omnJQP03o`000?oNV8GogYR500_ogYR50_l0
0003omfFQ@;o00001_oMU8000ol0003ofi:2om^BPP0;om^BPP03o`000?oITX?ofI:300;ofI:30_l0
0007omN?Q003o`000?oBSHKodXf600codXf600?o0000olf9R_o=RHX00oo=RHX4o`0000Ooc8Z<00?o
0000olN8T?o7R9000_o7R9000ol0003o`hFAol>5T@0<ol>5T@04o`000?noPY3o_h:@o`00017o^gjA
00?o0000okYkS_l000003_nhNHd00ol0003o/G:;ok5bR`08ok5bR`03o`000?n_KXSo[fj800;o[fj8
00?o0000ojm^Qon_KXL03On_KXL2o`0000OoZFJ300?o0000ojMSP?nWHh001?nWHh000ol0003oZF9m
ojURO@0=ojURO@03o`000?nVGGWoYUei00_oYUei0_l0000?oj9HMP03o`000?nQDVkoXE9^00coXE9^
00Co0000oi^ml?l0003o00000_nI_O000ol0003oVKcaoiVll@0<oiVll@03o`000?oonf[ooo]Z01So
oo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003o][3C
okJ`d`0=okJ`d`03o`000?nh]mSo000000go^:c>00?o0000okZde?nj]=@01_nj]=@00ol0003o]j73
okNQ``05okNQ``03o`000?nm/Lgo000000kofjFM0_l00008omjOT003o`000?oMWHoogIf?00;ogIf?
00?o0000omjMSOoNWHd01ooNWHd01?l0003ogiZ6omnJQ_l0000=omjHQ@;o00001OoMUXD2o`0000Co
gIB000?o0000om^BP_oKTX802ooKTX800ol0003ofI:3omVBP`02omVBP`04o`000?oGT8Co0000o`00
00Goehn400?o0000om:=Q_oBSHH03?oBSHH00ol0003ocHV:olf9RP07olf9RP?o00001?o<RX`00ol0
003oahR@olN8T002olN8T003o`000?o3QI7o`hFA00co`hFA00Co0000okn2T?noPY3o00004OnkOY40
0ol0003o^W^>o`00000>okQiS@03o`000?naLX_o/G:;00So/G:;00?o0000ojm^R?n_KXP00_n_KXP0
0ol0003o[fj7ojm^Q`0=ojm^Q`;o00002?nYIX<00ol0003oYf>0ojMSP003ojMSP003o`000?nYHWgo
ZF9m00goZF9m00?o0000ojIMNOnVGGT03?nVGGT00ol0003oXUQfoj9HMP0=oj9HMP03o`000?nQDVko
XE9^00coXE9^00Co0000oi^ml?nK_O3oVkg`1?l0000>oiVll@03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003o][3CokJ`d`0>
okJ`d`03o`000?nh[<ko^:c>00co^:c>00?o0000okZde?nj]=@01Onj]=@00ol0003o]j73okNQ``06
okNQ``;o00003ooKYId01?l0003ofIjHo`000?l00006omjOT003o`000?oMWHoogIf?00;ogIf?00?o
0000omjMSOoNWHd02?oNWHd3o`0000gogYR50_l00007omfFQ@;o00000_oMU8000ol0003ofi:2om^B
PP0;om^BPP03o`000?oITX?ofI:300;ofI:300Co0000omN@Q?oGT8Coei240ol00002omN?Q003o`00
0?oBSHKodXf600codXf600?o0000olf9R_o=RHX02_o=RHX3o`000003olb:S?l0003oahR@00?oahR@
00?o0000ol>5TOo3QI403?o3QI401Ol0003o_h:@okn2T?noPY3o0000013o^gjA00?o0000okYkS_l0
00003_nhNHd00ol0003o/G:;ok5bR`08ok5bR`03o`000?n_KXSo[fj800;o[fj800?o0000ojm^Qon_
KXL03On_KXL2o`0000SoZFJ300?o0000ojMSP?nWHh000onWHh000ol0003oZF9mojURO@0=ojURO@03
o`000?nVGGWoYUei00coYUei00?o0000oj9HM_nRF7H03OnRF7H00ol0003oXE9^oj5BKP0<oj5BKP03
o`000?nK_O3oVkg`00CoVkg`0_l0000<oiVll@03o`000?nI_?7o000001Sooo]Z00?o0000oookJ_oo
nfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o][3CokJ`d`0:okJ`d`;o0000
00?o]ZK9o`000?nh[<h03_nh[<h00ol0003o^[CDokZde002okZde0;o00002_ngXL<00ol0003ofjFM
om^UW@0=om^UW@04o`000?oIWYSofIjHomVNV0;o00001?oNWi001Ol0003ogIf?omfMSooMWHoo0000
00gogYf=0_l0000<omjHQ@;o00002OoMUXD3o`0000gofi:200?o0000omVBPooITX<00_oITX<00ol0
003oei24omN@Q004omN@Q0?o00003_oBSHH00ol0003ocHV:olf9RP0=olf9RPGo000000?oahR@o`00
0?o3QI403Oo3QI401Ol0003o_h:@okn2T?noPY3o0000013o^gjA00?o0000okYkS_l000003_nhNHd0
0ol0003o/G:;ok5bR`08ok5bR`03o`000?n_KXSo[fj800;o[fj800?o0000ojm^Qon_KXL03On_KXL2
o`0000SoZFJ300?o0000ojMSP?nWHh000onWHh000ol0003oZF9mojURO@0=ojURO@03o`000?nVGGWo
YUei00coYUei0_l0000>oj9HMP03o`000?nQDVkoXE9^00SoXE9^1Ol00008oi^ml003o`000?nI_?7o
VKca00GoVKca1?l00002oifkkP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX07ooonfX0
01[ooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003o][3CokJ`d`08okJ`d`03o`000?nfY/Wo]ZK9
00;o]ZK900?o0000okR/c_nh[<h03?nh[<h01Ol0003o^[CDokZde?nj]=Co000000co]j7300?o0000
om^UWOoKYId03?oKYId00ol0003ofIjHomVNV004omVNV003o`000?oNWi3ogYn@00;ogYn@00Co0000
omfMSooMWHoo00003OoNWHd01?l0003og9Z;o`000?l00009omjHQ@03o`000?oNV8Co000000_ogIJ5
0_l0000<om^BPP03o`000?oITX?ofI:300;ofI:300?o0000omN@Q?oGT8@01_oGT8@3o`0000codXf6
00?o0000olf9R_o=RHX03_o=RHX01?l0003ob8J<olR6S?o8QX`6o`0000Wo`hFA00?o0000okn2T?no
PY000_noPY000ol0003o^gjAok]nT@0?ok]nT@03o`000?nhNHgo^7V=00go^7V=00?o0000ok5bRona
LX/02?naLX/00ol0003o[fj8ojm^R002ojm^R003o`000?n_KXOo[fj700go[fj70_l00009ojUVP`03
o`000?nWHh3oYf>000;oYf>000?o0000ojUROOnYHWd03OnYHWd00ol0003oYUeiojIMN@0<ojIMN@03
o`000?nSF7Go000000goXUQf00Co0000oj5BK_nQDVkoXE9^1ol00004oj=LO003o`000?nK_O3oVkg`
00KoVkg`0_l00002oiVll@Co00001onM^nh00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
01oooo]Z000JoookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000okJ`donf/=<01_nf/=<2o`0000Go
]ZK900?o0000okR/c_nh[<h03Onh[<h00ol0003o^[CDo`00000<okNQ``03o`000?oKYIgofjFM00go
fjFM00?o0000omVNV?oIWYP01OoIWYP2o`0000;ogYn@00Co0000omfMSooMWHoo00003OoNWHd01?l0
003og9Z;ombJRooLVX/2o`0000OogYR500?o0000omjHQ?l000002ooMUXD00ol0003ofY>4o`000002
o`0000Wofi:200?o0000omVBPooITX<00_oITX<00ol0003oei24omN@Q006omN@Q003o`000?oCS8Go
dhb500?o00002OoBSHH2o`0000oocHV:00?o0000olR6S?o8QX`00_o8QX`00ol0003o`h>=ol>3S@02
ol>3S@Oo00000_o3QI400ol0003o_h:@okn2T002okn2T003o`000?nkOY7o^gjA00oo^gjA00?o0000
okQiSOnhNHd03_nhNHd00ol0003o/G:;ok5bR`07ok5bR`03o`000?n_KXSo[fj800?o[fj800?o0000
ojm^Qon_KXL03On_KXL00ol0003oZFJ3ojUVP`07ojUVP`03o`000?nWHh3oYf>000;oYf>000?o0000
ojUROOnYHWd03OnYHWd00ol0003oYUeiojIMN@0<ojIMN@04o`000?nSF7GoXeQeo`0000KoXUQf2_l0
000;oj=LO003o`000?nK_O3oVkg`00GoVkg`1Ol0000;oifkkP03o`000?oonf[ooo]Z01Gooo]Z00?o
0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003o][3CokJ`d`03
okJ`d`;o00002?nfY/T00ol0003o^:c>okR/cP0=okR/cP03o`000?ngXL?o]j7300_o]j7300?o0000
om^UWOoKYId03OoKYId00ol0003ofIjHomVNV007omVNV0?o00000_oMWHl00ol0003ogYf=omjMS@0;
omjMS@03o`000?oLVX_og9Z;00?og9Z;0ol00004omjHQ@03o`000?oNV8Co000000_ogIJ500?o0000
omZCQ?oJTh@00_oJTh@2o`0000Oofi:200?o0000omVBPooITX<00_oITX<00ol0003oei24omN@Q006
omN@Q003o`000?oCS8Godhb500?odhb50ol00006om:=QP;o00003oo=RHX00ol0003ob8J<olR6S002
olR6S003o`000?o3Phgo`h>=00Wo`h>=1_l000000onoPY3o0000ok]nT@0@ok]nT@03o`000?nhNHgo
^7V=00ko^7V=00?o0000ok5bRonaLX/01onaLX/00ol0003o[fj8ojm^R003ojm^R003o`000?n_KXOo
[fj700go[fj700?o0000ojUVPonYIX<01onYIX<00ol0003oYf>0ojMSP002ojMSP003o`000?nYHWgo
ZF9m00goZF9m00?o0000ojIMNOnVGGT01OnVGGTAo`0000KoXUio00?o0000oj=LO?nSG7`03?nSG7`0
0ol0003oVkg`oi^ml005o`0000;oX;_/00Co0000oj:kjonR^n_o00002onM^nh00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04Wooo]Z00?o0000
okJ`donf/=<00_nf/=<00ol0003o]ZK9okJVb@09okJVb@03o`000?nh[<ko^:c>00[o^:c>00?o0000
okJP`_l000003OngXL<00ol0003ofjFMom^UW@0<om^UW@03o`000?oIWYSofIjH00[ofIjH0ol0000>
omjMS@03o`000?oLVX_og9Z;00Kog9Z;0_l00002omjHQ@03o`000?oNV8Co000000_ogIJ500?o0000
omZCQ?oJTh@01?oJTh@2o`0000Gofi:200?o0000omVBPooITX<00_oITX<00ol0003oei24omN@Q006
omN@Q003o`000?oCS8Godhb500Kodhb50ol00003om:=QP;o00003oo=RHX00ol0003ob8J<olR6S002
olR6S003o`000?o3Phgo`h>=00_o`h>=00Co0000okmnSOnoOXgo_gj=1ol0000<ok]nT@03o`000?nh
NHgo^7V=00ko^7V=00?o0000ok5bRonaLX/01onaLX/00ol0003o[fj8ojm^R003ojm^R003o`000?n_
KXOo[fj700go[fj700?o0000ojUVPonYIX<01onYIX<00ol0003oYf>0ojMSP002ojMSP003o`000?nY
HWgoZF9m00GoZF9m4?l00007ojERP@05o`000?nSGgooXemooj=OOol000002onRGWl00ol0003oXeal
oj=LO00<oj=LO0?o00002?nP^n`00ol0003oX[_[oj:kj`02o`0000[oWK_^00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1:oookJP04o`000?nf
/=?o0000o`0000co]ZK900?o0000okR/c_nh[<h02Onh[<h01Ol0003o]Z32okJP`_nfX<;o000000_o
]j730_l0000>om^UW@03o`000?oIWYSofIjH00[ofIjH00Co0000ombQUOl0003o00003OoNWHd00ol0
003og9Z;ombJR`08ombJR`?o000000?ogYR4o`000?oMUXD02_oMUXD00ol0003ofY>4omZCQ006omZC
Q0?o00000_oKTX800ol0003ofI:3omVBP`02omVBP`03o`000?oGT8Coei2400Koei2400?o0000om><
QOoCS8D02OoCS8D5o`0000oocHV:00?o0000olR6S?o8QX`00_o8QX`00ol0003o`h>=ol>3S@0;ol>3
S@03o`000?noOXgo_gj=00;o_gj=00?o0000okYjSOnjNXd00onjNXd9o`0000?o^gjA00?o0000okQi
SOnhNHd03_nhNHd00ol0003o/G:;ok5bR`07ok5bR`03o`000?n_KXSo[fj800?o[fj800?o0000ojm^
Qon_KXL03On_KXL00ol0003oZFJ3ojUVP`08ojUVP`03o`000?nWHh3o000000Wo00002?nXIH<00ol0
003oYF:1ojERP@0<ojERP@03o`000?nSGgooXemo00;oXemo00?o0000oj9NOonRGWl02?nRGWl00ol0
003oXealoj=LO00<oj=LO003o`000?nP^ncoX;_/00WoX;_/00Go0000oj:kjonR^n_oX[_[o`000009
oifkkP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oook
J_oonfX0C?oonfX00ol0003o]ZK9okJVb@0=okJVb@03o`000?nh[<ko^:c>00Ko^:c>0_l00004okJP
`P03o`000?ngXL?o]j7300Wo]j7300Co0000om>X[Ol0003o00003?oKYId00ol0003ofIjHomVNV00:
omVNV004o`000?oLXIGo0000omZPV@;o00002ooNWHd00ol0003og9Z;ombJR`0:ombJR`?o00002ooM
UXD00ol0003ofY>4omZCQ009omZCQ0?o00001?oITX<00ol0003oei24omN@Q006omN@Q003o`000?oC
S8Godhb500codhb50_l0000>olf9RP03o`000?o8QXcob8J<00?ob8J<00?o0000ol>3SOo3Phd02oo3
Phd00ol0003o_gj=okmnS@02okmnS@03o`000?njNXgo^WZ=00co^WZ=3Ol00007okQiS@03o`000?na
LX_o/G:;00Oo/G:;00?o0000ojm^R?n_KXP00on_KXP00ol0003o[fj7ojm^Q`05ojm^QaGo00000_nV
I8@00ol0003oZ6F3ojQUP`0=ojQUP`03o`000?nUHX7oYF:100coYF:100?o0000oj=OOonSGgl00_nS
Ggl00ol0003oXUiooj9NO`08oj9NO`03o`000?nSG7coXeal00coXeal00?o0000oj2kk?nP^n`02_nP
^n`01?l0003oX[_[oj:kjonR^n/2o`0000KoWK_^0ol0000EoookJP03o`000?oonf[ooo]Z01kooo]Z
000IoookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000okJVbOnfY/T03OnfY/T00ol0003o^:c>okR/
cP05okR/cP03o`000?nfX<;o]Z3200Go]Z3200?o0000okNQ`ongXL<01ongXL<00ol0003odjR]om>X
[@02om>X[@;o00002_oKYId00ol0003ofIjHomVNV00:omVNV003o`000?oLXIGo000000?ofZ2I0_l0
0008omjMS@03o`000?oLVX_og9Z;00_og9Z;00Co0000ombIROl0003o00002_oMUXD00ol0003ofY>4
omZCQ00;omZCQ0;o00000ooITX<00ol0003oei24omN@Q006omN@Q003o`000?oCS8Godhb500codhb5
1?l0000<olf9RP03o`000?o8QXcob8J<00?ob8J<00?o0000ol>3SOo3Phd02oo3Phd00ol0003o_gj=
okmnS@02okmnS@03o`000?njNXgo^WZ=00oo^WZ=00?o0000okIfS?nfMX`01onfMX`Oo`0000So[Fb8
00?o0000ojQWQOnXIhD02?nXIhD01Ol0003oYVB4ojITQ?nVI8Co000000ooZ6F300?o0000ojERPOnU
HX403?nUHX400ol0003oXemooj=OO`03oj=OO`03o`000?nRGWooXUio00OoXUio00?o0000oj=LO?nS
G7`03?nSG7`00ol0003oX;_/oj2kk00:oj2kk003o`000?nR^n_oX[_[00?oX[_[00?o0000oifkk_nM
^nh00ol00002oj6kj`03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z
00?o0000oookJ_oonfX0COoonfX00ol0003o]ZK9okJVb@0=okJVb@03o`000?nh[<ko^:c>00;o^:c>
0_l00008okJP`P03o`000?ngXL?o]j7300Oo]j7300?o0000om>X[OoCZ:d01?oCZ:d2o`0000OofjFM
00?o0000omVNV?oIWYP03?oIWYP2o`0000GofZ2I0_l00006omjMS@03o`000?oLVX_og9Z;00_og9Z;
00Co0000ombIROl0003ofiN90ol00007omfFQ@03o`000?oJThCofY>400_ofY>400?o0000omVBQ?l0
00000ol00007omN@Q003o`000?oCS8Godhb500godhb50_l00002olf8Q`Co00002?o=RHX00ol0003o
b8J<olR6S003olR6S003o`000?o3Phgo`h>=00_o`h>=00?o0000okmnSOnoOXd00_noOXd00ol0003o
^WZ=okYjS@0?okYjS@03o`000?nfMXco]WJ<00ko]WJ<00?o0000ok1`R_n`L8X01on`L8X00ol0003o
[Ff8oje]R003oje]R003o`000?n]K8So[Fb800go[Fb800?o0000ojQWQOnXIhD02?nXIhD01Ol0003o
YVB4ojITQ?nVI8Co000000ooZ6F300?o0000ojERPOnUHX403?nUHX400ol0003oXemooj=OO`03oj=O
O`03o`000?nRGWooXUio00OoXUio00?o0000oj=LO?nSG7`03?nSG7`00ol0003oX;_/oj2kk00;oj2k
k004o`000?nR^n_oX[_[oj:kj`Co00001_nQ^n/00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000okJVbOnfY/T03OnfY/T01?l0
003o^:c>okR/c_l0000;okJP`P03o`000?ngXL?o]j7300Ko]j7300?o0000om>X[OoCZ:d01_oCZ:d2
o`0000GofjFM00?o0000omVNV?oIWYP03?oIWYP00ol0003ofZ2IomZPV@06omZPV@;o00001?oNWHd0
0ol0003og9Z;ombJR`0;ombJR`03o`000?oLVHWo000000CofiN90_l00005omfFQ@03o`000?oJThCo
fY>400_ofY>400?o0000omVBQ?oITX@00_oITX@2o`0000Koei2400?o0000om><QOoCS8D03OoCS8D2
o`0000KocHR70ol00005olf9RP03o`000?o8QXcob8J<00?ob8J<00?o0000ol>3SOo3Phd02oo3Phd0
0ol0003o_gj=okmnS@02okmnS@03o`000?njNXgo^WZ=00oo^WZ=00?o0000okIfS?nfMX`03_nfMX`0
0ol0003o/72:ok1`RP07ok1`RP03o`000?n]KHSo[Ff800?o[Ff800?o0000oje/R?n]K8P03On]K8P0
0ol0003oZ6N5ojQWQ@09ojQWQ@04o`000?nVI8CoYVB4o`0000ooZ6F300?o0000ojERPOnUHX403OnU
HX400ol0003oXemooj=OO`03oj=OO`03o`000?nRGWooXUio00KoXUio00?o0000oj=LO?nSG7`03?nS
G7`00ol0003oX;_/oj2kk00:oj2kk003o`000?nP^nco000000;o00001?nU^^P00ol0003oXK_[oj6k
j`04oj6kj`03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000
oookJ_oonfX0C_oonfX00ol0003o]ZK9okJVb@0=okJVb@03o`000?nh[<ko000000go]Z3200?o0000
okNQ`ongXL<01?ngXL<00ol0003odjR/o`000009om>X[@;o00000ooKYId00ol0003ofIjHomVNV00<
omVNV003o`000?oJX9WofZ2I00SofZ2I0_l00002omjMS@03o`000?oLVX_og9Z;00_og9Z;00?o0000
ombIROl000001_oKUhT2o`0000?ogIJ500?o0000omZCQ?oJTh@02ooJTh@00ol0003ofI:4omVBQ002
omVBQ004o`000?oGShCo0000o`0000Coei2400?o0000om><QOoCS8D03OoCS8D2o`0000WocHR71?l0
00000oo=RH[o0000olR6S004olR6S003o`000?o3Phgo`h>=00[o`h>=00?o0000okmnSOnoOXd00ono
OXd00ol0003o^WZ=okYjS@0?okYjS@03o`000?nfMXco]WJ<00ko]WJ<00?o0000ok1`R_n`L8X01on`
L8X00ol0003o[Ff8oje]R003oje]R003o`000?n]K8So[Fb800go[Fb800?o0000ojQWQOnXIhD02OnX
IhD01?l0003oYVB4ojITQ?l0000?ojQUP`03o`000?nUHX7oYF:100goYF:100?o0000oj=OOonSGgl0
0onSGgl00ol0003oXUiooj9NO`06oj9NO`03o`000?nSG7coXeal00coXeal00?o0000oj2kk?nP^n`0
1OnP^n`5o`0000;oXk[Y00?o0000ojFjj?nU^^P01OnU^^P00ol0003oXK_[oj6kj`04oj6kj`03o`00
0?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0Cooo
nfX00ol0003o]ZK9okJVb@0=okJVb@03o`000?nfX<;o]Z3200co]Z3200?o0000okNQ`ongXL<01?ng
XL<00ol0003odjR/o`00000;om>X[@?o00003ooIWYP00ol0003ofZ2IomZPV@0:omZPV@?o00003OoL
VX/00ol0003og9V9o`000008om^GR@Co00003OoJTh@00ol0003ofI:4omVBQ002omVBQ004o`000?oG
ShCoehn4omN?Q0;o00000_oGT8@00ol0003odhb5om><Q@0=om><Q@;o00003Oo=R8L4o`0000?ob8J<
00?o0000ol>3SOo3Phd02_o3Phd00ol0003o_gj=okmnS@04okmnS@03o`000?njNXgo^WZ=00ko^WZ=
00?o0000okIfS?nfMX`03_nfMX`00ol0003o/72:ok1`RP07ok1`RP03o`000?n]KHSo[Ff800?o[Ff8
00?o0000oje/R?n]K8P03On]K8P00ol0003oZ6N5ojQWQ@09ojQWQ@05o`000?nVI8CoYVB4ojITQ?l0
00003_nXIH<00ol0003oYF:1ojERP@0=ojERP@03o`000?nSGgooXemo00CoXemo00?o0000oj9NOonR
GWl01OnRGWl00ol0003oXealoj=LO005oj=LO0Wo00000_nP^n`4o`0000SoXk[Y00?o0000ojFjj?nU
^^P01OnU^^P2o`0000CoXK_[00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0NoookJP00
6OoonfX00ol0003ooo]ZoookJP1@oookJPSo00001_nfY/T2o`0000oo]Z3200?o0000okNQ`ongXL<0
0_ngXL<01?l0003odjR/om>X[?l0000=om>X[@;o00003_oIWYP00ol0003ofZ2IomZPV@0<omZPV@;o
00003?oLVX/00ol0003og9V9o`00000;om^GR@;o00003?oJTh@00ol0003ofI:4omVBQ002omVBQ003
o`000?oGShCoehn400?oehn40ol0000?om><Q@;o00003_o=R8L00ol0003ob8B8olR4R004o`0000co
`h>=00?o0000okmnSOnoOXd01?noOXd00ol0003o^WZ=okYjS@0=okYjS@;o00004?nfMX`00ol0003o
/72:ok1`RP07ok1`RP03o`000?n]KHSo[Ff800?o[Ff800?o0000oje/R?n]K8P03On]K8P2o`0000_o
Z6N500Co0000ojITQ?nVI8Co00003_nXIH<00ol0003oYF:1ojERP@0=ojERP@03o`000?nSGgooXemo
00CoXemo00?o0000oj9NOonRGWl00_nRGWl;o`0000OoY6>500Co0000oj6ijOl0003o00003OnS^^T0
0ol0003oYK[XojFjj006ojFjj003o`000?nQ^n_oXK_[00;oXK_[00?o0000oookJ_oonfX04?oonfX0
0ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1AoookJP03o`000?ngW[oo]ijo
00Go]ijo4Ol00006okJP`P05o`000?ngXL?o]j73okNQ`ol000001?oCZ:`00ol0003odjR]om>X[@0:
om>X[@03o`000?oEYJKo000000;o00002ooIWYP00ol0003ofZ2IomZPV@0<omZPV@04o`000?oIW9;o
0000o`0000Wog9Z;00Co0000ombIROoLVHWo00002ooKUhT01?l0003ofI>7o`000?l0000:omZCQ003
o`000?oITXCofI:400;ofI:400?o0000omN?Q?oGSh@01OoGSh@3o`0000codhb500?o0000om6;Q_l0
00003_o=R8L00ol0003ob8B8olR4R003olR4R0Co00002Oo3Phd00ol0003o_gj=okmnS@04okmnS@03
o`000?njNXgo^WZ=00go^WZ=0_l0000@okIfS003o`000?n`L8[o/72:00Oo/72:00?o0000oje]R?n]
KHP00on]KHP00ol0003o[Fb8oje/R00=oje/R0;o00002onXIhD01?l0003oYVB4ojITQ?l0000>ojQU
P`03o`000?nUHX7oYF:100goYF:100Co0000oj=OOonSGgooXemo2?l00003oj=SQP03o`000?nTHhGo
Y6>500coY6>500?o0000ojFhiol000003onS^^T00ol0003oYK[XojFjj006ojFjj003o`000?nQ^n_o
XK_[00?o00004OoonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1Boook
JP03o`000?ngW[oo]ijo00Oo]ijo00?o0000ok>D^?ncU;P00_ncU;P00ol0003o^9RfokRH]P06okRH
]P_o00001?oCZ:`00ol0003odjR]om>X[@09om>X[@03o`000?oEYJKoeJFV00?oeJFV0_l00008omVN
V003o`000?oKXISo000000gofZ2I00Co0000omVLT_oIW9;ofIbB0_l00007ombJR`05o`000?oLVHWo
g9V9ombIROl000002_oKUhT01?l0003ofI>7omVCQooIThL2o`0000OofY>400?o0000omVBQ?oITX@0
0ooITX@00ol0003oehn4omN?Q005omN?Q003o`000?oBRhCodX^400?o00002OoCS8D00ol0003odH^6
o`00000>olf8Q`03o`000?o8Q8Sob8B800?ob8B800Co0000ol>0ROo3P8Wo`h291ol00002ol>3S@03
o`000?noOXgo_gj=00Co_gj=00?o0000okYjSOnjNXd03OnjNXd2o`00013o]WJ<00?o0000ok1`R_n`
L8X01on`L8X00ol0003o[Ff8oje]R003oje]R003o`000?n]K8So[Fb800go[Fb80_l0000;ojQWQ@04
o`000?nVI8CoYVB4o`0000koZ6F300?o0000ojERPOnUHX401OnUHX4<o`0000CoYFB600?o0000oj=S
Q_nSHhH01?nSHhH00ol0003oY6>5ojASQ@0<ojASQ@04o`000?nU^>OoYKSWo`0000koXk[Y00?o0000
ojFjj?nU^^P01OnU^^P4o`0000;oY;WX00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0M
oookJP006?oonfX00ol0003ooo]ZoookJP1BoookJP03o`000?ngW[oo]ijo00Go]ijo0_l00005ok>D
^003o`000?nhV;Ko^9Rf00go^9Rf00?o0000okRH]ol000001_oCZ:`00ol0003odjR]om>X[@08om>X
[@03o`000?oEYJKoeJFV00GoeJFV0_l00006omVNV003o`000?oKXISo000000cofZ2I00?o0000omVL
T_oIW9801?oIW983o`0000Cog9Z;00Go0000ombIROoLVHWog9V9o`00000:om^GR@03o`000?oIThOo
fI>700?ofI>70_l00005omZCQ003o`000?oITXCofI:400?ofI:400?o0000omN?Q?oGSh@01OoGSh@0
0ol0003odX^4om:;Q003om:;Q0?o00001_oCS8D00ol0003odH^6o`00000>olf8Q`03o`000?o8Q8So
b8B800?ob8B800?o0000ol>0ROo3P8T02?o3P8T7o`0000;o_gj=00?o0000okYjSOnjNXd03OnjNXd2
o`00013o]WJ<00?o0000ok1`R_n`L8X01on`L8X00ol0003o[Ff8oje]R003oje]R003o`000?n]K8So
[Fb800go[Fb80_l0000<ojQWQ@03o`000?nVI8Co000000OoZ6F33ol00008ojIVQP03o`000?nUI8Ko
YFB600GoYFB600?o0000oj=SQ_nSHhH01?nSHhH00ol0003oY6>5ojASQ@0<ojASQ@05o`000?nU^>Oo
YKSWojFhiol000003_nS^^T00ol0003oYK[XojFjj004o`0000;oYk[W00?o0000ojBij?nT^NP00_nT
^NP00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[o
oo]Z05;ooo]Z00?o0000okNN_ongW[l01?ngW[l00ol0003o/iBhok>D^006ok>D^003o`000?nhV;Ko
^9Rf00co^9Rf00?o0000okRH]ol000001_oCZ:`00ol0003odjR]om>X[@07om>X[@03o`000?oEYJKo
eJFV00SoeJFV0ol00003omVNV003o`000?oKXISo000000cofZ2I00?o0000omVLT_oIW9801ooIW982
o`0000;og9Z;00Go0000ombIROoLVHWog9V9o`00000:om^GR@03o`000?oIThOofI>700GofI>700?o
0000omZCQ?oJTh@00_oJTh@00ol0003ofI:4omVBQ002omVBQ003o`000?oGShCoehn400Koehn400?o
0000om:;Q?oBRh@01_oBRh@3o`0000?odhb500?o0000om6;Q_l000003_o=R8L00ol0003ob8B8olR4
R003olR4R003o`000?o3P8Wo`h2900[o`h2900?o0000okilROnnO8T00_nnO8T;o`0000Oo^WZ=0_l0
000@okIfS003o`000?n`L8[o/72:00Oo/72:00?o0000oje]R?n]KHP00on]KHP00ol0003o[Fb8oje/
R00=oje/R0;o00001OnXIhDAo`0000OoZ6N700?o0000ojIVQ_nVIXH03OnVIXH00ol0003oYFB6ojET
QP05ojETQP03o`000?nSHhKoXf>600CoXf>600?o0000ojASQOnTHhD03?nTHhD00ol0003oYKSWojFh
i`02ojFhi`03o`000?nS^^WoXk[Y00[oXk[Y00Co0000oj>jjOl0003o00001_nW^^L00ol0003oY;WX
ojBij003ojBij003o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o
0000oookJ_oonfX0DooonfX00ol0003o]ijookNN_`02okNN_`03o`000?ncU;So/iBh00Oo/iBh00?o
0000okRH]_nhV;H03OnhV;H00ol0003odjR/om>X[005om>X[003o`000?oCZ:godjR]00OodjR]00?o
0000omFUY_oEYJH02ooEYJH3o`0000;ofj6H00?o0000omZPVOoJX9T02_oJX9T00ol0003ofIbBomVL
TP09omVLTP?o00000ooLVHT00ol0003ofiN9om^GR@08om^GR@03o`000?oIThOofI>700KofI>70_l0
0002omZCQ003o`000?oITXCofI:400;ofI:400?o0000omN?Q?oGSh@01_oGSh@00ol0003odX^4om:;
Q009om:;Q0Co000000?odH^6o`000?o=R8L03Oo=R8L00ol0003ob8B8olR4R003olR4R003o`000?o3
P8Wo`h2900[o`h2900?o0000okilROnnO8T01?nnO8T00ol0003o^GR9okUhR@06okUhRA;o00001onf
MX`00ol0003o/72:ok1`RP07ok1`RP03o`000?n]KHSo[Ff800?o[Ff800?o0000oje/R?n]K8P01On]
K8P?o`0000OoZ6V800?o0000ojMWQol000003_nXIhL00ol0003oYVJ6ojIVQP0=ojIVQP03o`000?nU
I8KoYFB600KoYFB600?o0000oj=SQ_nSHhH00onSHhH00ol0003oY6>5ojASQ@0=ojASQ@05o`000?nU
^>OoYKSWojFhiol000001onS^^T5o`0000;oY[WW00?o0000ojNjionW^^L01_nW^^L00ol0003oY;WX
ojBij003ojBij003o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o
0000oookJ_oonfX0DooonfX00ol0003o]ijookNN_`02o`0000[o/iBh00?o0000okRH]_nhV;H03?nh
V;H00ol0003odjR/om>X[007om>X[003o`000?oCZ:godjR]00GodjR]00?o0000omFUY_oEYJH03_oE
YJH2o`000003om^QV?l0003ofZ2I00_ofZ2I00?o0000omVLT_oIW9802ooIW982o`0000;og9V900?o
0000om^GROoKUhT02?oKUhT00ol0003ofI>7omVCQ`08omVCQ`?o00001?oITX@00ol0003oehn4omN?
Q006omN?Q003o`000?oBRhCodX^400codX^41Ol0000<olf8Q`03o`000?o8Q8Sob8B800?ob8B800?o
0000ol>0ROo3P8T02_o3P8T00ol0003o_Wb9okilR@04okilR@03o`000?niN8Wo^GR900go^GR90_l0
0009okAcRAoo00002?n/K8P2o`0000coZ6V800?o0000ojMWQol000003_nXIhL00ol0003oYVJ6ojIV
QP0=ojIVQP03o`000?nUI8KoYFB600KoYFB600?o0000oj=SQ_nSHhH01?nSHhH00ol0003oY6>5ojAS
Q@0<ojASQ@03o`000?nU^>OoYKSW00;oYKSW00?o0000oj>jjOnS^^T01?l00008ojJii`03o`000?nW
^^OoYk[W00GoYk[W00?o0000ojBij?nT^NP00onT^NP00ol0003ooo]ZoookJP0<oookJP03o`000?oo
nf[ooo]Z01gooo]Z000GoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000okNN_ol000003OncU;P0
0ol0003o^9RfokRH]P0:okRH]P;o00002OoCZ:`00ol0003odjR]om>X[@05om>X[@03o`000?oEYJKo
eJFV00koeJFV00?o0000omBQX_l000000_l0000:omZPV@03o`000?oIW9;ofIbB00cofIbB00?o0000
omVISol000000_l00009om^GR@03o`000?oIThOofI>700_ofI>70_l00003omVBQ003o`000?oGShCo
ehn400Koehn400?o0000om:;Q?oBRh@03?oBRh@00ol0003od8V4o`000002olf6Q0?o00002Oo=R8L0
0ol0003ob8B8olR4R004olR4R003o`000?o3P8Wo`h2900Wo`h2900?o0000okilROnnO8T01?nnO8T0
0ol0003o^GR9okUhR@0=okUhR@;o00004?ndLhT00ol0003o[fn9ojm_R@07ojm_R@03o`000?n]KHSo
[Ff800?o[Ff800?o0000oja/R?n/K8P01_n/K8P3o`0000Co[6b80_l0000<ojQYR003o`000?nWIhOo
000000koZ6N700?o0000ojIVQ_nVIXH03OnVIXH00ol0003oYFB6ojETQP06ojETQP03o`000?nSHhKo
Xf>600CoXf>600?o0000ojASQOnTHhD03?nTHhD00ol0003oYKSWojFhi`03ojFhi`;o00003?nV^NL0
0ol0003oYk[WojNji`05ojNji`03o`000?nT^NSoY;WX00CoY;WX00?o0000oookJ_oonfX02ooonfX0
0ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0003ooo]ZoookJP1EoookJP03o`000?ncU;So/iBh
00co/iBh00?o0000okRH]_nhV;H02OnhV;H3o`0000WodjR/00?o0000om>X[OoCZ:d01?oCZ:d00ol0
003oeJFVomFUYP0>omFUYP03o`000?oDXJ;oe:6R00;oe:6R0_l00009omZPV@03o`000?oIW9;ofIbB
00cofIbB00Co0000omVISooIVHoofIV?0_l00008om^GR@03o`000?oIThOofI>700_ofI>700?o0000
omRAQOl000000ol00008omN?Q003o`000?oBRhCodX^400codX^400?o0000om29Q?l000001Oo=QX@3
o`0000KocHR700?o0000olR4R?o8Q8P01?o8Q8P00ol0003o`h29ol>0R@09ol>0R@03o`000?nnO8Wo
_Wb900Co_Wb900?o0000okUhROniN8T03OniN8T2o`00013o]7>900?o0000ojm_ROn_KhT01on_KhT0
0ol0003o[Ff8oje]R003oje]R003o`000?n/K8So[6b800?o[6b80ol00002oj36l`03o`000?n/K8So
[6b800;o[6b80_l0000<ojQYR003o`000?nWIhOo000000koZ6N700?o0000ojIVQ_nVIXH03_nVIXH0
0ol0003oYFB6ojETQP05ojETQP03o`000?nSHhKoXf>600CoXf>600?o0000ojASQOnTHhD03?nTHhD0
0ol0003oYKSWo`000002o`000003ojNhiOl0003oY[WW00goY[WW00?o0000ojNjionW^^L01?nW^^L0
0ol0003oY;WXojBij003ojBij0?o00003OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0
003ooo]ZoookJP1EoookJP03o`000?ncU;So/iBh00co/iBh00?o0000okRH]_nhV;H02?nhV;H01?l0
003o/Xj`o`000?o6[l<3o`0000OodjR/00?o0000om>X[OoCZ:d00ooCZ:d00ol0003oeJFVomFUYP0>
omFUYP03o`000?oDXJ;oe:6R00;oe:6R00Co0000om>PXOl0003o00001ooJX9T00ol0003ofIbBomVL
TP0<omVLTP06o`000?oIVHoofIV?omVISol0003of9N>0_l00006om^GR@03o`000?oIThOofI>700_o
fI>700?o0000omRAQOoHTHD00_oHTHD3o`0000Koehn400?o0000om:;Q?oBRh@03?oBRh@00ol0003o
d8V4o`000008olf6Q0?o00000oo=R8L00ol0003ob8B8olR4R004olR4R003o`000?o3P8Wo`h2900Wo
`h2900?o0000okilROnnO8T01?nnO8T00ol0003o^GR9okUhR@0=okUhR@;o00004?ndLhT00ol0003o
[fn9ojm_R@07ojm_R@03o`000?n]KHSo[Ff800?o[Ff800?o0000oja/R?l000000ol00006oj36l`04
o`000?n/K8So[6b8oja/R0;o00003?nXJHP00ol0003oYfN7o`00000?ojQWQ`03o`000?nVIXKoYVJ6
00goYVJ600?o0000ojETQ_nUI8H01OnUI8H00ol0003oXf>6oj=SQP04oj=SQP03o`000?nTHhGoY6>5
00coY6>50_l00005ojNhi@03o`000?nV^NOoY[WW00coY[WW00?o0000ojNjionW^^L01?nW^^L00ol0
003oY;WXo`000002o`0000;oY[SU00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0Loook
JP005ooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?ncU;So/iBh00co/iBh00?o0000okRH]_nh
V;H01_nhV;H00ol0003o/Xj`o`000005olJ_``;o00001OoCZ:`00ol0003odjR]om>X[@02om>X[@03
o`000?oEYJKoeJFV00koeJFV00?o0000omBQX_oDXJ800ooDXJ801?l0003odj2Qom>PXOoCX:42o`00
00GofZ2I00?o0000omVLT_oIW9802ooIW9800ol0003ofIV?omVIS`02omVIS`04o`000?oHUhkof9N>
omRGSP;o00001?oKUhT00ol0003ofI>7omVCQ`0;omVCQ`03o`000?oHTHGof96500;of96500?o0000
omF>Q?oESX@00ol00003omN?Q003o`000?oBRhCodX^400codX^400?o0000om29Q?l000002oo=QX@4
o`0000Kob8B800?o0000ol>0ROo3P8T02Oo3P8T00ol0003o_Wb9okilR@04okilR@03o`000?niN8Wo
^GR900go^GR90_l0000@okAcR@03o`000?n_KhWo[fn900Oo[fn900?o0000oje]R?n]KHP00_n]KHP3
o`0000_oX<Kc00?o0000oja/R?n/K8P00_l0000<ojQYR003o`000?nWIhOo000000ooZ6N700?o0000
ojIVQ_nVIXH03OnVIXH00ol0003oYFB6ojETQP06ojETQP03o`000?nSHhKoXf>600?oXf>600?o0000
ojASQOnTHhD01OnTHhD8o`0000OoYkSU00?o0000ojJiionV^NL02onV^NL01?l0003oYk[WojNjionW
^^L5o`0000KoY[SU00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX0
0ol0003ooo]ZoookJP1FoookJP03o`000?ncU;So/iBh00co/iBh00?o0000okRH]_nhV;H01OnhV;H0
0ol0003o/Xj`o`000008olJ_``;o00001?oCZ:`01Ol0003odjR]om>X[OoCZ:go0000013oeJFV00?o
0000omBQX_oDXJ801?oDXJ800ol0003odj2Qom>PX@02om>PX@;o00000ooJX9T00ol0003ofIbBomVL
TP0;omVLTP03o`000?oIVHoofIV?00;ofIV?00?o0000omRGS_oHUhh00ooHUhh2o`0000;ofiN900?o
0000omVCQooIThL02ooIThL00ol0003of965omRAQ@02omRAQ@03o`000?oESXCoeHj400?oeHj41?l0
000>om:;Q003o`000?o@RHCo000000kocHJ41Ol00002olR4R003o`000?o3P8Wo`h2900Wo`h2900?o
0000okilROnnO8T01?nnO8T00ol0003o^GR9okUhR@0=okUhR@;o00004?ndLhT00ol0003o[fn9ojm_
R@07ojm_R@03o`000?n]KHSo000000;o00003onPa_<01?l0003o[6b8o`000?l0000=ojQYR0;o0000
3onXIhL00ol0003oYVJ6ojIVQP0=ojIVQP03o`000?nUI8KoYFB600KoYFB600?o0000oj=SQ_nSHhH0
2ol00007ojEYS003o`000?nW^>GoYkSU00GoYkSU00?o0000ojJiionV^NL03?nV^NL3o`0000?oYkSV
00?o0000ojJhiOnV^>D01OnV^>D00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01cooo]Z
000GoookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000ok>D^?ncU;P03?ncU;P00ol0003o^9RfokRH
]P04okRH]P03o`000?nbS[3o000000_oaZo30ol000001OoCZ:co0000om>X[OoCZ:go0000017oeJFV
00?o0000omBQX_oDXJ801?oDXJ800ol0003odj2Qom>PX@04om>PX@?o00003_oIW9800ol0003ofIV?
omVIS`02omVIS`03o`000?oHUhkof9N>00Gof9N>0ol0000=omVCQ`03o`000?oHTHGof96500;of965
00?o0000omF>Q?oESX@01_oESX@2o`0000godX^400?o0000om29Q?l000003_o=QX@00ol0003oah65
olN1Q@02olN1Q@Go00002Oo3P8T00ol0003o_Wb9okilR@04okilR@03o`000?niN8Wo^GR900go^GR9
00?o0000okIdROl000004?ndLhT00ol0003o[fn9ojm_R@04ojm_R@Co00004onPa_<00ol0003o[6b8
o`00000=ojQYR0;o00003onXIhL00ol0003oYVJ6ojIVQP0=ojIVQP03o`000?nUI8KoYFB600;oYFB6
1ol00003ojIYS003o`000?nUJHcoYFV<00coYFV<00?o0000ojNhiOnW^>D01_nW^>D00ol0003oY[WW
ojJii`07ojJii`?o000000?oZ;OTo`000?nW^>H00onW^>H00ol0003oY[SUojJhi@07ojJhi@03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0Eooo
nfX00ol0003o/iBhok>D^00<ok>D^003o`000?nhV;Ko^9Rf00;o^9Rf00?o0000ok:>/?l000003oo6
[l<2o`0000;odjR]00?o0000omFUY_oEYJH03_oEYJH00ol0003oe:6RomBQXP05omBQXP03o`000?oC
X:7odj2Q00Kodj2Q0_l0000=omVLTP03o`000?oIVHoofIV?00;ofIV?00?o0000omRGS_oHUhh01ooH
Uhh2o`0000cofI>700?o0000omRAQOoHTHD00_oHTHD00ol0003oeHj4omF>Q006omF>Q003o`000?oA
RH?o000000;o00002ooBRh@2o`0000kocHJ400?o0000olN1QOo7PHD01?o7PHD00ol0003o`gf5ol=m
Q@04o`0000Go`h2900?o0000okilROnnO8T01?nnO8T00ol0003o^GR9okUhR@0=okUhR@03o`000?nf
M8Wo0000013o]7>900Co0000ojm_ROn_KhWo[fn90ol00002oj78m003o`000?nPa_?oX<Kc01;oX<Kc
00?o0000oja/R?l000003OnXJHP2o`0000ooZ6N700?o0000ojIVQ_nVIXH01OnVIXH=o`0000CoYfZ<
00?o0000ojIYS?nVJH`00onVJH`00ol0003oYFV<ojEYS00<ojEYS003o`000?nW^>GoYkSU00KoYkSU
00?o0000ojJiionV^NL01?nV^NL3o`0000GoZ;OT00Co0000ojNhi_nW^>Ko00002onV^>D00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z01cooo]Z000FoookJP03o`000?oonf[ooo]Z05Sooo]Z
00?o0000ok>D^?ncU;P03?ncU;P01Ol0003o^9RfokRH]_nhV;Ko000000;o/Xj`00?o0000olJ_`oo6
[l<03oo6[l<3o`00013oeJFV00?o0000omBQX_oDXJ801_oDXJ800ol0003odj2Qom>PX@05om>PX@03
o`000?oEWIco000000;o00002_oIW9800ol0003ofIV?omVIS`02omVIS`03o`000?oHUhkof9N>00Oo
f9N>00?o0000omJCR_l000000_l00009omVCQ`03o`000?oHTHGof96500;of96500?o0000omF>Q?oE
SX@01_oESX@00ol0003odHV3om69P`02om69P`?o00002?oBRh@2o`0000kocHJ400?o0000olN1QOo7
PHD01?o7PHD00ol0003o`gf5ol=mQ@04ol=mQ@Co000000?o`h29o`000?nnO8T01OnnO8T00ol0003o
^GR9okUhR@0=okUhR@03o`000?nfM8Wo0000013o]7>91?l00006oj78m003o`000?nPa_?oX<Kc01;o
X<Kc0_l0000=ojQYR0;o00001onXIhL@o`0000SoYVV;00?o0000ojMZS?nWJX`01_nWJX`00ol0003o
YVV<ojIYS003ojIYS003o`000?nUJHcoYFV<00goYFV<00?o0000ojNhiOnW^>D01_nW^>D00ol0003o
Y[WWojJii`03o`0000WoZ;OT00?o0000ojNhi_l000002onV^>D00ol0003ooo]ZoookJP08oookJP03
o`000?oonf[ooo]Z01cooo]Z000FoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000ok>D^?ncU;P0
2oncU;P01?l0003o^9RfokRH]_nhV;H2ok:>/003o`000?o6[l?oaZo3017oaZo300?o0000om:[/_l0
00000_l0000<omFUYP03o`000?oDXJ;oe:6R00Ooe:6R00?o0000om>PXOoCX:401OoCX:400ol0003o
eIfLomFMW002omFMW0;o00002?oIW9800ol0003ofIV?omVIS`02omVIS`03o`000?oHUhkof9N>00Oo
f9N>00?o0000omJCR_oFThX00_oFThX3o`0000KofI>700?o0000omRAQOoHTHD00_oHTHD00ol0003o
eHj4omF>Q006omF>Q003o`000?oARH?odHV300GodHV30_l00006om:;Q0;o00003_o=QX@00ol0003o
ah65olN1Q@04olN1Q@03o`000?o3OHGo`gf500So`gf51_l00002okilR@03o`000?niN8Wo^GR900go
^GR900?o0000okIdROl000003_ndLhT3o`0000[oXLSd00?o0000oj36lonPa_<04_nPa_<00ol0003o
Z6V8ojQYR00;ojQYR0Wo00002?nXJXX00ol0003oYVV;ojIYR`0=ojIYR`03o`000?nWJXcoYfZ<00Ko
YfZ<00?o0000ojIYS?nVJH`00onVJH`00ol0003oYFV<ojEYS00=ojEYS003o`000?nW^>GoYkSU00Oo
YkSU0_l0000<ojRgi0;o00003?nV^>D2o`0000[ooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z
00?o0000oookJ_oonfX0FOoonfX00ol0003o/iBhok>D^00<ok>D^005o`000?nhV;Ko/Xj`ok:>/?l0
00005?o6[l<00ol0003odZ^bom:[/P02om:[/P;o00002_oEYJH00ol0003oe:6RomBQXP07omBQXP03
o`000?oCX:7odj2Q00Codj2Q00?o0000omFMW?oEWI`01OoEWI`2o`0000KofIbB00?o0000omVISooI
VHl00ooIVHl00ol0003of9N>omRGSP06omRGSP03o`000?oFTh[oeY>:00GoeY>:0ol00003omVCQ`03
o`000?oHTHGof96500;of96500?o0000omF>Q?oESX@01_oESX@00ol0003odHV3om69P`07om69P`?o
00000ooBRh@2o`0000kocHJ400?o0000olN1QOo7PHD01?o7PHD00ol0003o`gf5ol=mQ@09ol=mQ@03
o`000?nnNHKo_WV600;o_WV62ol00007okUhR@03o`000?nfM8Wo000000_o]7>90ol0000>oj78m003
o`000?nPa_?oX<Kc017oX<Kc0_l00005ojQYR0Wo00003onXJXX00ol0003oYVV;ojIYR`0=ojIYR`03
o`000?nWJXcoYfZ<00KoYfZ<00?o0000ojIYS?nVJH`00onVJH`00ol0003oYFV<ojEYS00=ojEYS003
o`000?nW^>GoYkSU00?oYkSU0ol000000onY]^7o0000ojRgi009ojRgi0?o000000?oZKOSo`000?nV
^>D02?nV^>D3o`0000cooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0
FOoonfX00ol0003o/iBhok>D^00<ok>D^004o`000?nbS[3o/Xj`o`0001CoaZo300?o0000olVX^Ol0
00001OoBZk83o`0000KoeJFV00?o0000omBQX_oDXJ802?oDXJ800ol0003odj2Qom>PX@04om>PX@03
o`000?oEWIcoeIfL00OoeIfL0ol00002omVLTP03o`000?oIVHoofIV?00CofIV?00?o0000omRGS_oH
Uhh01OoHUhh00ol0003oeY>:omJCRP09omJCRPCo00001?oHTHD00ol0003oeHj4omF>Q006omF>Q003
o`000?oARH?odHV300[odHV31Ol0000>olf6Q003o`000?o7PHGoah6500Coah6500?o0000ol=mQOo3
OHD02Oo3OHD00ol0003o_WV6okiiQP04okiiQP03o`000?niMHKo^GF600Ko^GF65Ol0000Boj78m003
o`000?nPa_?oX<Kc00coX<Kc0ol00002oio4l`Ko00001onYJhT2o`0000ooZ6Z:00?o0000ojIYRonV
JH/03OnVJH/00ol0003oYfZ<ojMZS006ojMZS003o`000?nVJHcoYVV<00?oYVV<00?o0000ojEYS?nU
JH`03OnUJH`00ol0003oYkSUojNhi@03o`0000GoZKKQ00?o0000ojRgi?nX]n@01OnX]n@2o`0000Go
ZKOS00?o0000ojJhiOnV^>D00onV^>D3o`0000oooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z
00?o0000oookJ_oonfX0F_oonfXAo`0001CoaZo300Co0000olVX^Oo9Z;Wo00002?oBZk82o`0000Co
eJFV00?o0000omBQX_oDXJ802OoDXJ800ol0003odj2Qom>PX@03om>PX@03o`000?oEWIcoeIfL00[o
eIfL0ol00006omVIS`03o`000?oHUhkof9N>00Gof9N>00?o0000omJCR_oFThX03?oFThX2o`0000?o
f96500?o0000omF>Q?oESX@01_oESX@00ol0003odHV3om69P`0=om69P`Co00003?o=QX@00ol0003o
ah65olN1Q@04olN1Q@03o`000?o3OHGo`gf500Wo`gf500?o0000okiiQ_nnNHH01?nnNHH00ol0003o
^GF6okUeQP0=okUeQP03o`000?neLXOo000000Co/g670ol00002oj?:m003o`000?nQb?CoXLSd01;o
XLSd00?o0000oj36lonPa_<02?nPa_<3o`0000GoWlCc0_l0000;ojU[R@;o00003onXJXX00ol0003o
YVV;ojIYR`0=ojIYR`03o`000?nWJXcoYfZ<00KoYfZ<00?o0000ojIYS?nVJH`01?nVJH`00ol0003o
YFV<ojEYS00<ojEYS0?o00002OnY]^400ol0003oZ;OTojRgi002ojRgi0;o00001onY]n<00ol0003o
Y[SUojJhi@03o`0001;ooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0
F_oonfX00ol0003o/XZ[ok::Z`0:ok::Z`04o`000?n^PjOo0000o`0001?oaZo300?o0000olVX^Oo9
Z;T00_o9Z;T00ol0003odZ^bom:[/P07om:[/P?o000000?oeJFVo`000?oDXJ802_oDXJ800ol0003o
dj2Qom>PX@02om>PX@03o`000?oEWIcoeIfL00goeIfL0_l00005omVIS`03o`000?oHUhkof9N>00Go
f9N>00?o0000omJCR_oFThX03?oFThX01_l0003oeHn6o`000?l0003of965o`0000SoeHj400?o0000
om69PooARH<03OoARH<2o`0000;oc8>11?l00008olf6Q003o`000?o7PHGoah6500Coah6500?o0000
ol=mQOo3OHD02Oo3OHD00ol0003o_WV6okiiQP04okiiQP03o`000?niMHKo^GF600go^GF600Co0000
okEbQol0003o/g670ol00006oj?:m003o`000?nQb?CoXLSd01;oXLSd00?o0000oj36lonPa_<01?nP
a_<3o`0000SoWlCc00?o0000oio4lol000002_nYJhT2o`0000ooZ6Z:00?o0000ojIYRonVJH/03OnV
JH/00ol0003oYfZ<ojMZS006ojMZS003o`000?nVJHcoYVV<00CoYVV<00?o0000ojEYS?nUJH`03?nU
JH`00ol0003oZKKQojVfh@09ojVfh@03o`000?nX]nCoZ;OT00;o00002?nY]n<4o`0001Gooo]Z00?o
0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003o/XZ[ok::Z`09
ok::Z`06o`000?n^PjOo[X>Wo`000?o6[l?o00004Oo6[l<00ol0003obJRiolVX^@03olVX^@03o`00
0?oBZk;odZ^b00[odZ^b0_l0000;omBQXP03o`000?oCX:7odj2Q00;odj2Q00?o0000omFMW?oEWI`0
3OoEWI`00ol0003odiRFo`000002o`0000;ofIV?00?o0000omRGS_oHUhh01OoHUhh00ol0003oeY>:
omJCRP0<omJCRP04o`000?oEShKoeHn6omF?QP;o00002?oESX@00ol0003odHV3om69P`0=om69P`;o
00001_o<Ph43o`0000GocHJ400?o0000olN1QOo7PHD01?o7PHD00ol0003o`gf5ol=mQ@09ol=mQ@03
o`000?nnNHKo_WV600Co_WV600?o0000okUeQ_niMHH03OniMHH4o`0000[oXl[d00?o0000oj78m?nQ
b?@04_nQb?@00ol0003oX<Kcoj36l`03o`0000_oWlCc00Co0000oio4lonOa??o00002OnYJhT2o`00
00ooZ6Z:00?o0000ojIYRonVJH/03_nVJH/00ol0003oYfZ<ojMZS005ojMZS003o`000?nVJHcoYVV<
00CoYVV<00?o0000ojEYS?nUJH`03OnUJH`00ol0003oZKKQojVfh@06ojVfh@Co00001onY]n<4o`00
01Wooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003o
/XZ[ok::Z`08ok::Z`04o`000?n^PjOo[X>Wo`0000;oaZo300?o0000olJ_`oo6[l<03oo6[l<00ol0
003obJRiolVX^@04olVX^@03o`000?oBZk;odZ^b00WodZ^b00?o0000olVY^_l000000_l00008omBQ
XP03o`000?oCX:7odj2Q00;odj2Q00?o0000omFMW?oEWI`03OoEWI`00ol0003odiRFom>HUP02om>H
UP?o00001ooHUhh00ol0003oeY>:omJCRP0<omJCRP03o`000?oEShKoeHn600;oeHn60ol00006omF>
Q003o`000?oARH?odHV300godHV30_l00009olb3P@Co000000?ocHJ4o`000?o7PHD01Oo7PHD00ol0
003o`gf5ol=mQ@09ol=mQ@03o`000?nnNHKo_WV600Co_WV600?o0000okUeQ_niMHH02oniMHH3o`00
00koXl[d00?o0000oj78m?nQb?@04_nQb?@2o`0000koWlCc00Go0000oio4lonOa??oWlCco`000008
ojU[R@;o00004?nXJXX00ol0003oYVV;ojIYR`0=ojIYR`03o`000?nWJXcoYfZ<00GoYfZ<00?o0000
ojIYS?nVJH`01?nVJH`00ol0003oYFV<ojEYS00=ojEYS003o`000?nY]^7o000000Ko00001?n[]^40
0ol0003oZKOSojVgh`04o`0001gooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003o/XZ[ok::Z`06ok::Z`04o`000?n^PjOo[X>Wo`0000CoaZo300?o0000
olJ_`oo6[l<03Oo6[l<00ol0003obJRiolVX^@05olVX^@03o`000?oBZk;odZ^b00SodZ^b00?o0000
olVY^_o9ZKX00oo9ZKX2o`0000Ooe:6R00Co0000om>PXOoCX:7o00003ooEWI`00ol0003odiRFom>H
UP05om>HUP;o00001_oHUhh00ol0003oeY>:omJCRP0<omJCRP03o`000?oEShKoeHn600;oeHn600?o
0000om><QOoCS8D00ol00003omF>Q003o`000?oARH?odHV300godHV30_l0000=olb3P@Co00001?o7
PHD00ol0003o`gf5ol=mQ@09ol=mQ@03o`000?nnNHKo_WV600Co_WV600?o0000okUeQ_niMHH02?ni
MHH3o`0001;oXl[d00?o0000oj78m?nQb?@03?nQb?@3o`0000;oWlKc00?o0000oio4lonOa?<03OnO
a?<01Ol0003oWlCcoio4lonOa??o000000SoZF^900?o0000ojQZR_l000003onXJXX00ol0003oYVV;
ojIYR`0=ojIYR`03o`000?nWJXcoYfZ<00GoYfZ<00?o0000ojIYS?nVJH`01?nVJH`00ol0003oYFV<
ojEYS005ojEYS0[o00002on[]^43o`00027ooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o
0000oookJ_oonfX0G?oonfX00ol0003o/XZ[ok::Z`05ok::Z`04o`000?n^PjOo[X>Wo`0000KoaZo3
00?o0000olJ_`oo6[l<02oo6[l<00ol0003obJRiolVX^@07olVX^@03o`000?oBZk;odZ^b00OodZ^b
00?o0000olVY^_o9ZKX01Oo9ZKX3o`0000Coe:6R00Co0000om>PXOoCX:7o00003ooEWI`00ol0003o
diRFom>HUP05om>HUP03o`000?oBUI?o000000;o00000_oHUhh00ol0003oeY>:omJCRP0=omJCRP03
o`000?oEShKoeHn600;oeHn600?o0000om><QOoCS8D00ooCS8D4o`0000oodHV30_l0000>olb3P@03
o`000?o7OX7oagj100?o000000?oah65o`000?o3OHD02_o3OHD00ol0003o_WV6okiiQP04okiiQP03
o`000?niMHKo^GF600Go^GF60ol000000onUcOCo0000oj?:m00Coj?:m003o`000?nQb?CoXLSd00So
XLSd0ol00006oio6l`03o`000?nOa??oWlCc00coWlCc00?o0000oio4lonOa?<00_nOa?<00ol0003o
ZF^9ojU[R@05ojU[R@03o`000?nXJX[o000000ooZ6Z:00?o0000ojIYRonVJH/03OnVJH/00ol0003o
YfZ<ojMZS005ojMZS004o`000?nVJHcoYVV<ojIYS0_o00002?nWL9<00ol0003oZkKQoj^fh@07oj^f
h@?o00009OoonfX00ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1LoookJP03
o`000?nbRZ_o/XZ[00Co/XZ[00Co0000ojj3Yon^PjOo00001oo6[l<00ol0003oaZo3olJ_``0:olJ_
``03o`000?o9Z;WobJRi00SobJRi00?o0000om:[/_oBZk801_oBZk800ol0003obJVjolVY^P09olVY
^P;o00000_oDXJ801?l0003odj2Qom>PXOl0000?omFMW003o`000?oCV9KodiRF00GodiRF00?o0000
om:ETooBUI<00_oBUI<3o`0000ooeY>:00?o0000omF?Q_oEShH00_oEShH00ol0003odhb5om><Q@06
om><Q@?o00003OoARH<00ol0003oc8>1olb3P@0=olb3P@03o`000?o7OX7oagj100?oagj11Ol00008
ol=mQ@03o`000?nnNHKo_WV600Co_WV600?o0000okUeQ_niMHH00oniMHH2o`0000GoYLgd00?o0000
oj?:m?nSb_@04_nSb_@00ol0003oXLSdoj78m004oj78m0?o00002_nOa_<00ol0003oWlCcoio4l`0;
oio4l`03o`000?nOa??oWlCc00?oWlCc00?o0000ojU[ROnYJhT01?nYJhT00ol0003oZ6Z:o`00000?
ojQZRP03o`000?nVJH_oYVV;00goYVV;00Co0000ojMZS?nWJXcoYfZ<2?l00003ojU`TP03o`000?nW
L9?oYg2C00goYg2C00?o0000oj^fhOn[]^401?n[]^43o`0002Sooo]Z00?o0000oookJ_oonfX06_oo
nfX001Gooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o/XZ[ok::Z`03ok::Z`04o`000?n^PjOo
[X>Wo`0000WoaZo300?o0000olJ_`oo6[l<02?o6[l<00ol0003obJRiolVX^@09olVX^@03o`000?oB
Zk;odZ^b00GodZ^b00?o0000olVY^_o9ZKX03?o9ZKX5o`00013oeIfL00?o0000om>HU_oCV9H01OoC
V9H00ol0003odYFCom:ET`04om:ET`;o00003OoFThX00ol0003oeHn6omF?QP03omF?QP03o`000?oC
S8Godhb500Kodhb500?o0000oln7P_o?Qh800ol0000:om69P`03o`000?o<Ph7oc8>100goc8>100?o
0000olMnPOo7OX401?o7OX401?l0003o`gZ1ol=jPOo3NX46o`0000;o`gf500?o0000okiiQ_nnNHH0
1?nnNHH00ol0003o^GF6okUeQP03o`0000SoYLgd00?o0000oj?:m?nSb_@04_nSb_@00ol0003oXLSd
oj78m003o`0000koWlKc00?o0000oio4lonOa?<02_nOa?<00ol0003oWlCcoio4l`04oio4l`03o`00
0?nYJhWoZF^900?oZF^900?o0000ojQZR_l000003onXJXX00ol0003oYVV;ojIYR`05ojIYR`co0000
1?nZL9400ol0003oZG2BojU`TP04ojU`TP03o`000?nWL9?oYg2C00goYg2C0_l00002oj^fh@?o0000
:ooonfX00ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1LoookJP03o`000?nb
RZ_o/XZ[00;o/XZ[00?o0000ojj3Yol000000ol00008olJ_``03o`000?o6[l?oaZo300SoaZo33Oo9
Z;T00ol0003odZ^bom:[/P04om:[/P03o`000?o9ZK[obJVj00oobJVj0ol0000>omFMW003o`000?oC
V9KodiRF00OodiRF00?o0000om:ETooBUI<00ooBUI<00ol0003odY:?o`000002o`0000[oeY>:00?o
0000omF?Q_oEShH00ooEShH00ol0003odhb5om><Q@06om><Q@03o`000?o?Qh;ochN200?ochN20ol0
0007om69P`03o`000?o<Ph7oc8>100goc8>100?o0000olMnPOo7OX401?o7OX400ol0003o`gZ1ol=j
P@07ol=jP@Oo00000_nnNHH3o`0000coYLgd00?o0000oj?:m?nSb_@04_nSb_@2o`0001;oWlKc00?o
0000oio4lonOa?<02OnOa?<00ol0003oWlCcoio4l`03oio4l`03o`000?nOa??o000000CoZF^900?o
0000ojQZR_l000001onXJXX@o`0000SoZ6j@00?o0000ojY`TOnZL9401OnZL9400ol0003oZG2BojU`
TP04ojU`TP03o`000?nWL9?oYg2C00koYg2C0ol0000^oookJP03o`000?oonf[ooo]Z01[ooo]Z000D
oookJP03o`000?oonf[ooo]Z05gooo]Z00Oo0000ok::ZonbRZ_o/XZ[o`000?n^PjOo000000Co`KG>
0ol00006olJ_``03o`000?o6[l?oaZo300KoaZo300?o0000olVX^Oo9Z;T02oo9Z;T00ol0003odZ^b
om:[/P03om:[/P03o`000?o9ZK[obJVj013obJVj0_l000001?o;Wj_o0000o`000?l0000;omFMW003
o`000?oCV9KodiRF00OodiRF00?o0000om:ETooBUI<00ooBUI<00ol0003odY:?om:BS`02om:BS`;o
00002?oFThX00ol0003oeHn6omF?QP03omF?QP03o`000?oCS8Godhb500Kodhb500?o0000oln7P_o?
Qh801_o?Qh83o`0000CodHV300?o0000olb3POo<Ph403Oo<Ph400ol0003oagj1olMnP@04olMnP@03
o`000?o3NX7o`gZ100Wo`gZ100?o0000okigP_nnMh800_nnMh83o`0000ooYLgd00?o0000oj?:m?nS
b_@03?nSb_@3o`0000;oXLSd00?o0000oio6lonOa_<04_nOa_<00ol0003oWlCcoio4l`08oio4l`03
o`000?nOa??o000000?o00000_nM`_8?o`0000SoZFf>00?o0000ojQ^T?nXKY003OnXKY000ol0003o
ZW2AojY`T@04ojY`T@03o`000?nYL9;oZG2B00KoZG2B00?o0000ojM`TonWL9<03OnWL9<00ol0003o
oo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z05kooo]Z
00?o0000ok::Zol000000_l00008ol6ecPCo00000oo6[l<00ol0003oaZo3olJ_``04olJ_``03o`00
0?o9Z;WobJRi00gobJRi00?o0000om:[/_oBZk800_oBZk800ol0003obJVjolVY^P0@olVY^P03o`00
0?o;Wj_obin[00?obin[0_l00009omFMW003o`000?oCV9KodiRF00OodiRF00?o0000om:ETooBUI<0
0ooBUI<00ol0003odY:?om:BS`04om:BS`?o00001OoFThX00ol0003oeHn6omF?QP03omF?QP03o`00
0?oCS8Godhb500Kodhb500?o0000oln7P_o?Qh802Oo?Qh83o`000003om69Pol0003oc8>100koc8>1
00?o0000olMnPOo7OX401?o7OX400ol0003o`gZ1ol=jP@09ol=jP@03o`000?nnMh;o_WN200;o0000
4onUcO@00ol0003oXl[doj?:m008oj?:m0?o00001_nQb?@00ol0003oWlKcoio6l`0Boio6l`03o`00
0?nOa??oWlCc00GoWlCc1?l00007oig2lP07o`000?n/KXco[6j<oja^S?l0003oZVj=o`00000?ojU]
SP03o`000?nXKY3oZ6j@00goZ6j@00?o0000ojY`TOnZL9401?nZL9400ol0003oZG2BojU`TP06ojU`
TP03o`000?nWL9?oYg2C00goYg2C00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0Joook
JP005?oonfX00ol0003ooo]ZoookJP1NoookJP?o00003_o1]Lh4o`0000GoaZo300?o0000olVX^Oo9
Z;T03_o9Z;T01Ol0003odZ^bom:[/_oBZk;o000001?obJVj00?o0000ol^OZoo;Wj/01Oo;Wj/3o`00
00KoeIfL00?o0000om>HU_oCV9H01ooCV9H00ol0003odYFCom:ET`03om:ET`03o`000?oBTXoodY:?
00OodY:?0_l00003omJCRP03o`000?oEShKoeHn600?oeHn600?o0000om><QOoCS8D01_oCS8D00ol0
003ochN2oln7PP0<oln7PPCo00003_o<Ph400ol0003oagj1olMnP@03olMnP@03o`000?o3NX7o`gZ1
00Wo`gZ10ol00002ojW@m003o`000?nUcOCoYLgd017oYLgd00?o0000oj?:m?nSb_@01?nSb_@3o`00
00[oXLSd00?o0000oio6lonOa_<04_nOa_<00ol0003oWlCcoio4l`04o`0000;oWL;b00?o0000oig2
l_nM`_801onM`_801_l0003o[6j<oja^S?l0003oZVj=o`0000ooZFf>00?o0000ojQ^T?nXKY003OnX
KY000ol0003oZW2AojY`T@04ojY`T@03o`000?nYL9;oZG2B00KoZG2B00?o0000ojM`TonWL9<03OnW
L9<00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[o
oo]Z05kooo]Z0_l0000Bol6ecPCo00000_o6[l<BolVX^@03o`000?oBZk;o000001?obJVj00?o0000
ol^OZol000002Oo;Wj/2o`0000CoeIfL00?o0000om>HU_oCV9H01ooCV9H00ol0003odYFCom:ET`03
om:ET`03o`000?oBTXoodY:?00WodY:?1?l00005omF?QP03o`000?oCS8Godhb500Kodhb500?o0000
oln7P_o?Qh803Oo?Qh800ol0003obX1oolZ0O`03o`0000_oc8>100?o0000olMnPOo7OX400_o7OX40
0ol0003o`gZ1ol=jP@07ol=jP@?o00001_nYd?@00ol0003oYLgdojG=m00AojG=m003o`000?nSb_Co
Xl[d00?o00003_nQb?@00ol0003oWlKcoio6l`0Boio6l`;o00001_nM`_800ol0003oWL;boig2lP08
oig2lP05o`000?n/KXco0000ojY^SOl000003onYKHh00ol0003oZ6j@ojQ^T00=ojQ^T003o`000?nZ
L97oZW2A00CoZW2A00?o0000ojU`T_nYL9801_nYL9800ol0003oYg2CojM`T`0=ojM`T`03o`000?oo
nf[ooo]Z02oooo]Z00?o0000oookJ_oonfX06OoonfX001Cooo]Z00?o0000oookJ_oonfX0GOoonfX2
o`0001Go`KG>00?o0000olF`a_l000000_l0000AolVX^@03o`000?oBZk;o000001;obJVj00Co0000
ol^OZoo;Wj_o00002oo;Wj/4o`0000[odiRF00?o0000om:ETooBUI<00ooBUI<00ol0003odY:?om:B
S`0<om:BS`?o00000ooEShH00ol0003odhb5om><Q@06om><Q@03o`000?o?Qh;ochN200gochN200?o
0000olZ0Ooo:P7l00oo:P7l4o`0000Ooc8>100?o0000olMnPOo7OX400_o7OX400ol0003o`gZ1ol=j
P@05ol=jP@;o00002_nYd?@00ol0003oYLgdojG=m00AojG=m0;o00004_nQb?@00ol0003oWlKcoio6
l`0<oio6l`?o00000_nNa?<00ol0003oWL;boig2lP05oig2lP03o`000?nM`_;oWL;b00WoWL;b0_l0
0002ojY^S@03o`000?nYKHkoZFf>00coZFf>00?o0000ojQ^T?nXKY003OnXKY000ol0003oZW2AojY`
T@03ojY`T@03o`000?nYL9;oZG2B00OoZG2B00?o0000ojM`TonWL9<03OnWL9<00ol0003ooo]Zoook
JP0_oookJP03o`000?oonf[ooo]Z01Wooo]Z000DoookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000
okZddol000005_o1]Lh01?l0003oaK76olFaa_o5/LH3o`0000oobJRi00?o0000olVY^_o9ZKX04Oo9
ZKX01?l0003obin[ol^OZol0000>ol^OZ`?o00002?oCV9H00ol0003odYFCom:ET`02om:ET`03o`00
0?oBTXoodY:?00godY:?00?o0000om6<R?oAS8P01?l00008om><Q@03o`000?o?Qh;ochN200gochN2
00?o0000olZ0Ooo:P7l01oo:P7l3o`0000Coc8>100?o0000olMnPOo7OX400_o7OX400ol0003o`gZ1
ol=jP@02ol=jP@?o00003OnYd?@00ol0003oYLgdojG=m00<ojG=m0?o00000_nSboD00ol0003oXLSd
oj78m00Aoj78m003o`000?nOa_?oWlKc00SoWlKc0ol00006oik4l`03o`000?nM`_;oWL;b00CoWL;b
00?o0000oig2l_nM`_802OnM`_82o`0000;oZVj=00?o0000ojU]S_nYKHh03?nYKHh00ol0003oZ6j@
ojQ^T00>ojQ^T003o`000?nZL97oZW2A00;oZW2A00?o0000ojU`T_nYL9801onYL9800ol0003oYg2C
ojM`T`0=ojM`T`03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o
0000oookJ_oonfX0FooonfX2o`0000?o^[CC00?o0000ol6ec_o1]Lh04Oo1]Lh00ol0003o_Jo<o`00
0006olFaaPCo00002oo9Z;T00ol0003obJVjolVY^P0@olVY^P03o`000?o;Wj_obin[00;obin[00?o
0000ol^OZoo;Wj/02oo;Wj/00ol0003ob92IolR@V@03o`0000KodiRF00Go0000om:ETooBUI?odYFC
o`00000?om:BS`03o`000?oAS8SodHb800?odHb80ol00006om><Q@03o`000?o?Qh;ochN200gochN2
00?o0000olZ0Ooo:P7l02_o:P7l3o`000003olb3POl0003oagj100?oagj100?o0000ol=jPOl00000
0_l0000AojW@m003o`000?nUcOCoYLgd00SoYLgd0ol00006oj?;m@03o`000?nQb?CoXLSd017oXLSd
00?o0000oio6lonOa_<01?nOa_<3o`0000[oW/Cc00?o0000oig2l_nM`_800onM`_800ol0003oWL;b
oig2lP0:oig2lP04o`000?nZKXgoZVj=o`0000ooZFf>00?o0000ojQ^T?nXKY003OnXKY000ol0003o
ZW2AojY`T@02ojY`T@03o`000?nYL9;oZG2B00OoZG2B00?o0000ojM`TonWL9<03_nWL9<00ol0003o
oo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z05Wooo]Z
0_l00006okZdd`03o`000?o1]Lko`KG>00oo`KG>00Go0000okf_c?nm[lco_Jo<o`000009olFaaPCo
00001_o9Z;T00ol0003obJVio`00000AolVY^P03o`000?o;Wj_obin[00;obin[00?o0000ol^OZoo;
Wj/02_o;Wj/00ol0003ob92IolR@V@04olR@V@?o00000ooCV9H01Ol0003odYFCom:ETooBUI?o0000
00oodY:?00?o0000om6<R?oAS8P00ooAS8P00ol0003ochV5oln9Q@03o`0000?odhb500?o0000oln7
P_o?Qh803Oo?Qh800ol0003obX1oolZ0O`0=olZ0O`Go000000?oagj1o`000?l000005OnYd?@00ol0
003oYLgdojG=m004ojG=m0?o00002_nSboD00ol0003oXLSdoj78m00Aoj78m003o`000?nOa_?oWlKc
00?o00003_nNa?<00ol0003oWL;boig2lP03oig2lP03o`000?nM`_;oWL;b00[oWL;b00?o0000ojY^
SOl000003onYKHh00ol0003oZ6j@ojQ^T00=ojQ^T003o`000?nZL97oZW2A00;oZW2A00?o0000ojU`
T_nYL9802?nYL9800ol0003oYg2CojM`T`0=ojM`T`03o`000?oonf[ooo]Z02kooo]Z00?o0000oook
J_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003o^[CCokZdd`07okZdd`03
o`000?o1]Lko`KG>00go`KG>00?o0000okf_c?nm[l`00_nm[l`00ol0003oaK76olFaaP0;olFaaP?o
00000_o9Z;T01?l0003obJViolVY^Ol0000@olVY^P03o`000?o;Wj_obin[00?obin[00?o0000ol^O
Zoo;Wj/02_o;Wj/00ol0003ob92IolR@V@07olR@V@Co00000ooBUI<00ol0003odY:?om:BS`0=om:B
S`03o`000?oAS8SodHb800?odHb800?o0000oln9QOo?RHD00oo?RHD4o`0000kochN20_l0000@olZ0
O`03o`000?o6NWcoaWYl00;o00000_n^e?@00ol0003oZM3dojW@m00CojW@m003o`000?nUcOCoYLgd
00?o00003_nSboD00ol0003oXLSdoj78m00Aoj78m0;o00004_nNa?<00ol0003oWL;boig2lP02oig2
lP03o`000?nM`_;oWL;b00WoWL;b00Co0000oig2l_l0003o00003onYKHh00ol0003oZ6j@ojQ^T00=
ojQ^T003o`000?nZL97oZW2A00;oZW2A00?o0000ojU`T_nYL9802?nYL9800ol0003oYg2CojM`T`05
ojM`T`Wo0000<?oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1Foook
JP;o00002_nj]=<00ol0003o`KG>ol6ecP0;ol6ecP;o00001_nm[l`00ol0003oaK76olFaaP0=olFa
aP?o00000_o9ZKT00ol0003obJVjolVY^P0=olVY^P03o`000?o;Wj_obin[00Gobin[00?o0000ol^O
Zoo;Wj/02?o;Wj/00ol0003ob92IolR@V@0;olR@V@;o00000_oBUI<00ol0003odY:?om:BS`0=om:B
S`03o`000?oAS8SodHb800?odHb800?o0000oln9QOo?RHD01_o?RHD3o`0000cochN200?o0000olb2
Ool000003oo:P7l3o`0000Go[]Cd00?o0000ojW@m?nYd?@04onYd?@2o`0001;oXl_e00?o0000oj78
m?nQb?@02_nQb?@4o`0000;oWlKd00?o0000oik4lonNa?<04OnNa?<00ol0003oWL;boig2lP02oig2
lP03o`000?nM`_;oWL;b00GoWL;b1?l00002oi^ol@;o00003onYKHh00ol0003oZ6j@ojQ^T00=ojQ^
T005o`000?nZL97oZW2AojY`TOl000001OnYL98>o`0000SoZWRK00?o0000oookJ_oonfX0;_oonfX0
0ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1DoookJP;o00003Onj]=<00ol0
003o`KG>ol6ecP09ol6ecP03o`000?nm[lco_Jo<00Oo_Jo<00?o0000olFaa_o5/LH02oo5/LH01?l0
003oa;77olBaaoo4/LL4o`0000kobJVj00?o0000ol^OZoo;Wj/01Oo;Wj/00ol0003obin[ol^OZ`08
ol^OZ`03o`000?o8T9Wob92I00_ob92I00?o0000om:GU_l000000_l0000?om:BS`03o`000?oAS8So
dHb800?odHb800?o0000oln9QOo?RHD01_o?RHD00ol0003oc8>1olb3P@04o`0000SochN200?o0000
olb2Ool000003Oo:P7l3o`0000So[]Cd00?o0000ojW@m?nYd?@03_nYd?@3o`0000;oY/ke00?o0000
oj?;mOnSboD04OnSboD00ol0003oXLSdoj78m005oj78m0Co00001onOa_@00ol0003oW/Ccoik4l`0A
oik4l`05o`000?nM`_;oWL;boig2l_l000000onM`_84o`0000OoVkoa0_l0000>ojU]SP03o`000?nX
KY3oZ6j@00WoZ6j@3_l00006ojmiV@03o`000?nZN9_oZWRK00goZWRK00?o0000oookJ_oonfX0;_oo
nfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?nj]=?o
^[CC00ko^[CC00?o0000ol6ec_o1]Lh01oo1]Lh00ol0003o_Jo<okf_c008okf_c003o`000?o5/LKo
aK7600[oaK7600?o0000olBaaoo4/LL01Oo4/LL3o`0000_obJVj00?o0000ol^OZoo;Wj/01_o;Wj/0
0ol0003obin[ol^OZ`08ol^OZ`03o`000?o8T9Wob92I00_ob92I00Co0000om:GU_oBUiKodYNF0ol0
000<om:BS`03o`000?oAS8SodHb800CodHb800?o0000oln9QOo?RHD01_o?RHD00ol0003oc8>1olb3
P@04olb3P@?o00001Oo?Qh800ol0003oc89oo`00000;olZ0O`;o00003?n^e?@00ol0003oZM3dojW@
m00:ojW@m0?o00001_nVc_D00ol0003oXl_eoj?;m@0Aoj?;m@03o`000?nQb?CoXLSd00Co00003?nO
a_@00ol0003oW/Ccoik4l`0Aoik4l`03o`000?nM`_;oWL;b00Co00003?nK_o400ol0003oZFf>ojU]
SP0<ojU]SP04o`000?nXKY3oZ6j@ojQ^T0So00001?n]MID01Ol0003oZgFGoj]eUon[MIOo000000_o
[gVI00?o0000ojYhVonZN9/03_nZN9/00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01So
oo]Z000BoookJP03o`000?oonf[ooo]Z05;ooo]Z0_l0000BokZdd`03o`000?o1]Lko`KG>00Co`KG>
0_l0000<okf_c003o`000?o5/LKoaK7600SoaK7600?o0000olBaaoo4/LL01_o4/LL00ol0003ob:^l
olR[_004o`0000OobJVj00?o0000ol^OZoo;Wj/01oo;Wj/00ol0003obin[ol^OZ`06ol^OZ`03o`00
0?o8T9Wob92I00cob92I00Go0000om:GU_oBUiKodYNFo`000002ol^CVP?o00002OoBTXl00ol0003o
dHb8om6<R004om6<R003o`000?o?RHGochV500KochV500?o0000olb3POo<Ph401oo<Ph44o`000004
oln7P_l0003oc89oo`0000WobX1o0_l0000?ojkDm003o`000?nYd?CoZM3d00OoZM3d0_l0000:ojK>
m@03o`000?nSboGoXl_e017oXl_e0_l0000Aoio6m003o`000?nNa??oW/Cc017oW/Cc0ol0000?oi^o
lA?o00003?n]MID01?l0003oZgFGoj]eUol0000=ojmiV@03o`000?nZN9_oZWRK00goZWRK00?o0000
oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1@oook
JP;o000000?o];KKo`000?nj]=<04Onj]=<00ol0003o`KG>ol6ecP03ol6ecP03o`000?nm[lco_Jo<
00co_Jo<00?o0000olFaa_o5/LH01oo5/LH00ol0003oa;77olBaa`08olBaa`03o`000?o8Zkcob:^l
00?ob:^l1?l00002olVY^P03o`000?o;Wj_obin[00Sobin[00?o0000ol^OZoo;Wj/01_o;Wj/00ol0
003ob92IolR@V@0<olR@V@05o`000?oBUiKodYNFom:GU_l000001Oo;TiX3o`0000KodY:?00?o0000
om6<R?oAS8P00ooAS8P00ol0003ochV5oln9Q@07oln9Q@03o`000?o<Ph7oc8>100_oc8>11?l00007
olZ0O`;o00004_n^e?@00ol0003oZM3dojW@m003ojW@m0?o00003OnVc_D00ol0003oXl_eoj?;m@0<
oj?;m@?o000000?oX<Weo`000?nOa_@04_nOa_@00ol0003oW/Ccoik4l`0:oik4l`Co00000_nL`_80
0ol0003oVkoao`00000@oi^ol@03o`000?n[LY;oZg:B00_oZg:B00?o0000ojeeUOn]MID03On]MID0
1?l0003oZgFGoj]eUol0000=ojmiV@03o`000?nZN9_oZWRK00goZWRK00?o0000oookJ_oonfX0;_oo
nfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1>oookJP;o00001?nd]]/0
0ol0003o^[CCokZdd`0@okZdd`05o`000?o1]Lko`KG>ol6ec_l000004?nm[l`00ol0003oaK76olFa
aP05olFaaP03o`000?o4/LOoa;7700Woa;7700?o0000olR[_?o8Zk`01oo8Zk`4o`0000Wobin[00?o
0000ol^OZoo;Wj/01Oo;Wj/00ol0003ob92IolR@V@0=olR@V@04o`000?oBUiKodYNFo`0000Wobi>J
0ol00003om:BS`03o`000?oAS8SodHb800?odHb800?o0000oln9QOo?RHD01oo?RHD00ol0003oc8>1
olb3P@0<olb3P@03o`000?o:OG_o000000;o00000oo:P7l2o`0001Go[]Cd00?o0000ojW@m?l00000
0_l0000AojK>m@03o`000?nSboGoXl_e00SoXl_e0ol00005oj39m@03o`000?nOa_CoWlKd017oWlKd
00?o0000oik4lonNa?<01OnNa?<4o`0000OoW<;b0_l0000Aoi^ol@03o`000?n[LY;oZg:B00[oZg:B
00?o0000ojeeUOn]MID03_n]MID2o`0000ko[gVI00?o0000ojYhVonZN9/03OnZN9/00ol0003ooo]Z
oookJP0^oookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z04cooo]Z0_l0
0007okBff`03o`000?nj]=?o^[CC013o^[CC00?o0000ol6ec_l000004Onm[l`00ol0003oaK76olFa
aP04olFaaP03o`000?o4/LOoa;7700_oa;7700?o0000olR[_?o8Zk`01oo8Zk`00ol0003o^ZG4okZU
a003o`0000Oobin[00?o0000ol^OZoo;Wj/01?o;Wj/00ol0003ob92IolR@V@0=olR@V@04o`000?oB
UiKodYNFo`0000cobi>J1?l00005om6<R003o`000?o?RHGochV500OochV500?o0000olb3POo<Ph40
3?o<Ph400ol0003obWeko`000002olMkN`?o00000onag?H00ol0003o[]CdojkDm00BojkDm003o`00
0?nVc_GoY/ke01?oY/ke00?o0000oj?;mOnSboD01?nSboD3o`0000WoX<We00?o0000oio6m?nOa_@0
4OnOa_@00ol0003oW/Ccoik4l`04o`0000[oW<;b0ol0000Boi^ol@03o`000?n[LY;oZg:B00WoZg:B
00?o0000ojeeUOn]MID03_n]MID2o`0000ko[gVI00?o0000ojYhVonZN9/03OnZN9/00ol0003ooo]Z
oookJP0^oookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z04[ooo]Z0_l0
000:okBff`03o`000?nj]=?o^[CC013o^[CC00?o0000okf_c?nm[l`04Onm[l`00ol0003oaK76olFa
aP02olFaaP03o`000?o4/LOoa;7700coa;7700?o0000olR[_?o8Zk`01_o8Zk`00ol0003o^ZG4okZU
a004okZUa0Co00000oo;Wj/00ol0003obin[ol^OZ`03ol^OZ`03o`000?o8T9Wob92I00oob92I00?o
0000om:GU_l000003oo;TiX3o`0000?odHb800?o0000oln9QOo?RHD02?o?RHD00ol0003oc8>1olb3
P@0;olb3P@03o`000?o:OG_o000000;o00001onag?H00ol0003o[]CdojkDm00=ojkDm0?o00000onZ
d_D00ol0003oY/keojK>m@0BojK>m@03o`000?nSboGoXl_e00?o00003OnPbOD00ol0003oWlKdoio6
m00Aoio6m0;o00002onL`_83o`0000;oW<;b0_l0000Aoi^ol@03o`000?n[LY;oZg:B00[oZg:B00?o
0000ojeeUOn]MID03On]MID2o`0000ko[gVI00?o0000ojYhVonZN9/03_nZN9/00ol0003ooo]Zoook
JP0]oookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z04Sooo]Z0_l0000<
okBff`03o`000?nj]=?o^[CC00ko^[CC00?o0000ok2egOl000005?nm[l`01?l0003oaK76olFaa_l0
000@olBaa`03o`000?o8Zkcob:^l00Cob:^l00?o0000okZUa?njYL@02OnjYL@4o`0000Gobin[00?o
0000olR@VOo8T9T03oo8T9T2o`00013obi>J00?o0000olZ7Roo:Qh/01?l0000:oln9Q@03o`000?o<
Ph7oc8>100_oc8>10ol0000:ok7LmP03o`000?n^e?Co[]Cd00[o[]Cd0_l00007oj[Bm@03o`000?nV
c_GoY/ke01;oY/ke0_l0000Aoj39m@03o`000?nOa_CoWlKd00coWlKd0ol000000onLa?Co0000oic2
lP08oic2lP?o00001_nL`_82o`00017oVkoa00?o0000oj]bT_n[LY802On[LY800ol0003o[GFEojee
U@0=ojeeU@03o`000?n_NIWo[gVI00ko[gVI00?o0000ojYhVonZN9/03OnZN9/00ol0003ooo]Zoook
JP0]oookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z04Kooo]Z0_l0000?
okBff`03o`000?nj]=?o^[CC00_o^[CC0_l00003ok2eg@03o`000?nm[lco_Jo<017o_Jo<00?o0000
olFaa_l000004_o4/LL00ol0003ob:^lolR[_002olR[_003o`000?njYLCo^ZG400go^ZG41?l00002
ol^OZ`03o`000?o8T9Wob92I00oob92I0_l0000@ol^CVP03o`000?o:Qh_obXN;00?obXN;0ol00008
oln9Q@03o`000?o<Ph7oc8>100Woc8>10ol0000=ok7LmP03o`000?n^e?Co[]Cd00Ko[]Cd0ol0000:
oj[Bm@03o`000?nVc_GoY/ke00coY/ke0ol00002oj?=mP03o`000?nPbOGoX<We017oX<We00?o0000
oio6m?nOa_@02?nOa_@3o`0000GoW<Cd00?o0000oic2l_nL`_800onL`_83o`0000[oW<;b00?o0000
oi^olOnK_o403OnK_o42o`000003oi^olOl0003oZg:B00WoZg:B00?o0000ojeeUOn]MID03On]MID0
0ol0003o[gVIojmiV@0>ojmiV@03o`000?nZN9_oZWRK00goZWRK00?o0000oookJ_oonfX0;_oonfX0
0ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP15oookJP;o00004_nd]]/00ol0
003o^[CCokZdd`08okZdd`;o00001_n`]Md00ol0003o_Jo<okf_c00Aokf_c003o`000?o4/LOoa;77
017oa;7700?o0000olR[_?o8Zk`00_o8Zk`00ol0003o^ZG4okZUa00>okZUa003o`000?o:XJkobZ6^
00Co00004?o8T9T2o`00013obi>J00?o0000olZ7Roo:Qh/00oo:Qh/00ol0003obH>6olV3QP04o`00
00CochV500?o0000olb3POo<Ph401oo<Ph42o`00017o/Mcf00?o0000ojkDm?n^e?@00on^e?@2o`00
00koZ];e00?o0000ojK>mOnVc_D02?nVc_D3o`0000KoXlgf00?o0000oj39mOnPbOD04OnPbOD00ol0
003oWlKdoio6m004oio6m0?o00002OnLa?@5o`0000koW<;b00?o0000oi^olOnK_o401onK_o45o`00
00?oVK_`00?o0000oj]bT_n[LY802?n[LY800ol0003o[GFEojeeU@0<ojeeU@;o00004?n_NIT00ol0
003oZWRKojYhV`0=ojYhV`03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX05ooonfX0017o
oo]Z00?o0000oookJ_oonfX0@ooonfX2o`000003oj^jiOl0003o];KK01;o];KK00?o0000okZddonj
]=<01_nj]=<00ol0003o/;GMok2eg@06ok2eg@03o`000?nm[lco_Jo<00oo_Jo<00?o0000ok:bf?l0
00005?o4/LL01?l0003ob:^lolR[_?l0000BokZUa004o`000?o:XJkobZ6^o`0000;o_I^e0ol0000=
olR@V@03o`000?o;Ti[obi>J00oobi>J00?o0000olZ7Roo:Qh/00oo:Qh/00ol0003obH>6olV3QP04
olV3QP?o000000?ochV5o`000?o<Ph401_o<Ph42o`0001Co/Mcf00?o0000ojkDm?l000000_l0000A
oj[Bm@03o`000?nVc_GoY/ke00CoY/ke0ol0000:oj?=mP03o`000?nPbOGoX<We017oX<We00?o0000
oio6m?nOa_@00ol0000:oic4m0Co00004_nL`_801?l0003oVkoaoi^olOnK_o45o`0000WoVK_`00?o
0000oj]bT_n[LY801on[LY800ol0003o[GFEojeeU@0<ojeeU@03o`000?n/N9Wo000000oo[gVI00?o
0000ojYhVonZN9/03OnZN9/00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01Oooo]Z000A
oookJP03o`000?oonf[ooo]Z047ooo]Z0_l00004oj^ji@03o`000?nd]]_o];KK013o];KK00?o0000
okZddonj]=<01?nj]=<2o`0000[o/;GM00?o0000okf_c?nm[l`03?nm[l`2o`0000?o/[;H00?o0000
olBaaoo4/LL04Oo4/LL00ol0003ob:^lo`00000CokZUa003o`000?o:XJko000000Ko_I^e1?l00009
olR@V@03o`000?o;Ti[obi>J00oobi>J00?o0000olZ7Roo:Qh/00oo:Qh/00ol0003obH>6olV3QP07
olV3QPCo00000oo<Ph44o`0001Go/Mcf00?o0000oj[BmOnZd_D04onZd_D00ol0003oY/keojK>m@03
o`0000koXlgf00?o0000oj39mOnPbOD04OnPbOD2o`0000[oW<Cd0ol00004oic4m003o`000?nL`_;o
W<;b00koW<;b1Ol0000?oiVkl003o`000?n[LY;oZg:B00KoZg:B00?o0000ojeeUOn]MID02on]MID0
1?l0003o[7RIojahVOl0000?ojmiV@03o`000?nZN9_oZWRK00koZWRK00?o0000oookJ_oonfX0;Ooo
nfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP0noookJP?o00001on[^^D0
0ol0003o];KKokBff`0@okBff`04o`000?nj]=?o^[CCokZdd`;o00003On`]Md00ol0003o_Jo<okf_
c00:okf_c003o`000?nb/]So/[;H00?o/[;H00?o0000olBaaoo4/LL04_o4/LL00ol0003o^ZG4okZU
a00BokZUa003o`000?o:XJko000000[o_I^e1?l00005olR@V@03o`000?o;Ti[obi>J00oobi>J00?o
0000olZ7Roo:Qh/00oo:Qh/00ol0003obH>6olV3QP08olV3QP03o`000?o7OGkoagen00?o00000ono
g>h00ol0003o/Mcfok7LmP0@ok7LmP;o00000onaf?@00ol0003oZ];eoj[Bm@0Boj[Bm@;o00004_nS
cOH00ol0003oX<Weoj39m@0:oj39m@Co00000_nMaoD00ol0003oW<Cdoic4m006oic4m0?o00002?nL
a?@00ol0003oW<;boic2lP09oic2lPCo00000_nI__400ol0003oVK_`oiVkl00?oiVkl003o`000?n[
LY;oZg:B00KoZg:B00?o0000ojeeUOn]MID02on]MID01?l0003o[7RIojahVOl0000@ojmiV@03o`00
0?nZN9_oZWRK00GoZWRK2Ol0000_oookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oo
nf[ooo]Z03cooo]Z0_l0000;oj^ji@03o`000?nd]]_o];KK013o];KK00?o0000okZddol000003on`
]Md00ol0003o_Jo<okf_c008okf_c0;o00001onb/]P00ol0003oa;77olBaa`0?olBaa`03o`000?no
/<_o000001Go^ZG40_l0000>okfK]@?o000000?ob92Io`000?l000004?o;TiX00ol0003obXN;olZ7
R`04olZ7R`03o`000?o9PhKobH>600SobH>600Co0000olMmO_o7OGko00001Onog>h00ol0003o^mkb
o`00000>ok7LmP;o00001_naf?@00ol0003oZ];eoj[Bm@0=oj[Bm@?o00000onVdOH00ol0003oXlgf
oj?=mP0@oj?=mP03o`000?nPbOGoX<We00GoX<We1?l00007oig7m@04o`000?nLa?CoW<Cdoic4m0Co
00003?nLa?@00ol0003oW<;boic2lP05oic2lP?o00001onI__400ol0003oVK_`oiVkl00?oiVkl003
o`000?n[LY;oZg:B00KoZg:B00?o0000ojeeUOn]MID02_n]MID01Ol0003o[7RIojahVOn/N9Wo0000
00Oo[gVI4?l00008ok:5Y@03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX05ooonfX0017o
oo]Z00?o0000oookJ_oonfX0>_oonfX2o`0000koZk[U00?o0000okBffond]]/04?nd]]/00ol0003o
/;GMok2eg@0?ok2eg@03o`000?nm[lco_Jo<00Go_Jo<0_l0000:ok:bf003o`000?o4/LOoa;7700go
a;7700Go0000okn`bono/<_o_k3;o`00000DokZUa003o`000?nmVkGo_I^e013o_I^e1?l0000?ol^C
VP03o`000?o:Qh_obXN;00CobXN;00?o0000olV3Q_o9PhH02?o9PhH3o`0000Ko_mc^00Co0000ok_N
l_nkg_;o00002_nag?H3o`0000Wo/MSd00?o0000oj[BmOnZd_D02_nZd_D2o`0000OoY]7f00?o0000
oj?=m_nScOH04?nScOH00ol0003oX<Weoj39m@04o`0000coWLOe0ol0000Aoic4m003o`000?nL`_;o
W<;b00Co00002onI__400ol0003oVK_`oiVkl00?oiVkl003o`000?n[LY;oZg:B00GoZg:B00?o0000
ojeeUOn]MID00on]MIDCo`0000So[X2R00?o0000ok:5YOnbQJD03OnbQJD00ol0003ooo]ZoookJP0]
oookJP03o`000?oonf[ooo]Z01Oooo]Z000@oookJP03o`000?oonf[ooo]Z03Wooo]Z0_l0000Aoj^j
i@03o`000?nd]]_o];KK00_o];KK0ol000000ona^^3o0000ok2eg@0Aok2eg@03o`000?nm[lco_Jo<
00?o_Jo<00?o0000ok:bf?nb/]P02_nb/]P00ol0003oa;77olBaa`0<olBaa`03o`000?no/<_o_k3;
00;o_k3;00?o0000okZUa?njYL@04OnjYL@2o`0001?o_I^e00?o0000okj=X_l000000_l0000=ol^C
VP03o`000?o:Qh_obXN;00CobXN;00?o0000olV3Q_o9PhH01oo9PhH2o`0000Oo_mc^00?o0000ok_N
l_nkg_800_nkg_800ol0003o/Mcfok7LmP05ok7LmP;o00003Onaf?@00ol0003oZ];eoj[Bm@06oj[B
m@?o00002_nVdOH00ol0003oXlgfoj?=mP0@oj?=mP;o00003OnMaoD3o`000003oig7mOl0003oW<Cd
01;oW<Cd0_l0000@oiVnl@03o`000?nI^o3oVK_`00ooVK_`3Ol00006ok=oW003o`000?nbPZ3o/X:P
00;o/X:P00?o0000ojj0X_n^P:803On^P:800ol0003o/XFUok:5Y@0=ok:5Y@03o`000?oonf[ooo]Z
02gooo]Z00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX0=ooonfX2o`000003
oj^miol0003oZk[U013oZk[U00?o0000okBffond]]/02Ond]]/2o`0000Go/K[P00?o0000ok2egOn`
]Md03on`]Md01?l0003o_Jo<okf_c?nm[l`2o`0000ko/[;H00?o0000olBaaoo4/LL02Oo4/LL2o`00
00Ko_k3;00?o0000okZUa?njYL@03onjYL@01?l0003o_9^fokbK]_l0000AokfK]@04o`000?nnSJ;o
_XfRo`0000;o_hfQ1?l00009ol^CVP03o`000?o:Qh_obXN;00CobXN;00?o0000olV3Q_o9PhH01_o9
PhH00ol0003o_mc^okoLkP07okoLkP03o`000?nkg_;o^mkb00?o^mkb00?o0000ok7Lm_nag?H00_na
g?H2o`00013o/MSd00?o0000oj[BmOnZd_D00onZd_D2o`0000koY]7f00?o0000oj?=m_nScOH02OnS
cOH4o`0000?oWl[f00?o0000oig7mOnMaoD02?nMaoD3o`0000GoWLOe00?o0000oic4m?nLa?@02_nL
a?@4o`0000;oV/7c00?o0000oiVnlOnI__403onI__42o`00013oVK_`00?o0000ojmiV?n_NIP01?n_
NIP00ol0003o/gnLok=oW008ok=oW003o`000?nbPZ3o/X:P00?o/X:P00?o0000ojj0X_n^P:803_n^
P:800ol0003o/XFUok:5Y@0;ok:5Y@;o0000<?oonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX0
0ol0003ooo]ZoookJP0eoookJP;o00001?n[_NL00ol0003oZk[Uoj^ji@0?oj^ji@03o`000?nd]]_o
];KK00Ko];KK0_l00008ok6jh003o`000?n`]Mgo/;GM00oo/;GM00?o0000okf_c?l000004?nb/]P0
0ol0003oa;77olBaa`08olBaa`03o`000?no/<_o_k3;00Ko_k3;00?o0000okZUa?njYL@03_njYL@0
1Ol0003o_9^fokbK]_nlVkKo0000017o_I^e00Co0000okj=X_nnSJ;o00001_noSJ44o`0000Gobi>J
00?o0000olZ7Roo:Qh/01?o:Qh/00ol0003obH>6olV3QP04olV3QP;o00002_nog>h00ol0003o^mkb
ok_NlP04ok_NlP04o`000?nag?Ko0000o`0001?o/MSd00?o0000oj[BmOl000000_l0000AojKAmP03
o`000?nScOKoXlgf00GoXlgf0ol00008oio:mP03o`000?nMaoGoWLOe00?oWLOe1?l00009oig7m@03
o`000?nLa?CoW<Cd00GoW<Cd1?l00007oi[1l`03o`000?nI__7oVKka00ooVKka00?o0000oiVkl?nI
^o003onI^o000ol0003o[gVHojmiV003ojmiV003o`000?ncOico/gnL00So/gnL00?o0000ok:2X?nb
PZ001?nbPZ000ol0003o[X2Rojj0XP0=ojj0XP03o`000?nbQJGo/XFU00[o/XFU00Co0000ok:9Z_nb
RJ[o0000;ooonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0boookJP?o
00001on[_NL00ol0003oZk[Uoj^ji@0?oj^ji@03o`000?nd]]_o];KK00;o];KK0ol0000;ok6jh003
o`000?n`]Mgo/;GM00ko/;GM0_l0000Bok:bf003o`000?o4/LOoa;7700Koa;7700?o0000okn`bono
/</02?no/</00ol0003o^ZG4okZUa00<okZUa003o`000?nlVkKo_9^f00;o_9^f00?o0000okfK]Onm
VkD03_nmVkD01Ol0003o_XfRokj=X_nnSJ;o000000[o_hfQ1?l000000oo;Ti[o0000olZ7R`05olZ7
R`03o`000?o9PhKobH>600;obH>60_l0000;okoLkP03o`000?nkg_;o^mkb00Go^mkb0_l0000Fok7H
m003o`000?nVdOKoY]7f01?oY]7f00?o0000oj?=m_nScOH01?l0000<oio:mP03o`000?nMaoGo0000
00;o00003_nMaoD00ol0003oW<Cdoic4m004o`0000coV/7c00?o0000oiVnlOnI__403onI__400ol0
003oVK_`oiVkl00=oiVkl003o`000?nI^o3o000000Go[gVH00?o0000ok=oW?ncOi`01_ncOi`00ol0
003o/X:Pok:2X005ok:2X003o`000?n^P:;o[X2R00go[X2R00?o0000ok:5YOnbQJD02OnbQJD01Ol0
003o/XVZok:9Z_nbRJ[o000002oooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oook
J_oonfX0<?oonfX2o`0000_oZkgW00?o0000oj^jiOn[^^D03on[^^D01?l0003o];KKo`000?l0000?
ok6jh003o`000?n`]Mgo/;GM00_o/;GM0_l000000onb/]So0000ok:bf00Aok:bf003o`000?o4/LOo
a;7700Coa;770_l0000;okn`b`03o`000?njYLCo^ZG400_o^ZG400?o0000okbK]_nlVkH01?nlVkH0
0ol0003o_I^eokfK]@0=okfK]@03o`000?nnSJ;o_XfR00;o_XfR00?o0000okn=XOnoSJ402onoSJ46
o`0000;obXN;00Go0000olV3Q_o9PhKobH>6o`00000=okoLkP03o`000?nkg_;o^mkb00?o^mkb0_l0
0003okGTmP03o`000?naf?Co/MSd00ko/MSd0ol00003ojcFmP03o`000?nVdOKoY]7f01;oY]7f0_l0
000?oio:mP?o00004_nMaoD2o`00017oV/7c00?o0000oiVnlOnI__403onI__400ol0003oVK_`oiVk
l007oiVkl0Go00000_nG]^d00ol0003o[gVHojmiV003ojmiV003o`000?ncOico/gnL00Ko/gnL00?o
0000ok:2X?nbPZ001OnbPZ000ol0003o[X2Rojj0XP0=ojj0XP03o`000?nbQJGo/XFU00So/XFU00?o
0000ok:9Z_nbRJX00_nbRJX00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z01Kooo]Z000@
oookJP03o`000?oonf[ooo]Z02kooo]Z0_l0000>oj^mi`03o`000?n[^^GoZk[U00koZk[U0_l0000A
ok6jh003o`000?n`]Mgo/;GM00Wo/;GM0_l00004ok:bf003o`000?nb/]So/[;H013o/[;H00?o0000
olBaaoo4/LL00_o4/LL00ol0003o_k3;okn`b`0<okn`b`03o`000?njYLCo^ZG400Wo^ZG400?o0000
okbK]_nlVkH01OnlVkH00ol0003o_I^eokfK]@0<okfK]@03o`000?nnSJ;o_XfR00?o_XfR00?o0000
okn=XOnoSJ403?noSJ400ol0003o_h2?okn0S`02okn0S`Ko00003_nog>h01?l0003o^mkbok_Nl_nk
g_82o`0000Ko]NCf00?o0000ok7Hm?naf?@02onaf?@2o`0000Oo[=Kf00?o0000ojKAm_nVdOH03OnV
dOH3o`0000;oX/og00?o0000oio:m_nOb_H02_nOb_H3o`0000?oWl[f00?o0000oig7mOnMaoD02OnM
aoD4o`0000?oV/Cd00?o0000oi[1lonJ`O<04?nJ`O<00ol0003oVKkaoiVnl@0?oiVnl@04o`000?nI
^o3oVK_`oiVkl0Go00002?nG]^d00ol0003o[gVHojmiV002ojmiV003o`000?ncOico/gnL00Go/gnL
00?o0000ok:2X?nbPZ001_nbPZ000ol0003o[X2Rojj0XP0=ojj0XP03o`000?nbQJGo/XFU00So/XFU
00?o0000ok:9Z_nbRJX00onbRJX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Kooo]Z
000@oookJP03o`000?oonf[ooo]Z02cooo]Z0ol0000@oj^mi`03o`000?n[^^GoZk[U00[oZk[U0ol0
0002ojbhh`03o`000?na^^3o/K[P00oo/K[P00?o0000ok2egOn`]Md01on`]Md00ol0003o/[;Hok:b
f005ok:bf003o`000?nb/]So/[;H013o/[;H00Co0000olBaaoo4/LOo00003ono/</00ol0003o^ZG4
okZUa008okZUa003o`000?nlVkKo_9^f00Ko_9^f00?o0000okfK]OnmVkD03?nmVkD00ol0003o_XfR
okj=XP03okj=XP03o`000?noSJ7o_hfQ00co_hfQ00?o0000okn0SonoP8l01?noP8l2o`0000?od^?T
00?o0000okoLk_nog>h02_nog>h01?l0003o^mkbo`000?l00009okGTmP;o00002?naf?@3o`0000[o
[=Kf0_l0000:ojKAmP?o00001_nRcoL00ol0003oWl[foio:mP05oio:mPCo00001onOb_H00ol0003o
WLOeoig7m@05oig7m@?o00002?nJa?@00ol0003oV/7coi[1l`0?oi[1l`03o`000?nI__7oVKka00go
VKka0_l000001?nI__7o0000o`000?l0000>oiNfk@05o`000?n_NISo[gVHojmiV?l000001oncOi`0
0ol0003o/X:Pok:2X006ok:2X003o`000?n^P:;o[X2R00ko[X2R00?o0000ok:5YOnbQJD01_nbQJD0
0ol0003o/XVZok:9ZP04ok:9ZP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX05_oonfX0
00oooo]Z00?o0000oookJ_oonfX0:_oonfX3o`0000?oYkoZ00?o0000oj^mion[_NL03_n[_NL00ol0
003oZk[Uoj^ji@07oj^ji@;o00001_n/^><00ol0003o/K[Pok6jh00?ok6jh003o`000?n`]Mgo/;GM
00Co/;GM0_l00009ok:bf003o`000?nb/]So/[;H00oo/[;H00?o0000olBaaol000004Ono/</00ol0
003o^ZG4okZUa006okZUa003o`000?nlVkKo_9^f00So_9^f00?o0000okfK]OnmVkD02_nmVkD00ol0
003o_XfRokj=XP04okj=XP03o`000?noSJ7o_hfQ00co_hfQ00?o0000okn0SonoP8l01?noP8l00ol0
003od^?Tom;Si003om;Si0;o00002Onog>h3o`0000go]NCf00?o0000ok7Hm?naf?@00onaf?@2o`00
00oo[=Kf00?o0000ojKAm_nVdOH01?nVdOH3o`0000[oX/og00Co0000oio:m_nOb_KoWl[f0ol0000<
oio:mP03o`000?nMaoGoWLOe00Co00003?nJa?@00ol0003oV/7coi[1l`0?oi[1l`03o`000?nI__7o
VKka00OoVKka1Ol00003oiNik`03o`000?nG]^goUkK]00koUkK]00Go0000ojmiV?n_NISo[gVHo`00
0006ok=oW003o`000?nbPZ3o/X:P00So/X:P00?o0000ojj0X_n^P:803On^P:800ol0003o/XFUok:5
Y@05ok:5Y@03o`000?nbRJ[o/XVZ00Go/XVZ00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]Zoook
JP0FoookJP003ooonfX00ol0003ooo]ZoookJP0WoookJP?o00001onW_nX00ol0003oZkgWoj^mi`0>
oj^mi`03o`000?n[^^GoZk[U00?oZk[U0ol00009ojbhh`03o`000?na^^3o/K[P00Oo/K[P2ol00000
0on`]Mgo0000o`00000<ok:bf003o`000?nb/]So/[;H00ko/[;H0_l0000Bokn`b`03o`000?njYLCo
^ZG400Go^ZG400?o0000okbK]_nlVkH02OnlVkH00ol0003o_I^eokfK]@09okfK]@03o`000?nnSJ;o
_XfR00Go_XfR00?o0000okn=XOnoSJ402onoSJ400ol0003o_h2?okn0S`04okn0S`03o`000?oBhnCo
d^?T00Kod^?T00?o0000okoLk_nog>h01_nog>h00ol0003o]NCfokGTmP0>okGTmP03o`000?naf?Co
000000;o00004_n/e_H00ol0003oY]7fojKAmP03o`0000koX/og0ol0000@oio:mP;o00004OnJa?@0
0ol0003oV/7coi[1l`0?oi[1l`04o`000?nI__7oVKkaoiVnl@Go00002OnG^Nl00ol0003oUkK]oiNf
k@0>oiNfk@05o`000?n_NISo[gVHojmiV?l000001?ncOi`00ol0003o/X:Pok:2X009ok:2X003o`00
0?n^P:;o[X2R00go[X2R00?o0000ok:5YOnbQJD01?nbQJD00ol0003o/XVZok:9ZP06ok:9ZP03o`00
0?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX09?oo
nfX3o`0000_oYkoZ00?o0000oj^mion[_NL02_n[_NLOo`0000So[;WS6ol00006ok:bf0;o00000_ne
[M400ol0003o_k3;okn`b`0@okn`b`03o`000?njYLCo^ZG400?o^ZG400?o0000okbK]_nlVkH02_nl
VkH00ol0003o_I^eokfK]@09okfK]@03o`000?nnSJ;o_XfR00Ko_XfR00?o0000okn=XOnoSJ402_no
SJ400ol0003o_h2?okn0S`02okn0S`;o00002_oBhn@2o`0000?o_mc^0_l000000onnhO7o0000okGT
mP0@okGTmP03o`000?n/e_Ko[=Kf01Co[=Kf0_l0000>oj;?m`?o000000?oX/ogo`000?nOb_H02_nO
b_H4o`0000;oVlOf00?o0000oi[4m?nJa?@04OnJa?@00ol0003oV/7coi[1l`0=oi[1l`03o`000?nJ
`O?o000000;o00003onG^Nl00ol0003oUkK]oiNfk@0>oiNfk@04o`000?n_NISo[gVHo`0000Co/gnL
00?o0000ok:2X?nbPZ002OnbPZ000ol0003o[X2Rojj0XP0=ojj0XP03o`000?nbQJGo/XFU00Co/XFU
00?o0000ok:9Z_nbRJX01onbRJX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Gooo]Z
000?oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0000?ojNojP03o`000?n[_NOoZkgW00;oZkgW1ol0
0004ojNmj@?o00003onZ^nH00ol0003o[;WSojbih`0<ojbih`;o000000?oZkKQo`000?n_]]h04?n_
]]h00ol0003o/[?Iok:cf@05ok:cfAKo00001ono/</00ol0003o^ZG4okZUa002okZUa003o`000?nl
VkKo_9^f00co_9^f00?o0000okfK]OnmVkD01onmVkD00ol0003o_XfRokj=XP07okj=XP03o`000?no
SJ7o_hfQ00[o_hfQ00Go0000okn0SonoP8oo_h2?o`00000>om;Si003o`000?nog>ko000000?o_^7a
00?o0000okGTm_nei?H03Onei?H01Ol0003o]mgcokOMlonggO?o0000013o[=Kf0ol00003ojKDn003
o`000?nRcoOoX/og00OoX/og1?l00005oj;?m`03o`000?nOb_KoWl[f00GoWl[f0ol00007oi_7mP03
o`000?nJa?CoV/Cd017oV/Cd00?o0000oi[1lonJ`O<01onJ`O<5o`0000;oUkca00?o0000oiNikonG
^Nl03onG^Nl2o`00013oUkK]00?o0000ojmiV?l000000oncOi`00ol0003o/X:Pok:2X00:ok:2X003
o`000?n^P:;o[X2R00go[X2R00?o0000ok:5YOnbQJD00onbQJD00ol0003o/XVZok:9ZP08ok:9ZP03
o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX0
7OoonfX3o`0000?oY<3]00?o0000ojNoj_nW_nX02_nW_nX8o`0000SoYkgY0ol00002ojNkj003o`00
0?nZ^nKoZ[_V00koZ[_V00?o0000ojbihon/^N<02On/^N<2o`0000CoZkKQ00?o0000ojnfg_n_]]h0
3on_]]h00ol0003o/[?Iok:cf@06ok:cf@;o00001onb/mT00ol0003o]JkBokF^dP08okF^dP[o0000
00?o^ZG4o`000?nlVkH03_nlVkH00ol0003o_I^eokfK]@07okfK]@03o`000?nnSJ;o_XfR00Oo_XfR
00?o0000okn=XOnoSJ402_noSJ401?l0003o_h2?okn0Sol0000@om;Si0;o00000onnhO400ol0003o
]NCfokGTmP0:okGTmP;o00001_nggO<00ol0003o[=KfojcFmP0;ojcFmP;o00001onVe?P00ol0003o
X/ogoj;?m`03oj;?m`?o00002_nRcoL00ol0003oWl[foio:mP04o`0000_oVlOf00?o0000oi[4m?nJ
a?@04OnJa?@01?l0003oV/7coi[1lonJ`O<5o`0000SoUkca00?o0000oiNikonG^Nl03onG^Nl2o`00
00ooUkK]00?o0000ojmiV?l000000oncOi`00ol0003o/X:Pok:2X00:ok:2X003o`000?n^P:;o[X2R
00ko[X2R00Go0000ok:5YOnbQJGo/XFUo`00000;ok:9ZP03o`000?oonf[ooo]Z02cooo]Z00?o0000
oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX06_oonfX3o`0000OoY<3]00?o0000ojNo
j_nW_nX00_nW_nX7o`0000GoY[o[00?o0000ojNmjOnW_NT01_nW_NT2o`0000KoYk_X00?o0000ojZk
i_nZ^nH03_nZ^nH00ol0003o[;WSojbih`06ojbih`;o00001on[]^400ol0003o[kKNojnfgP0?ojnf
gP03o`000?nb/mWo/[?I00;o/[?I0ol0000:ok:cf@03o`000?ne[];o]JkB00oo]JkB00?o0000okVV
aOl000002Ol00007okbK]P03o`000?nmVkGo_I^e00Ko_I^e00?o0000okj=X_nnSJ802?nnSJ800ol0
003o_hfQokn=X@0:okn=X@03o`000?noP8oo000000ood^?T00Oo0000olcSj?o<hnSoc>?Xo`000?nn
hO7o000000[o]NCf0ol00009okOMl`;o00002?n/e_H3o`0000[oY]Ch00?o0000oj;?mol000000_l0
000>oj;?m`;o00004?nKaoH00ol0003oV/Cdoi[4m00Aoi[4m0?o00003_nG_?400ol0003oUkW_oiNi
k`0?oiNik`03o`000?nG]^goUkK]00koUkK]0_l00002ok=oW003o`000?nbPZ3o/X:P00co/X:P00?o
0000ojj0X_n^P:803On^P:801?l0003o/XFUok:5YOl0000=ok:9ZP03o`000?oonf[ooo]Z02_ooo]Z
00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oonfX06?oonfX3o`0000[oY<3]1Ol0
000=ojJoj`03o`000?nW_NWoYkgY00CoYkgY00?o0000ojNkj?nW^nP01onW^nP00ol0003oZ[_VojZk
iP0>ojZkiP03o`000?n/^N?o[;WS00?o[;WS00?o0000oj^fhOn[]^402On[]^400ol0003o[kKNojnf
gP0?ojnfgP04o`000?nb/mWo0000o`0000ko/[?I00?o0000okF^d_ne[]803_ne[]82o`0000[o^ZK6
3Ol00003okfK]@03o`000?nnSJ;o_XfR00So_XfR00?o0000okn=XOnoSJ402_noSJ42o`0000ood^?T
00?o0000olcSj?o<hnP00oo<hnP2o`0000So]NCf0_l0000>okOMl`03o`000?n/e_Ko[=Kf00?o[=Kf
0_l0000<ojKDn0?o00002onRcoL4o`0000?oWLch00?o0000oi_7m_nKaoH03onKaoH00ol0003oV/Cd
oi[4m00:oi[4m0Co00000_nG_o<00ol0003oUkcaoiNll@0?oiNll@03o`000?nG^NooUkW_00ooUkW_
00?o0000oiNfkOnG]^d03?nG]^d01_l0003oUkK]o`000?l0003o/gnLo`0000ko/X:P00?o0000ojj0
X_n^P:801On^P:8Jo`0002gooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oo
nfX05OoonfX3o`0000_oY<3]0_l00002ojC0kP03o`000?nV_n_oY[o[00koY[o[00Go0000ojNmjOnW
_NWoYkgYo`00000<ojNkj003o`000?nZ^nKoZ[_V00koZ[_V00Co0000ojbihon/^N?o[;WS3_n[]^40
0ol0003o[kKNojnfgP0?ojnfgP03o`000?nb/mWo/[?I00ko/[?I00?o0000okF^d_ne[]803?ne[]82
o`000003ok2Sb_l0003o^ZK6017o^ZK600?o0000okfL]_nmW;H00_nmW;H6o`0000Wo_XfR00?o0000
okn=XOnoSJ402?noSJ400ol0003od^?Tom;Si00=om;Si0;o00001oo<hnP00ol0003o]NCfokGTmP04
okGTmP;o00004OnggO<00ol0003o[=Kfo`000002o`0000[oY]Ch1?l00003ojKDn003o`000?nRcoOo
X/og00GoX/og0ol00008oig<n003o`000?nKaoKoVlOf00ooVlOf00?o0000oi[4m?nJa?@01OnJa?@4
o`0000OoUkoc00?o0000oiNllOnG_?403onG_?400ol0003oUkW_oiNik`0>oiNik`;o00002?nG]^d5
o`0000;oSjo/6_l00009ok:>/003o`000?niV;Ko^IRf00go^IRf00?o0000oookJ_oonfX0:ooonfX0
0ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0BoookJP?o00000_nO`O000ol0
003oY<3]ojC0k@07ojC0k@;o00001OnT`>h00ol0003oY[o[ojJoj`0<ojJoj`?o00004?nW^nP00ol0
003oZ[_VojZkiP0<ojZkiP03o`000?nZ^nKo0000017oZkKQ00?o0000ojnfg_n_]]h02on_]]h2o`00
0003oj^agOl0003o/[?I013o/[?I00?o0000okF^d_ne[]802One[]82o`0000Co/:?:00?o0000okZV
a_njY/H03onjY/H00ol0003o_IbfokfL]P04okfL]P04o`000?nmWKOo_IfgokfM]`Oo00000_nnSJ80
0ol0003o_hfQokn=X@07okn=X@03o`000?oBhnCod^?T00god^?T00?o0000olcSj?o<hnP01oo<hnP0
1Ol0003o`^K`o`000?l0003o]NCf00;o00005?nggO<00ol0003oY]ChojKDn008ojKDn0?o00002?nV
e?P00ol0003oX/ogoj;?m`04o`0000coWLch00?o0000oi_7m_nKaoH03onKaoH00ol0003oV/Cdoi[4
m004o`0000coUkoc00?o0000oiNllOnG_?403_nG_?400ol0003oUkW_oiNik`0?oiNik`;o00000_nG
]^d5o`0000SoSjo/00?o0000okZ?Z_njSjX03_njSjX00ol0003o/Xj`ok:>/00=ok:>/0;o00004?ni
V;H00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[o
oo]Z00oooo]Z0ol00006oio1l003o`000?nT`>goY<3]00GoY<3]00?o0000ojC0k_nT`>h01_nT`>h0
0ol0003oY[o[ojJoj`08ojJoj`?o00001?nT_N/00ol0003oYk_XojNkj00=ojNkj003o`000?nZ^nKo
Z[_V00SoZ[_V0ol00003ojNiiP03o`000?n[]^7oZkKQ00koZkKQ00?o0000ojnfg_n_]]h02On_]]h2
o`0000CoZk7M00?o0000ok:cfOnb/mT03_nb/mT00ol0003o]JkBokF^dP07okF^dP;o00001_n`XlX0
0ol0003o^ZK6okZVaP0@okZVaP03o`000?nmW;Ko_Ibf00;o_Ibf00?o0000okfM]onmWKL02OnmWKL9
o`0000;o_hfQ00?o0000om;Si?oBhn@03?oBhn@2o`0000Woc>?X00Co0000ol;Vl?o2i_3o`^K`0_l0
000BokOMl`?o00000on_g?L00ol0003oY]ChojKDn003ojKDn0?o00003?nVe?P2o`00017oWLch00?o
0000oi_7m_nKaoH03onKaoH2o`00017oUkoc00?o0000oiNllOnG_?403_nG_?400ol0003oUkW_oiNi
k`0;oiNik`?o000000CoUkW_o`000?l0003o00003_n?[n`00ol0003o^XnZokZ?ZP0=okZ?ZP03o`00
0?nbS[3o/Xj`00co/Xj`00Co0000okVI]oniVKOo00003oniV;H00ol0003ooo]ZoookJP0[oookJP03
o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z00cooo]Z0ol0000:oio1l003o`00
0?nT`>goY<3]00;oY<3]0_l0000:ojC0kP03o`000?nV_n_oY[o[00CoY[o[0ol00008ojBmj`03o`00
0?nW^nSoYk_X00goYk_X00?o0000ojZki_nZ^nH01?nZ^nH3o`0000OoYkWV00?o0000oj^fhOn[]^40
3_n[]^400ol0003o[kKNojnfgP05ojnfgP?o00001on[/Md00ol0003o/[?Iok:cf@0>ok:cf@03o`00
0?ne[];o]JkB00Co]JkB0_l00009ok2SbP03o`000?njY/Ko^ZK600oo^ZK600Go0000okfL]_nmW;Ko
_Ibfo`00000>okfM]`03o`000?n]PJGo[H6U00Co[H6U0_l0000>om;Si003o`000?o<hnSoc>?X00Wo
c>?X00Co0000ol;Vl?o2i_3o00000onkl?<00ol0003o]mgcokOMl`0<okOMl`;o00001on_g?L00ol0
003oY]Cho`000002o`0000_oY]Ch0ol00002oioBn@03o`000?nMc?SoWLch013oWLch00?o0000oi_7
m_nKaoH01onKaoH5o`0000?oUl?f00?o0000oiNolonG_o<04?nG_o<00ol0003oUkcaoiNll@0>oiNl
l@03o`000?nG^NooUkW_00;oUkW_2?l00004oiBbk0;o00003on?[n`00ol0003o^XnZokZ?ZP0>okZ?
ZP03o`000?nbS[3o/Xj`00[o/Xj`00Go0000okVI]oniVKOo^IVgo`00000?okVH]P03o`000?oonf[o
oo]Z02_ooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o0000oookJ_oonfX02_oonfX2o`00
00koWl7`00Co0000ojC0kOnT`>go00003OnT`>h00ol0003oY[o[ojJoj`03o`0000coY;g[00?o0000
ojNkj?nW^nP03OnW^nP00ol0003oZ[_VojZkiP03o`0000_oYkWV00?o0000oj^fhOn[]^403_n[]^40
0ol0003o[kKNojnfgP02ojnfgP;o00002_n[/Md00ol0003o/[?Iok:cf@0?ok:cf@03o`000?ne[];o
]JkB00;o]JkB00?o0000ok2Sb_n`XlX02On`XlX00ol0003o^ZK6okZVaP0?okZVaP04o`000?nmW;Ko
_Ibfo`0000oo_Ifg00?o0000ojf1YOn]PJD01?n]PJD00ol0003oh>SHon3Xf002o`0000[od^?T00?o
0000olcSj?o<hnP02_o<hnP3o`0000Go^o3c0_l00009okOMl`?o00001on_g?L5o`0000[oY]Ch0ol0
0006oioBn@03o`000?nMc?SoWLch013oWLch00Co0000oi_7m_nKaoKoVlOf1Ol00009oiO3mP03o`00
0?nG_o?oUkoc00ooUkoc00?o0000oiNllOnG_?403OnG_?400ol0003oUkcao`000003o`0000goU;;/
0_l0000?ohn_k003o`000?njSj[o^XnZ00go^XnZ00?o0000ok:>/?nbS[002OnbS[000ol0003o^IVg
okVI]`02okVI]`03o`000?niV;Ko^IRf00ko^IRf00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]Z
oookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0=oookJPooWl7`0_l0000>ojC0kP?o00004?nT
_N/00ol0003oYk_XojNkj00=ojNkj0;o00003onW^NH00ol0003oZkKQoj^fh@0>oj^fh@04o`000?n_
]]ko0000o`0000goZk7M00?o0000ok:cfOnb/mT03_nb/mT01?l0003o]JkBokF^d_l0000>ok2SbP03
o`000?njY/Ko^ZK600oo^ZK60_l0000@okfM]`03o`000?n]PJGo[H6U00?o[H6U00?o0000on3Xf?oP
j=P00ooPj=P2o`0000Kod^?T0_l0000<olcSj0;o00002Onkl?<2o`0000Go]mgc0_l00007ojoLm`?o
00001On_g?L00ol0003oY]ChojKDn004ojKDn0?o00002_nOd_T00ol0003oWLchoig<n00@oig<n0?o
00003onG`oH00ol0003oUkocoiNol`0?oiNol`03o`000?nG_?7oUkca00OoUkca1Ol00002oi>fkP03
o`000?nD/^coU;;/00ooU;;/0_l0000>ohn_k003o`000?njSj[o^XnZ00go^XnZ00?o0000ok:>/?nb
S[002?nbS[000ol0003o^IVgokVI]`04okVI]`03o`000?niV;Ko^IRf00go^IRf00?o0000oookJ_oo
nfX0:_oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0>oookJP03o`00
0?nO`O3oWl7`00_oWl7`00?o0000oj2okol000002_nT`>h3o`0000?oX[o^00?o0000ojBmjonT_N/0
3_nT_N/00ol0003oYk_XojNkj008ojNkj0?o00000_nT^nX00ol0003oYkWVojNiiP0>ojNiiP03o`00
0?n[]^7oZkKQ00coZkKQ00?o0000oj^fhOl000004?n[/Md00ol0003o/[?Iok:cf@0>ok:cf@03o`00
0?n`Xl[o/:?:00ko/:?:00?o0000okZVa_njY/H03_njY/H2o`0001;o_Ifg00Go0000ojf1YOn]PJGo
[H6Uo`000008on3Xf003o`000?oBhnCod^?T00;od^?T00?o0000olcSj?o<hnP03?o<hnP00ol0003o
^o3cok_`l`0:ok_`l`03o`000?nggO?o000000;o00001_n_g?L3o`0000Wo[mcg00?o0000ojKDn?nV
e?P00ol0000>oioBn@03o`000?nMc?SoWLch00WoWLch1?l00004oiO8n003o`000?nG`oKoUl?f00ko
Ul?f00?o0000oiNolonG_o<03onG_o<01?l0003oUkcaoiNllOnG_?45o`0000SoTkK^00?o0000oiBb
k?nD/^`03_nD/^`00ol0003oSjo/o`00000>ohn_k003o`000?njSj[o^XnZ00go^XnZ00?o0000ok:>
/?nbS[001_nbS[000ol0003o^IVgokVI]`05okVI]`03o`000?niV;Ko^IRf00go^IRf00?o0000oook
J_oonfX0:_oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0?oookJP03
o`000?nO`O3oWl7`00[oWl7`00Co0000oj2okonP_noo00001_nT`>h3o`0000OoX[o^00?o0000ojBm
jonT_N/03_nT_N/00ol0003oYk_XojNkj004ojNkj0?o00001_nT^nX00ol0003oYkWVojNiiP0>ojNi
iP03o`000?n[]^7oZkKQ00SoZkKQ0ol00002ojJdh`03o`000?n[/MgoZk7M00koZk7M00?o0000ok:c
fOnb/mT02onb/mT2o`000003ojVYe_l0003o/:?:013o/:?:00?o0000okZVa_njY/H03?njY/H00ol0
003o/j?8o`00000BokfM]`05o`000?n]PJGo[H6Uojf1YOl000002OoPj=P2o`000003om;Si?l0003o
c>?X00coc>?X00?o0000olS/k_l000003Onkl?<00ol0003o[mcgojoLm`04ojoLm`?o00003On_g?L2
o`0001;oWm;i00?o0000oig<n?nMc?P01OnMc?P3o`0000WoUlSh00?o0000oiO3m_nG`oH03_nG`oH0
0ol0003oUkocoiNol`0=oiNol`03o`000?nG_o?o000000;o00003_nC]^h00ol0003oU;;/oiBbk00>
oiBbk003o`000?n?[nco000000koSjo/00?o0000okZ?Z_njSjX03?njSjX00ol0003o/Xj`ok:>/005
ok:>/003o`000?niVKOo^IVg00Ko^IVg00?o0000okVH]_niV;H03_niV;H00ol0003ooo]ZoookJP0Y
oookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oio1
l?nO`O002?nO`O000ol0003oX;o_oj2ok`02oj2ok`03o`000?nT`>koY<3^00?o00002onR_nh00ol0
003oY;g[ojBmj`0>ojBmj`03o`000?nW^nSoYk_X00?o00002_nT^nX00ol0003oYkWVojNiiP0>ojNi
iP03o`000?n[]^7oZkKQ00CoZkKQ0ol00006ojJdh`03o`000?n[/MgoZk7M00koZk7M00?o0000ok:c
fOnb/mT02?nb/mT2o`0000CoZJWF00?o0000ok2Sb_n`XlX03on`XlX00ol0003o^ZK6okZVaP09okZV
aP;o00000oncXlP00ol0003o_IfgokfM]`0?okfM]`03o`000?n]PJGo[H6U00;o00002ooPj=P00ol0
003oc>?XolcSj00:olcSj0;o00000_o8k>h00ol0003o^o3cok_`l`0:ok_`l`?o_^Kb1Ol0000<ojoL
m`?o00000onUf_X00ol0003oWm;ioioBn@0@oioBn@03o`000?nMc?SoWLch00Co00003OnGb?P00ol0
003oUl?foiO3mP0>oiO3mP03o`000?nG_o?oUkoc00OoUkoc1Ol00002oi>il@03o`000?nC]^koTkK^
00koTkK^00?o0000oiBbk?nD/^`03onD/^`2o`0000koSjo/00?o0000okZ?Z_njSjX03?njSjX00ol0
003o/Xj`ok:>/004ok:>/003o`000?niVKOo^IVg00So^IVg00?o0000okVH]_niV;H03OniV;H00ol0
003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z017o
oo]Z00?o0000oio1l?nO`O001onO`O000ol0003oX;o_oj2ok`05o`0000ooX[o^00?o0000ojBmjonT
_N/03_nT_N/2o`0000koY;_Z00?o0000ojNii_nW^NH03_nW^NH00ol0003oZkKQoj^fh@03o`0000[o
Y[CS00?o0000oj^agOn[/Md03_n[/Md00ol0003o/[?Iok:cf@04ok:cf@?o00001onYZMH00ol0003o
/:?:ok2SbP0>ok2SbP03o`000?njY/Ko^ZK600Oo^ZK60_l00005ok>Sb003o`000?nmWKOo_Ifg00oo
_Ifg00?o0000ojf1YOl000000_o/jl/00ol0003oh>SHon3Xf007on3Xf003o`000?oPjMWoh>WI00;o
00002?o<hnP01Ol0003ob>c^olS/k_o8k>ko000000_o^o3c00?o0000okkVl_nni_801Ol0000;ojoL
m`?o00001onUf_X2o`00017oWm;i0_l0000BoiO8n003o`000?nG`oKoUl?f00koUl?f00Co0000oiNo
lonG_o?oUkoc1Ol00008oi>il@03o`000?nC]^koTkK^00koTkK^00?o0000oiBbk?nD/^`03onD/^`2
o`0000koSjo/00?o0000okZ?Z_njSjX03?njSjX00ol0003o/Xj`ok:>/002ok:>/003o`000?niVKOo
^IVg00Wo^IVg00?o0000okVH]_niV;H03OniV;H00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[o
oo]Z01?ooo]Z000=oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oio1l?nO`O001?nO`O05o`00
00GoWl;a00?o0000oj:ok_nR_nh03OnR_nh00ol0003oY;g[ojBmj`08ojBmj`?o00000onQ_Nd00ol0
003oY;_ZojBkjP0=ojBkjP03o`000?nW^NKoYkWV00coYkWV00Co0000ojNii_l0003o00003_nV]><0
0ol0003oZk7Moj^ag@0=oj^ag@03o`000?nb/mWo/[?I00;o/[?I0_l0000:ojVYeP03o`000?n`Xl[o
/:?:00oo/:?:00?o0000okZVa_njY/H01OnjY/H00ol0003o/j?8ok>Sb005ok>Sb003o`000?nmWKOo
_Ifg00oo_Ifg0_l00003onc[b`03o`000?oPj=Soh>SH00Koh>SH00?o0000on3YfOoPjMT00ooPjMT2
o`0000Coc>?X0_l00004olS/kP03o`000?nkl??o^o3c00Oo^o3c00?o0000okkVl_l000000_l00005
okkVlP;o00001_n_g?L3o`0000coYM[j0_l00008oioBn@Go00001?n9coh00ol0003oUlShoiO8n00@
oiO8n003o`000?nG`oKoUl?f00[oUl?f0ol000001?nG`oKo0000o`000?l0000>oi>il@03o`000?nC
]^koTkK^00koTkK^00?o0000oiBbk?nD/^`03_nD/^`00ol0003oSjo/o`000009ohn_k0Ko00003Onj
SjX01Ol0003o/Xj`ok:>/?nbS[3o000000co^IVg00?o0000okVH]_niV;H03OniV;H2o`0002_ooo]Z
00?o0000oookJ_oonfX04ooonfX000gooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003oWl7`oio1
l003o`0000;oVl7b00?o0000oio2lOnO`_401_nO`_400ol0003oX[o^oj:okP0=oj:okP03o`000?nT
_N_oY;g[00CoY;g[0ol00007oj6mk@03o`000?nT^n[oY;_Z00goY;_Z00?o0000ojNii_nW^NH02?nW
^NH3o`0000;oX[SX00?o0000ojJdhonV]><03_nV]><00ol0003oZk7Moj^ag@0=oj^ag@04o`000?nb
/mWo0000o`0000goZJWF00?o0000ok2Sb_n`XlX03_n`XlX00ol0003o^ZK6okZVaP03okZVaP;o0000
2OncXlP00ol0003o_IfgokfM]`0?okfM]`05o`000?o/jl_ok>_;onc[bol000001ooPj=P00ol0003o
h>WIon3Yf@06on3Yf@;o000000?oc>?Xo`000?o8k>h01Oo8k>h00ol0003o^o3cok_`l`05ok_`l`Co
00002_nni_800ol0003o[mcgojoLm`03o`00017oYM[j00?o0000oioBnOnOd_T01Ol0000:ohW?oP03
o`000?nGb?SoUlSh013oUlSh00?o0000oiO3m_nG`oH00_nG`oH7o`0000CoTKke00?o0000oi>ilOnC
^O403onC^O400ol0003oTkK^oi>fkP0>oi>fkP03o`000?nD/^coU;;/00koU;;/00Co0000ohn_k?l0
003oSjo/1ol00002oi6YiP04o`000?n?YNCoSjGTo`0000go^XnZ00Co0000ok:>/?nbS[3o00003_ni
VKL00ol0003o^IRfokVH]P0;okVH]P03o`000?ngWl3o000002_ooo]Z00?o0000oookJ_oonfX04ooo
nfX000cooo]Z00?o0000oookJ_oonfX05OoonfX2o`0000KoVl7b00?o0000oio2lOnO`_401_nO`_40
0ol0003oX[o^oj:okP0=oj:okP03o`000?nT_N_oY;g[00?o00002onQ_Nd00ol0003oY;_ZojBkjP0=
ojBkjP03o`000?nW^NKoYkWV00CoYkWV0ol00006oj:hj003o`000?nV]>?oY[CS00goY[CS00?o0000
oj^agOn[/Md03?n[/Md00ol0003oZk7Mo`00000?ojVYeP03o`000?n`Xl[o/:?:00oo/:?:00?o0000
okZVa_njY/H00_l0000;ok>Sb003o`000?nmWKOo_Ifg00ko_Ifg00?o0000onc[boo/jl/00oo/jl/0
0ol0003oh>SHon3Xf003on3Xf003o`000?oPjMWoh>WI00Woh>WI0_l00006olS/kP03o`000?nkl??o
^o3c00;o^o3c1?l0000>okkVlP;o00005OnUf_X2o`00013oRLon0_l0000AoiO8n0Co00003?nA__D0
0ol0003oTkWaoi>il@0?oi>il@03o`000?nC]^koTkK^00goTkK^00?o0000oiBbk?nD/^`02onD/^`7
o`0000SoTJWV00?o0000ohnUi?n?YN@00_n?YN@00ol0003o^XnZokZ?ZP0;okZ?ZP;o00003oniVKL0
0ol0003o^IRfokVH]P0:okVH]P05o`000?ngWl3o]io0okNO`?l00000:_oonfX00ol0003ooo]Zoook
JP0CoookJP003?oonfX00ol0003ooo]ZoookJP0GoookJPOoVl7b00?o0000oio2lOnO`_401_nO`_40
0ol0003oX[o^oj:okP0=oj:okP;o00003onQ_Nd00ol0003oY;_ZojBkjP0=ojBkjP03o`000?nW^NKo
YkWV00?o00002_nR^>P00ol0003oY[CSojJdh`0=ojJdh`03o`000?n[/MgoZk7M00SoZk7M0ol00002
ojB^gP03o`000?nYZMKoZJWF00koZJWF00?o0000ok2Sb_n`XlX03_n`XlX00ol0003o^ZK6o`00000=
ok>Sb003o`000?nmWKOo_Ifg00go_Ifg00?o0000onc[boo/jl/01?o/jl/00ol0003oh>SHon3Xf002
on3Xf003o`000?oPjMWoh>WI00[oh>WI00?o0000omSih?l000000_l00003olS/kP03o`000?nkl??o
000000?o00003_nni_82o`0000?o/NGh00?o0000ojGJn_nUf_X03_nUf_X3o`0000?oRmOo00?o0000
ohW?o_n9coh03on9coh00ol0003oUlShoiO8n007oiO8n0Go00000_n3a?`00ol0003oTKkeoi6nm@0>
oi6nm@03o`000?nC^O7oTkWa00koTkWa00?o0000oi>fk_nC]^h03_nC]^h00ol0003oU;;/oiBbk002
oiBbk0So00001?n8YnX00ol0003oTJWVo`000007oi6YiP03o`000?n?YNCoSjGT00?oSjGT00?o0000
okZ?Z_njSjX02_njSjX2o`00013o^IVg00?o0000okVH]_niV;H02OniV;H00ol0003o]io0okNO`002
okNO`003o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oook
J_oonfX06?oonfX00ol0003oVl7boi_1lP04oi_1lP03o`000?nO`_7oWl;a00KoWl;a00?o0000oj:o
k_nR_nh02?nR_nh3o`0000?oW[o`00?o0000oj6mkOnQ_Nd03OnQ_Nd00ol0003oY;_ZojBkjP0=ojBk
jP;o00003_nR^>P00ol0003oY[CSojJdh`0=ojJdh`03o`000?n[/MgoZk7M00CoZk7M0ol00006ojB^
gP03o`000?nYZMKoZJWF00koZJWF00?o0000ok2Sb_n`XlX03On`XlX2o`0000oo/j?800?o0000okfM
]onmWKL02onmWKL00ol0003ok>_;onc[b`05onc[b`05o`000?oPj=Soh>SHon3Xf?l000003?oPjMT0
0ol0003of?WPomSih003omSih0Go000000?o^o3co`000?l000003Onni_82o`0000Ko/NGh0_l0000;
ojGJnP?o00001on;eol00ol0003oRLonohW?oP0?ohW?oP04o`000?nGb?SoUlShoiO8n0Go00002?n3
a?`00ol0003oTKkeoi6nm@0>oi6nm@03o`000?nC^O7oTkWa00koTkWa00?o0000oi>fk_nC]^h02_nC
]^h3o`000003oi>fk_l0003o000000;o00003On8YnX00ol0003oTJWVo`000005oi6YiP03o`000?n?
YNCoSjGT00GoSjGT00?o0000okZ?Z_njSjX02?njSjX00ol0003o^IVgo`00000AokVI]`03o`000?ni
V;Ko^IRf00Ko^IRf0_l00005okNO`003o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX04ooo
nfX000cooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003oVl7boi_1lP04oi_1lP03o`000?nO`_7o
Wl;a00KoWl;a00?o0000oj:ok_nR_nh01?nR_nh3o`0000OoW[o`00?o0000oj6mkOnQ_Nd03OnQ_Nd0
0ol0003oY;_ZojBkjP08ojBkjP?o00000_nO^n`00ol0003oX[SXoj:hj00=oj:hj003o`000?nV]>?o
Y[CS00goY[CS00?o0000oj^agOn[/Md00ol0000:ojB^gP03o`000?nYZMKoZJWF00goZJWF00?o0000
ok2Sb_n`XlX02_n`XlX3o`000003ojRXe_l0003o/j?800ko/j?800?o0000okfM]onmWKL02_nmWKL0
0ol0003ok>_;onc[b`06onc[b`04o`000?oPj=Soh>SHo`0000coh>WI00?o0000omSih?oHnN000ooH
nN05o`000003ok_`lol0003o_^Kb00co_^Kb0_l0000:ok7Un0;o00001_nUf_X3o`0000_oRmOo00?o
0000ohW?o_n9coh03on9coh3o`0000koPlCl00?o0000oi6nmOnA__D03_nA__D00ol0003oTkWaoi>i
l@0>oi>il@03o`000?nC]^koTkK^00;oTkK^1ol00004oi2/j@03o`000?n8Yn[oR:OZ00koR:OZ00Co
0000oi6Yi_nAZNKo00000onAZNH00ol0003oSjGTohnUi007ohnUi003o`000?njSj[o^XnZ00Ko^XnZ
00Co0000okVI]oniVKOo00004OniVKL00ol0003o^IRfokVH]P05okVH]P03o`000?ngWl3o]io000Ko
]io000?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]Z
oookJP0JoookJP;o00001?nK`O800ol0003oWl;aoio2l@07oio2l@03o`000?nR_nkoX[o^00?o0000
2onN_o000ol0003oXKg]oj6mk@0=oj6mk@03o`000?nT^n[oY;_Z00CoY;_Z0ol00006oinkk003o`00
0?nR^>SoX[SX00goX[SX00?o0000ojJdhonV]><03OnV]><2o`0000koY:kN00?o0000ojVYe_nYZMH0
3OnYZMH00ol0003o/:?:ok2SbP06ok2SbP?o00001OnXZ=H00ol0003o/j?8ok>Sb00<ok>Sb003o`00
0?nmWKOo_Ifg00[o_Ifg00?o0000onc[boo/jl/01oo/jl/2o`0000coh>WI00?o0000omSih?oHnN00
1?l00003omSih0?o00003?nni_82o`0000ko/NGh00?o0000ojGJn_nUf_X00ol0000?oh_Go`ko0000
1?n?bO/00ol0003oPlCloh?4o00>oh?4o003o`000?nA__GoTKke00koTKke00?o0000oi>ilOnC^O40
2_nC^O43o`000003oi>ilOl0003o000000;o00003?n@[>T00ol0003oR:OZohRWjP0>ohRWjP06o`00
0?nAZNKoTJWVo`000?nAZNKo00002_n?YN@2o`0000Ko^XnZ00?o0000okVI]oniVKL00_niVKL00ol0
003o^IVgokVI]`0>okVI]`03o`000?niV;Ko^IRf00Co^IRf00?o0000okNO`?ngWl001ongWl000ol0
003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01;ooo]Z000<oookJP03o`000?oonf[ooo]Z01co
oo]Z00?o0000oi_1l_nK`O800_nK`O800ol0003oWl;aoio2l@05oio2l@Co00003onN_o000ol0003o
XKg]oj6mk@0=oj6mk@03o`000?nT^n[oY;_Z00?o00002_nO^n`00ol0003oX[SXoj:hj00=oj:hj003
o`000?nV]>?oY[CS00SoY[CS0ol000000onP/nGo0000ojB^gP0>ojB^gP03o`000?nYZMKoZJWF00go
ZJWF00?o0000ok2Sb_n`XlX00on`XlX3o`0000SoZ:SF00?o0000ok>Sb?ncXlP03OncXlP00ol0003o
_IfgokfM]`08okfM]`03o`000?o/jl_ok>_;00Sok>_;00?o0000on3YfOoPjMT02_oPjMT4o`0000Ko
f?WP0_l00003olcaj`?o00001_nni_82o`00017o/NGh0_l00008oh_Go`Ko00001Omde?d00ol0003o
OLooogg?o`05o`0000GoQlWm1_l0000@oh?4o003o`000?nA__GoTKke00koTKke00?o0000oi>ilOnC
^O400_nC^O47o`0000CoS[3]00?o0000oi2/jOn@[>T03_n@[>T00ol0003oR:OZohRWjP0>ohRWjP04
o`000?nAZNKoTJWVo`0000coSjGT5_l00008okVI]`03o`000?niV;Ko^IRf00;o^IRf00?o0000okNO
`?ngWl002?ngWl000ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03
o`000?oonf[ooo]Z01kooo]Z00?o0000oi_1l_nK`O800_nK`O800ol0003oWl;aoio2l@04o`0000Co
W<;c00?o0000oijol?nN_o003OnN_o000ol0003oXKg]oj6mk@0;oj6mk@04o`000?nQ_Ngo0000o`00
00koWk_/00?o0000oj:hj?nR^>P03OnR^>P00ol0003oY[CSojJdh`04ojJdh`?o00001OnP/nD00ol0
003oY:kNojB^gP0=ojB^gP03o`000?nYZMKoZJWF00goZJWF00?o0000ok2Sb_l000000_l0000<ojRX
eP03o`000?ncXlSo/j?800co/j?800?o0000okfM]onmWKL01onmWKL00ol0003ok>_;onc[b`09onc[
b`03o`000?oPjMWoh>WI00Soh>WI0ol00009omSih003o`000?o<lN_oc?7[00Goc?7[0ol000000onn
i_;o0000o`00000?ok7Un0?o00001?n9h_/4o`0000ooM=Cm0_l0000?ohO9o@Co00003_n3a?`00ol0
003oTKkeoi6nm@0:oi6nm@?o000000?oTKkeo`000?l000000_l0000<ohj`k@03o`000?n@[>WoT:cY
00goT:cY00?o0000ohRWj_n8YnX03_n8YnX01Ol0003oTJWVo`000?n?YNCo000000_oSjGT00Go0000
okVL^_niW;[o^Ibjo`000007okVK^P03o`000?ngXlGo]j?500Oo]j?52ol000000oniV;Ko0000okNO
`00;okNO`003o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000
oookJ_oonfX07ooonfX00ol0003oVl7boi_1lP04o`0000WoW<;c00?o0000oijol?nN_o003OnN_o00
0ol0003oXKg]oj6mk@05oj6mk@Go00001?nM_^l00ol0003oWk_/oinkk00<oinkk003o`000?nR^>So
X[SX00goX[SX00?o0000ojJdhonV]><00ol00009oj2ci@03o`000?nT[]koY:kN00goY:kN00?o0000
ojVYe_nYZMH02onYZMH3o`0000ooZ:SF00?o0000ok>Sb?ncXlP03?ncXlP00ol0003o_IfgokfM]`02
okfM]`Go00002oo/jl/2o`0000Ooh>WI1?l0000:omSih003omOjgol0003oc?7[00Soc?7[0_l0000>
ok7Un0?o00001On9h_/01?l0003oEm3WoeO@iomGd>L3o`0000CoM=Cm1ol00005oh;@o`03o`000?n7
bOgoQlWm00ooQlWm1?l0000<oh?4o003o`000?nA__GoTKke00;oTKke1ol00004oh^flP03o`000?n>
/>goS[3]00koS[3]00?o0000oi2/jOn@[>T03On@[>T00ol0003oR:OZohRWjP0>ohRWjP04o`000?n?
YNCoSjGTo`0000coSjGT00?o0000okVL^_l000002OniVkX00ol0003o]j?5okNSa@0>okNSa@03o`00
0?ngXlCo000000oo0000:OoonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]Zoook
JP0PoookJP;o00001?nF`_H2o`0000SoW<;c0_l0000>oijol003o`000?nQ_NgoXKg]00Co00002_nM
_^l00ol0003oWk_/oinkk00<oinkk003o`000?nR^>SoX[SX00_oX[SX00Co0000oj:hj?l0003o0000
3OnP/nD00ol0003oY:kNojB^gP0<ojB^gP03o`000?nYZMKoZJWF00SoZJWF0ol00002oiJXhP03o`00
0?nXZ=KoZ:SF00goZ:SF00?o0000ok>Sb?ncXlP02oncXlP6o`0000CoZ96n00?o0000onc[boo/jl/0
2?o/jl/01?l0003ojnc;on_/bol00002on3Yf@Co00000_oPjMT00ol0003of?WPomSih007omSih003
o`000?oGn]oo000000Woc?7[00Co0000oi7`hOnAl>7oTO3Q0ol00007ok7Un0?o00001?n9h_/2o`00
00WoEm3W1?l0000=oh;@o`;o00004?n7bOd00ol0003oM<7nogC1oP03o`0000KoPlCl0ol000000on3
a?co0000o`000002o`0000coRkKb00?o0000ohj`kOn>/>d03On>/>d00ol0003oT:cYoi2/j@0>oi2/
j@03o`000?n8Yn[oR:OZ00goR:OZ00Go0000ohnUi?n?YNCoSjGTo`00000<ohnUi003o`000?niVk[o
^I^j00So^I^j00?o0000okNSaOngXlD03OngXlD3o`0000oo]j;300?o0000oookJ_oonfX09ooonfX0
0ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0RoookJP03o`000?nF`_KoU/;f
00?oU/;f0_l00008oic2l`03o`000?nN_o3oW[o`00coW[o`0_l0000?oifnk`03o`000?nO^ncoWk_/
00coWk_/00?o0000oj:hj?nR^>P01OnR^>P5o`0000;oWKO[00?o0000oj2ciOnP/nD03OnP/nD00ol0
003oY:kNojB^gP0<ojB^gP03o`000?nYZMKoZJWF00CoZJWF0ol00006oiJXhP03o`000?nXZ=KoZ:SF
00goZ:SF00?o0000ok>Sb?ncXlP01OncXlP5o`0000;oY9c=00?o0000ojRA__nXTKh01?nXTKh00ol0
003ok>_;onc[b`08onc[b`04o`000?o[k<_ojnc;on_/b`?o00001OoPjMT00ol0003of?WPomSih007
omSih004o`000?oGn]ooeo[Oo`0000Soc?7[00?o0000oi7`hOnAl>401OnAl>43o`000004ok7Un?l0
003o0000o`0000?oRN;k0ol00009oeO@i`03o`000?mfeocoM]Ol00;oM]Ol0ol0000>oh;@o`;o0000
3?n7bOd>o`0000CoQkki00?o0000oh^fl_n;]_803_n;]_800ol0003oS[3]ohj`k@0=ohj`k@03o`00
0?n@[>WoT:cY00goT:cY00?o0000ohRWj_n8YnX03?n8YnX00ol0003oSZGTo`000003ohnUi003o`00
0?n?YNCoSjGT00WoSjGT00?o0000okVK^_niVkX02?niVkX00ol0003o]j?5okNSa@0<okNSa@03o`00
0?nk[<_o0000017o]j;300?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0BoookJP002ooo
nfX00ol0003ooo]ZoookJP0SoookJP03o`000?nF`_KoU/;f00CoU/;f0_l00007oic2l`03o`000?nN
_o3oW[o`00GoW[o`1?l00004oi[0lP03o`000?nM_^ooWKk_00goWKk_00?o0000oinkk?nO^n`03?nO
^n`00ol0003oX[SXoj:hj004o`0000SoWKO[00?o0000oj2ciOnP/nD03OnP/nD00ol0003oY:kNojB^
gP0<ojB^gP03o`000?nYZMKoZJWF00?o00002_nFZ>800ol0003oZ:SFojRXeP0<ojRXeP03o`000?nc
XlSo/j?800Go00002?nTW<d00ol0003oZ96nojRA_P02ojRA_P03o`000?o/jl_ok>_;00Sok>_;00?o
0000on_/bol000000ol00006on3Yf@03o`000?oHnN3of?WP00Oof?WP00Go0000omOjgooGn]ooeo[O
o`000006olcaj`;o00002onAl>401?l0003oRN;ko`000?n9h_/3o`0000GoEm3W0ol0000<ogKGo0;o
00003_n2d?l00ol0003oQlWmohO9o@02ohO9o@Oo00001?mh`?d00ol0003oHKClof6do004of6do003
o`000?n7__WoQkki00GoQkki00?o0000oh^fl_n;]_803_n;]_800ol0003oS[3]ohj`k@0=ohj`k@03
o`000?n@[>WoT:cY00goT:cY00?o0000ohRWj_n8YnX02_n8YnX01Ol0003oSZGTohjUi?n>YNCo0000
00?oSjGT00?o0000ohnUi?n?YN@01On?YN@5o`0000[o^I^j00?o0000okNSaOngXlD02OngXlD2o`00
00?o^jc;00?o0000okNR`ongX/<03_ngX/<00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z
01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02Cooo]Z0_l00006oiK2mP;o00001_nL`_<00ol0003o
W[o`oijol004o`0000WoV/3b00?o0000oifnkonM_^l03OnM_^l00ol0003oWk_/oinkk00:oinkk004
o`000?nO^nco0000o`0000goWKO[00?o0000oj2ciOnP/nD03OnP/nD00ol0003oY:kNojB^gP0:ojB^
gPCo00003OnFZ>800ol0003oZ:SFojRXeP0<ojRXeP?o00003OnTW<d01?l0003oZ96nojRA__nXTKh3
o`0000Sok>_;0ol00004on_/b`03o`000?oPjMWoh>WI00;oh>WI00?o0000omSih?oHnN001ooHnN00
1Ol0003oeo[OomOjgooGn]oo000000Koc?7[00?o0000oi7`hOnAl>402_nAl>44ogCSf@03o`000?mG
d>OoEm3W00Co00004omfeo`<o`0000?oP]3o1?l0000<ogS0o@03o`000?mQ]?coHKCl00CoHKCl0_l0
0006ohNnn@03o`000?n;]_;oRkKb00koRkKb00?o0000ohj`kOn>/>d03On>/>d00ol0003oT:cYoi2/
j@0<oi2/j@03o`000?n8Yn[oR:OZ00WoR:OZ00?o0000ohjUi?n>YN@00_n>YN@00ol0003oSjGTohnU
i002ohnUi0Oo00001?n@U]D00ol0003o^I^jokVK^P08okVK^P03o`000?ngXlGo]j?500So]j?500?o
0000ok^/bonk[</00onk[</00ol0003o]j;3okNR``0?okNR``03o`000?oonf[ooo]Z02Gooo]Z00?o
0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003oU/;foiK2mP05
oiK2mP;o00000onL`_<4o`0000koV/3b00?o0000oifnkonM_^l03OnM_^l00ol0003oWk_/oinkk005
oinkk0Co00001?nJ^nl00ol0003oWKO[oifgj`0;oifgj`03o`000?nP/nGoX;?U00goX;?U00?o0000
ojB^g_nT[]h01OnT[]h4o`0000;oW:[Q00?o0000oiJXh_nFZ>803OnFZ>800ol0003oZ:SFojRXeP08
ojRXeP?o000000?oWjCIo`000?nTW<d03_nTW<d01?l0003oZ96nojRA__l00002ooCQ^0So00001oo[
k</01Ol0003oh>WIon3YfOoPjMWo000000Wof?WP00?o0000omOjgooGn]l00_oGn]l00ol0003oc?7[
olcaj`02olcaj`;o00002_nAl>400ol0003oM>?IogCSf@03ogCSf@Co00001om90009o`0000Wo7@00
0_l0000=of?3o@03o`000?mh`?goN<3m00coN<3m00?o0000of6do?mQ]?`01OmQ]?`2o`0000GoQkki
00?o0000oh^fl_n;]_803On;]_800ol0003oS[3]ohj`k@0=ohj`k@03o`000?n@[>WoT:cY00goT:cY
00?o0000ohRWj_n8YnX01on8YnX00ol0003oSZGTohjUi009o`0000_oT9KE00?o0000okVK^_niVkX0
2?niVkX00ol0003o]j?5okNSa@05okNSa@;o00001onk[</00ol0003o]j;3okNR``0>okNR``03o`00
0?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0:?oo
nfX00ol0003oU/;foiK2mP04oiK2mP03o`000?nF`_Ko000000;o00001?nG`oD00ol0003oV/3boi[0
lP0<oi[0lP03o`000?nM_^ooWKk_00goWKk_00?o0000oinkk?nO^n`01?l00009oiZkk`03o`000?nM
]n_oWKO[00_oWKO[00?o0000oj2ciOnP/nD03OnP/nD00ol0003oY:kNojB^gP04o`0000OoW:[Q00?o
0000oiJXh_nFZ>803OnFZ>800ol0003oZ:SFojRXeP05ojRXeP;o00001OnOY=T00ol0003oY9c=ojBL
c@0<ojBLc@03o`000?nXTKko000000Com>6h0ol000000oodhKSo0000o`000002o`0000Kojnc;00Co
0000on3YfOoPjMWo00002OoHnN000ol0003oeo[OomOjg`03omOjg`05o`000?o<lN_oc?7[olcajol0
00002OnAl>42o`0000CoM>?I1?l00009odT00003o`000?o;Rhoobh^?00Oobh^?3?lM0003o`0000_o
Hl?m00?o0000ogS0oOmh`?d02omh`?d00ol0003oHKClof6do006of6do003o`000?n7__WoQkki00?o
Qkki00?o0000oh^fl_n;]_803On;]_800ol0003oS[3]ohj`k@0=ohj`k@03o`000?n@[>WoT:cY00Ko
T:cY4ol00004ohJIgP03o`000?n@U]GoT9KE00;oT9KE00?o0000oi2FeOn@U]D02?n@U]D00ol0003o
^I^jokVK^P08okVK^P03o`000?ngXlGo]j?500Co]j?500?o0000ok^/bonk[</01onk[</00ol0003o
]j;3okNR``0?okNR``03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z
00?o0000oookJ_oonfX0:OoonfX00ol0003oU/;foiK2mP03o`0000CoS/?i0_l00004oiO3m@03o`00
0?nJ`?;oV/3b00coV/3b00?o0000oifnkonM_^l02onM_^l01?l0003oWKk_o`000?l0000>oiZkk`03
o`000?nM]n_oWKO[00_oWKO[00?o0000oj2ciOnP/nD02onP/nD01?l0003oX;?Uo`000?l0000<oibZ
h@03o`000?nFZ>;oUZSR00coUZSR00?o0000ojRXe_nXZ=H00onXZ=H2o`0000OoWjCI00?o0000ojBL
cOnTW<d02onTW<d4o`000004ooCQ^?l0003o0000o`0000Gom>6h00?o0000ooCR^?odh[P00ol00004
on_/b`;o00002OoHnN000ol0003oeo[OomOjg`03omOjg`05o`000?o<lN_oc?7[olcajol000002?nA
l>42o`0000?oM>?I1?l00005odT00003o`000?o6RI?oaXVC00;oaXVC00?o0000ol^<T?o;S9001?l0
0008ol^;S`03o`000?o?SXkochj>00Gochj>1?lM0007o`0000GoHl?m0_l0000<ogS0o@03o`000?mQ
]?coHKCl00KoHKCl0_l00004ohNnn@03o`000?n;]_;oRkKb00goRkKb00?o0000ohj`kOn>/>d01_n>
/>d?o`0000OoNi[U00?o0000oh^Oh_n;Wn801?n;Wn800ol0003oQYWNohJIgP07ohJIgP03o`000?n@
U]GoT9KE00;oT9KE00?o0000oi2FeOn@U]D02?n@U]D00ol0003o^I^jokVK^P08okVK^P03o`000?ng
XlGo]j?500;o]j?500?o0000ok^/bonk[</02Onk[</00ol0003o]j;3okNR``0<okNR``03o`000?nh
/]?o000002Oooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0:_oonfX2
o`0000WoS/?i0_l00003oiO3m@;o00003OnJ`?800ol0003oWKk_oifnk`05oifnk`Go00001?nG__80
0ol0003oV[__oiZkk`0<oiZkk`03o`000?nM]n_oWKO[00_oWKO[00?o0000oj2ciOnP/nD01OnP/nD5
o`0000;oVK3X00?o0000oibZhOnLZ^403?nLZ^400ol0003oUZSRoiJXhP0<oiJXhP03o`000?nXZ=Ko
000000;o00002_nOY=T00ol0003oY9c=ojBLc@05ojBLc@Go00000_n3R]83o`0000Oom>6h00?o0000
ooCR^?odh[P01?odh[P3o`000003on_/bol0003of?WP00Sof?WP00?o0000omOjgooGn]l01?oGn]l0
1?l0003oc?7[o`000?l00007oi7`h@;o00000_mdhmT4o`000003odT00?o3QiCo`hND00Go`hND00?o
0000olJ9Too6RI<00_o6RI<00ol0003obhb@ol^<T004ol^<T0?o00001Oo;Rhl00ol0003ochj>oln>
SP0<oln>SPGo07>g1?l00002of?3o@So00001Omh`?d00ol0003oHKClof6do007of6do003o`000?n7
__WoQkki00;oQkki00?o0000oh^fl_n;]_801_n;]_86o`000003oh^fl_l0003o000000Ko00001on9
XN@@og^Ji@03o`000?n;Wn;oRioR00;oRioR00?o0000ohJIg_n6VMh02?n6VMh00ol0003oT9KEoi2F
e@03oi2Fe@03o`000?n@U]GoT9KE00OoT9KE00?o0000okVK^_niVkX02?niVkX01Ol0003o]j?5okNS
aOngXlGo000000go^jc;00?o0000okNR`ongX/<02OngX/<2o`0000?o^;;C00?o0000oookJ_oonfX0
9?oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?n>
`oWoS/?i00SoS/?i0ol00002oiO3m@03o`000?nJ`?;oV/3b00_oV/3b00?o0000oifnkonM_^l01?l0
000:oiNnlP03o`000?nJ^nooV[__00coV[__00?o0000oifgjonM]n/02onM]n/00ol0003oX;?Uoj2c
i@04o`0000SoVK3X00?o0000oibZhOnLZ^403?nLZ^400ol0003oUZSRoiJXhP0;oiJXhP;o00003OnO
Y=T00ol0003oY9c=ojBLc@05o`0000?oPh[B1?l000000on3R];o0000o`000007ooCQ^003o`000?od
h[Som>:h00Oom>:h1_l00004omSih003o`000?oGn]ooeo[O00Goeo[O0_l00007oi7`h@;o000000?o
M>?Io`000?l000000_l0000;ol>7U003o`000?o6RI?oaXVC00;oaXVC00?o0000ol^<T?o;S9001oo;
S904o`000003ol^;Sol0003ochj>00gochj>00Co0000om>@R_oCT8[odi2:2Ol0LkL00ol0003oH;7k
of2an`03of2an`Go000000?oN<3mo`000?l000005Ol00007ohBXk003o`000?n9XNCoRJ7T00goRJ7T
4?mkV^D01?l0003oRioRoh^Oh_l0000<ohJIgP03o`000?n@U]GoT9KE00?oT9KE00?o0000oi2FeOn@
U]D01_n@U]D00ol0003o^I^jokVK^P08okVK^P03o`000?ngXlGo]j?500oo^jc;00?o0000okNR`ong
X/<01ongX/<2o`0000Go^;;C00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0AoookJP00
2_oonfX00ol0003ooo]ZoookJP0]oookJP;o00002on>`oT2o`000003oiO3mOl0003oV/3b00WoV/3b
0_l000000onJ`?;o0000o`00000?oiNnlP03o`000?nJ^nooV[__00coV[__00?o0000oifgjonM]n/0
2?nM]n/2o`000003oifgjol0003o000000goVK3X00?o0000oibZhOnLZ^403?nLZ^400ol0003oUZSR
oiJXhP09oiJXhP03o`000?nEWm_o000000coWjCI1?l00005oh>:dP?o00001On3R]800ol0003oYY2o
o`000005ooCQ^003o`000?odh[Som>:h00Som>:h0_l00004ono]a@So00000ooGn]l2o`0000?oTO3Q
1_l000000ooJo]CoOA<^o`00000>ol>7U005o`000?o6RI?oaXVColJ9Tol000003_o;S904o`0000co
chj>00?o0000om>@R_oCT8X01OoCT8X7o`1c]`03o`000?mP/O_oH;7k00WoH;7k2?lmW?@00ol0003o
OKGgogfem`02ogfem`03o`000?n4Z>coQ:S/00goQ:S/00?o0000ohVQi?n9XN@03?n9XN@00ol0003o
Ni[Uog^Ji@0=og^Ji@03o`000?n;Wn;o000000goQYWN00?o0000oi2FeOn@U]D00on@U]D00ol0003o
T9KEoi2Fe@07oi2Fe@03o`000?niVk[o^I^j00So^I^j00?o0000ok^/bonk[</03onk[</00ol0003o
]j;3okNR``05okNR``03o`000?nh/]?o^;;C00Ko^;;C00?o0000oookJ_oonfX08ooonfX00ol0003o
oo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0_oookJP03o`000?n>`oWoS/?i00[oS/?i
0ol00003oi[0lPKo00001OnAa?P00ol0003oUkkboiNnlP0=oiNnlP03o`000?nJ^nooV[__00coV[__
00Co0000oifgjonM]n_oWKO[1_l00004oiJfkP03o`000?nI/>SoVK3X00coVK3X00?o0000oibZhOnL
Z^402onLZ^400ol0003oUZSRoiJXhP07oiJXhP;o00000onEWm/00ol0003oWjCIoinTf@04oinTf@Go
00000_nHULl4oh>:dP?o00002?n3R]800ol0003oYY2oo`000005ooCQ^003o`000?odh[Som>:h00Oo
m>:h00?o0000ooGS^?l000001oo_kLD00ol0003okno5ono_a@02ono_a@So00000ooKoMD01_l0003o
f_kDom[ne?l0003o_hBCo`0000ko`hND00Go0000olJ9Too6RI?oaXVCo`00000?ol^<T003o`000?o=
SXoocHj?00Co00002?o?SXh00ol0003odi2:om>@RP05om>@RP04o`000?oFTHSoeY68omJAR0Co07>g
0_l0000:of2an`03o`000?lmW?Co?Icd00Go?Icd00?o0000ogfemomm]OL00_mm]OL00ol0003oQ:S/
ohBXk00=ohBXk003o`000?n9XNCoRJ7T00coRJ7T00?o0000og^JiOmkV^D03OmkV^D00ol0003oQYWN
ohJIgP0=ohJIgP03o`000?n@U]GoT9KE00?oT9KE00?o0000oi2FeOn@U]D01_n@U]D00ol0003o^I^j
okVK^P06okVK^P03o`000?no^=?o0000017o^jc;00?o0000okNR`ongX/<00ongX/<2o`0000Wo^;;C
00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0AoookJP002OoonfX00ol0003ooo]Zoook
JP0aoookJP;o00002On>`oT2o`000003ohk3nOl0003o000000;o00003?nAa?P00ol0003oUkkboiNn
lP0=oiNnlP03o`000?nJ^nooV[__00WoV[__0_l000001?nJ^noo0000o`000?l0000;oiJfkP03o`00
0?nI/>SoVK3X00coVK3X00?o0000oibZhOnLZ^402onLZ^400ol0003oUZSRoiJXhP05oiJXhP03o`00
0?nEWm_oUIoK00?oUIoK00?o0000oinTfOnOY=T01?l00008oiREc`?o00003?n3R]800ol0003oYY2o
o`000003ooCQ^003o`000?odh[Som>:h00Som>:h00Co0000ooGS^?oehkSo00001Oo_kLD00ol0003o
kno5ono_a@06ono_a@03o`000?oKoMGofogE00CofogE00Co0000om[ne?oJo]Cof_kD0_noQ9<00ol0
003o`hNDol>7U00=ol>7U004o`000?o6RI?oaXVCo`0000oobhb@00?o0000olf>Soo=SXl01?o=SXl3
o`0000Gochj>00?o0000om>@R_oCT8X01OoCT8X01Ol0003oeY68omJAR?oFTHSo000000Coei:700Co
07>go`000?l0003o00002?mP/O/00ol0003o?IcdocfLm005ocfLm003o`000?mm]OOoOKGg00;oOKGg
00?o0000ohBXk?n4Z>`03?n4Z>`00ol0003oRJ7TohVQi00=ohVQi003o`000?mkV^GoNi[U00_oNi[U
0_l0000?ohJIgP03o`000?n@U]GoT9KE00CoT9KE00?o0000oi2FeOn@U]D01_n@U]D00ol0003o^I^j
okVK^P03okVK^P;o00000ono^=<00ol0003o^jc;ok^/b`0?ok^/b`03o`000?ngX/?o]j;300;o0000
3?nh/]<00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oo
nf[ooo]Z03?ooo]Z00Co0000ohk3nOn>`oWoS/?i1Ol00005oho3n@03o`000?nAa?SoTLCh00coTLCh
0_l0000>oiNnlP04o`000?nJ^nooV[__oiZkk`Oo00001?nB^o800ol0003oU[K^oiJfkP0;oiJfkP03
o`000?nI/>SoVK3X00_oVK3X00?o0000oibZhOnLZ^403?nLZ^400ol0003oUZSRoiJXhP03oiJXhP04
o`000?nEWm_oUIoKoiFOf`Ko00002?nHULl5o`0000koPh[B00?o0000ojJ@_ol000000oodhKP00ol0
003om>:hooCR^007ooCR^005o`000?oehkSomN>hooGS^?l000001?o_kLD00ol0003okno5ono_a@06
ono_a@;o00001OoKoMD01ol0003of_kDom[ne?oJo]Co0000okn4Tol000004?o3Qi@01?l0003oaXVC
olJ9Tol0000?ol^<T003o`000?o=SXoocHj?00OocHj?1?l000000oo?SXko0000om>@RP06om>@RP05
o`000?oFTHSoeY68omJAR?l000001ooGTXL00ol0JL?o0000o`000003o`0000CoH;7k00?o0000ocfL
m?lmW?@01OlmW?@00ol0003oOKGgogfem`02ogfem`03o`000?n4Z>coQ:S/00coQ:S/00?o0000ohVQ
i?n9XN@03?n9XN@00ol0003oNi[Uog^Ji@0:og^Ji@04o`000?n6V=koQYSNo`0000ooQYWN00?o0000
oi2FeOn@U]D01?n@U]D00ol0003oT9KEoi2Fe@05oi2Fe@03o`000?niVk[o^I^j00;o^I^j00?o0000
oknhdono^=<00ono^=<00ol0003o^jc;ok^/b`0?ok^/b`03o`000?ngX/?o000000ko^;;C00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0doook
JP?o00002on?`oT3o`0000goTLCh00?o0000oiNnl_nG__803?nG__83o`0000coT[_b00?o0000oiJf
k_nF]^h02onF]^h00ol0003oVK3XoiV`j00;oiV`j003o`000?nLZ^7oW:[Q00coW:[Q00?o0000oiJX
h_nFZ>801_l00004oiFYi003o`000?nHULooV9G?00CoV9G?0ol00005oiREc`03o`000?n3R];oPh[B
00_oPh[B00Ko0000ojJ@_onVT;oo0000ooCQ^?l00009ooCR^003o`000?oehkSomN>h00;omN>h00Go
0000ono]aOo_kLGokng5o`000008ono_a@;o00001OoKoMD02?l0003of_kDom[ne?oJo]Co^WjAo`00
0?noQ9?o00004?o3Qi@01?l0003oaXVColJ9Tol0000?ol^<T003o`000?o=SXoocHj?00_ocHj?0ol0
0006om>@RP05o`000?oFTHSoeY68omJAR?l000002OoGTXL4o`1Y``?o00000_mP/O/00ol0003o?Icd
ocfLm005ocfLm003o`000?mm]OOoOKGg00;oOKGg00?o0000ohBXk?n4Z>`03?n4Z>`00ol0003oRJ7T
ohVQi00<ohVQi003o`000?mkV^GoNi[U00SoNi[U00Go0000ohJHg_n6V=koQYSNo`00000?ohJIgP03
o`000?n@U]GoT9KE00GoT9KE00?o0000oi2FeOn@U]D01On@U]D01?l0003o^I^jo`000?l00007oknh
d`03o`000?nk[<_o^jc;00oo^jc;00?o0000okRbdonh/]<03_nh/]<00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z03Kooo]Z00?o0000oho3nOn?
`oT02on?`oT4o`0000_oTLCh00?o0000oiNnl_nG__801OnG__84o`0000CoSkog00?o0000oi:kl_nB
^o802onB^o800ol0003oU[K^oiJfkP0;oiJfkP03o`000?nI/>SoVK3X00_oVK3X00?o0000oibZhOnL
Z^402OnLZ^46o`0000[oUJWT00?o0000oiREconHULl00ol00008oiREc`03o`000?n3R];oPh[B00co
Ph[B00Go0000ojJ@_ol0003om>6ho`000009ooCR^003o`000?oehkSomN>h00;omN>h00Go0000ono]
aOo_kLGokng5o`000008ono_a@;o00001?oKoMD01?l0003of_kDom[ne?oJo]@8o`0000go`hND00Co
0000olJ9Too6RI?o00003oo;S9000ol0003ocHj?olf>S`0<olf>S`03o`000?oAShco000000;o0000
0ooCT8X01Ol0003oeY68omJAR?oFTHSo000000_oei:71ol0JL<5o`0000Co?Icd00?o0000ogfemomm
]OL00_mm]OL00ol0003oQ:S/ohBXk00<ohBXk003o`000?n9XNCoRJ7T00_oRJ7T00?o0000og^JiOmk
V^D01omkV^D00ol0003oQYSNohJHgP03ohJHgP03o`000?n6VMkoQYWN00goQYWN00?o0000oi2FeOn@
U]D01?n@U]D00ol0003oT9KEoi2Fe@05oi2Fe@;o00002Ono^=<00ol0003o^jc;ok^/b`0<ok^/b`;o
000000?o^kcJo`000?nh/]<03onh/]<00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z013o
oo]Z0009oookJP03o`000?oonf[ooo]Z03Oooo]Z0_l0000=oho3n@03o`000?n8`o_o000000;o0000
2OnAa?P00ol0003oUkkboiNnlP04o`0000WoSkog00?o0000oi:kl_nB^o802onB^o800ol0003oU[K^
oiJfkP0;oiJfkP03o`000?nI/>SoVK3X00_oVK3X00Co0000oibZhOnLZ^7oW:[Q1ol00004ohBYk003
o`000?nEZNCoUJWT00SoUJWT1?l0000<oiREc`03o`000?n3R];oPh[B00_oPh[B00Co0000ojJ@_onV
T;oo00002Oodh[P00ol0003omN>hooGS^003ooGS^004o`000?o_kLGokng5o`0000Sokno500?o0000
olg^T?l000000ooKoMD00ol0003of_kDom[ne004okj3U003o`000?noQYSo000000?o`hRF1_l00007
ol>7U003o`000?o6RI?o0000013obhb@00?o0000olf>Soo=SXl03?o=SXl00ol0003odHn<om6?S002
om6?S0Co00000ooFTHP00ol0003oei:7omNBQ`09omNBQ`03o`000?oITXCo06W300Ko06W300?o0000
o`1Te_l0I=H01?l000000olmW?Co0000ogfem`03ogfem`03o`000?n4Z>coQ:S/00_oQ:S/00?o0000
ohVQi?n9XN@03?n9XN@00ol0003oNi[Uog^Ji@05og^Ji@03o`000?n6V=koQYSN00CoQYSN00?o0000
ohJIg_n6VMh03On6VMh00ol0003oT9KEoi2Fe@05oi2Fe@03o`000?n@U]GoT9KE00CoT9KE00?o0000
oknhdono^=<02Ono^=<00ol0003o^jc;ok^/b`0:ok^/b`03o`000?nk_=[o^kcJ00;o^kcJ00?o0000
okRbdonh/]<03_nh/]<00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z013ooo]Z0009oook
JP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oho3nOn?`oT02on?`oT2o`0000;oR<?k0ol00004oi74
n0;o000000?oTLCho`000?l000003_n?_oL2o`0000coT[_b00?o0000oiJfk_nF]^h02onF]^h00ol0
003oVK3XoiV`j005oiV`j0Wo00002on4ZN`00ol0003oUJWToiFYi005oiFYi0?o00000_nEZN@00ol0
003oV9G?oiREc`0;oiREc`03o`000?n3R];oPh[B00_oPh[B00Co0000ojJ@_onVT;oo00002Oodh[P0
0ol0003omN>hooGS^004ooGS^0;o00002?o_klD00ol0003ocNj@o`000003om_me@03o`000?oJo]Co
f_kD00Go_X>D00?o0000okn6V?l000002Oo3R9H5o`0000;o`hND00?o0000olJ9Tol000004?o;S902
o`0000gocHj?00?o0000om6?S?oASh`01OoASh`2o`0000;oeY6800?o0000omNBQooGTXL02OoGTXL0
1?l0003ofI:4omVBQ?oITX@6o`1Y``03o`000?l0I=Ko06CF00Co06CF3ol00005ohBXk003o`000?n9
XNCoRJ7T00coRJ7T00?o0000og^JiOmkV^D00omkV^D00ol0003oQYSNohJHgP06ohJHgP03o`000?n6
VMkoQYWN00goQYWN00?o0000oi2FeOn@U]D01On@U]D00ol0003oT9KEoi2Fe@04oi2Fe@03o`000?no
^=?o_kSC00So_kSC00?o0000ok^/bonk[</02?nk[</2o`0000Go^kcJ00?o0000okRbdonh/]<03_nh
/]<00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[o
oo]Z03_ooo]Z0_l0000:oho3n@co00001On;`oX00ol0003oSkogohnom`0=ohnom`03o`000?nB^o;o
T[_b00[oT[_b00?o0000oiJfk_nF]^h02?nF]^h2o`000003oiJfk_l0003o000000Go00001_n?[N/0
0ol0003oQ:W/ohBYk00:ohBYk003o`000?n6X^Ko000000?oUJWT0ol00006oiFYi003o`000?nHULoo
V9G?00_oV9G?00?o0000oh>:d_n3R]802on3R]801?l0003oYY2oojJ@_ol00007ooCR^003o`000?oe
hkSomN>h00GomN>h00?o0000ono_aOo_klD01_o_klD01?l0003ocNj@olg^T?l00002om_me@03o`00
0?oJo]Cof_kD00Ko_X>D00?o0000okn6V?l000003_o3R9H7o`0000kobhb@0_l0000=olf>S`03o`00
0?oAShcodHn<00GodHn<00?o0000om>?ROl000000_l0000;omNBQ`03o`000?oITXCofI:400CofI:4
1?l0JL<00ol0003o06CFo`1TeP04o`1TeP03o`000?m/YO?oK:Gc00;oK:Gc00?o0000oe67iomAQnL0
1_mAQnL?o`0000GoRJ7T00?o0000og^JiOmkV^D00_mkV^D00ol0003oQYSNohJHgP07ohJHgP03o`00
0?n6VMkoQYWN00goQYWN00?o0000oi2FeOn@U]D01_n@U]D00ol0003oT9KEoi2Fe@03oi2Fe@03o`00
0?no^=?o_kSC00Wo_kSC00?o0000ok^/bonk[</01Onk[</2o`0000So^kcJ00?o0000okRbdonh/]<0
3_nh/]<00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oo
nf[ooo]Z03gooo]Z00Co0000oho3nOn?`oWoSl?i1_l00005oh36oP03o`000?md`_koM<;n00?oM<;n
0ol00004oh_3nP;o00003_n?_oL00ol0003oT[_boi:klP0:oi:klP04o`000?nF]^koU[K^oiJfkPKo
00001?n;]?800ol0003oSjg[ohn]j`0:ohn]j`03o`000?n4ZNcoQ:W/00WoQ:W/00?o0000ohJRi_n6
X^H00ol0000:oiFYi003o`000?nHULooV9G?00[oV9G?00?o0000oh>:d_n3R]802on3R]801?l0003o
YY2oojJ@_ol00007ooCR^003o`000?oehkSomN>h00GomN>h00?o0000ono_aOo_klD01_o_klD01_l0
003ocNj@olg^T?l0003ofogEo`0000;of_kD1onnPi@00ol0003o_hJHo`00000@ol>8UP03o`000?o6
S9Oo000000;oahbF1?l0000:ol^<T0;o00003Oo=SXl00ol0003odHn<om6?S005om6?S004o`000?oC
ShWodhn9om>?R@;o00002_oGTXL00ol0003ofI:4omVBQ006omVBQ0?o06W300?o0000o`1Te_l0I=H0
1?l0I=H00ol0003oK:GcofbUl`02ofbUl`03o`000?mAQnOoDHOW00_oDHOW00?o0000oh6Bfon1T]/0
1_n1T]/9o`000003og^JiOl0003o000002Wo00002_no^=<00ol0003o^jc;ok^/b`03ok^/b`;o0000
2_nk_=X00ol0003o^;;CokRbd`0:okRbd`?o000000?o]kWKo`000?oonfX08OoonfX00ol0003ooo]Z
oookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP0noookJP?o00003?n0a_h2o`0000KoM<;n0ol0
0003oh_3nP03o`000?n?_oOoSkog00coSkog00?o0000oi:kl_nB^o801?nB^o85o`000004oi:kl_l0
003o0000o`0000_oRkCb00?o0000ohn]jon?[N/02_n?[N/00ol0003oQ:W/ohBYk007ohBYk0Go0000
3?nEZN@00ol0003oV9G?oiREc`0;oiREc`03o`000?n3R];oPh[B00[oPh[B00Go0000ojJ@_onVT;oo
YY2oo`000005ooCR^003o`000?oehkSomN>h00GomN>h0_l00007ono_a@04o`000?o=kY3ocNj@olg^
T0;o000000?of_kDokj3U?nnPi@02?nnPi@00ol0003o`hRFol>8UP0?ol>8UP03o`000?o6S9Oo0000
00KoahbF1Ol00005ol^<T0;o00003Oo=SXl00ol0003odHn<om6?S005om6?S006o`000?oCShWodhn9
om>?ROl0003oe8n70ol00007omNBQ`03o`000?oITXCofI:400KofI:40_l00002o`1Y``03o`000?l0
I=Ko06CF00?o06CF00?o0000ofbUlom/YO<00om/YO<00ol0003oDHOWoe67i`0;oe67i`03o`000?n1
T]_oPI;K00_oPI;K00Co0000oh2@f_n0T=[o00002omhPm400ol0003oRXO:ohZ7bP0=ohZ7bP03o`00
0?n;Ql[oRhO:00KoRhO:00?o0000oh^7b_n;QlX00on;QlX00ol0003o_kSCoknhd`09oknhd`05o`00
0?nk[<_o^jc;ok^/bol000003Onk_=X00ol0003o^;;CokRbd`07okRbd`;o00001Ong^M/00ol0003o
oo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z043ooo]Z
0_l0000=oh36oP03o`000?md`_koM<;n00KoM<;n0ol000000on;`o[o0000o`00000:ohnom`03o`00
0?n?_oOoSkog00Ko00002?n7^oL00ol0003oRkCboh^dlP0:oh^dlP03o`000?n?[N_oSjg[00[oSjg[
00?o0000ohBYk?n4ZN`00on4ZN`4o`0000CoQZ;V00?o0000oiFYi?nEZN@02_nEZN@00ol0003oV9G?
oiREc`0:oiREc`03o`000?n3R];oPh[B00_oPh[B0ol000000omQI/7o0000ooCR^003ooCR^003o`00
0?oehkSomN>h00GomN>h00?o0000ooW[W?l000001Oo_klD01?l0003ocNj@olg^T?o=kY02o`000003
om[ne?nnPiCo_X>D00Wo_X>D00?o0000ol>8U_o3R9H03oo3R9H00ol0003oaXbGo`00000;olN<UPCo
000000?obhb@o`000?l000003?o=SXl00ol0003odHn<om6?S006om6?S005o`000?oCShWodhn9om>?
ROl000001?oDShL2o`0000Goei:700?o0000omVBQ?oITX@01_oITX@01_l0003ofi:1o`000?l0003o
06W3o`0000Go06CF00?o0000ofbUlom/YO<00_m/YO<00ol0003oDHOWoe67i`0;oe67i`03o`000?n1
T]_oPI;K00coPI;K0_l0000=ogR3d@03o`000?n:Ql[oRXO:00goRXO:00?o0000oh^7b_n;QlX01_n;
QlX00ol0003oRhO:oh^7bP03oh^7bP03o`000?no^=?o_kSC00So_kSC00Co0000ok^/bol0003o0000
3_nk_=X00ol0003o^;;CokRbd`05okRbd`;o00001ong^M/00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z04;ooo]Z0_l0000<oh36oP;o00002Omd
`_h4o`0000?oSkog1_l00005og_3oP03o`000?n7^oOoQk_g00[oQk_g00?o0000oh^dl_n;]?802_n;
]?800ol0003oSjg[ohn]j`0:ohn]j`03o`000?n4ZNco000000;o00000on4ZN`00ol0003oQZ;VohJR
iP03ohJRiP03o`000?nEZNCoUJWT00[oUJWT00?o0000oiREconHULl02_nHULl00ol0003oPh[Boh>:
dP09oh>:dP;o00000omQI/401Ol0003om>:hooCR^?odh[So000000OomN>h00Co0000ooW[W?oijico
00001Oo_klD01ol0003ocNj@olg^T?o=kY3o0000om[ne?o9hgT02onnPi@00ol0003o`hRFol>8UP0?
ol>8UP03o`000?o6S9Oo000000ooahbF1Ol0000:olf>S`03o`000?oAShcodHn<00KodHn<00Go0000
om>?ROoCShWodhn9o`000006omB?Q`;o00000ooGTXL00ol0003ofI:4omVBQ006omVBQ003o`000?oK
TX7o000000;ofi:00ol00003o`1TeP03o`000?m/YO?oK:Gc00?oK:Gc00?o0000oe67iomAQnL02omA
QnL00ol0003oPI;Koh6Bf`0;oh6Bf`03o`000?mhPm7oN8?A00coN8?A00?o0000ohZ7b_n:QlX03On:
QlX00ol0003oRhO:oh^7bP07oh^7bP03o`000?n;Ql[oRhO:00;oRhO:00?o0000oknhdono^=<02?no
^=<2o`00017o^kcJ00Co0000okRbdonh/]?o^;;C0ol0000:okNif`03o`000?oonf[ooo]Z01oooo]Z
00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003oP<Knoh36
oP0;oh36oP03o`000?md`_koM<;n00CoM<;n1?l000000omd`_ko0000o`000002o`0000coNl?n00?o
0000ohNkmon7^oL02_n7^oL00ol0003oRkCboh^dlP0:oh^dlP03o`000?n?[N_oSjg[00SoSjg[0ol0
0005ohBYk003o`000?n6X^KoQZ;V00GoQZ;V00?o0000oiFYi?nEZN@02OnEZN@00ol0003oV9G?oiRE
c`0:oiREc`03o`000?n3R];oPh[B00SoPh[B00?o0000ogeg`_l000001?mQI/400ol0003om>:ho`00
0008ooGS^004o`000?oijiconN^Lo`0000Cokno500?o0000olg^T?o=kY000_o=kY000ol0003obN=i
okj3U00;okj3U003o`000?o3R9Ko`hRF013o`hRF00?o0000olN<U_o7S9H03oo7S9H2o`0000;obhfB
0ol00007olf>S`03o`000?oAShcodHn<00KodHn<00Go0000om>?ROoCShWodhn9o`000008omB?Q`Co
00002?oITX@00ol0003ofi:1o`000003om^BP0;o001]0ol000000ol0I=Ko0000ofbUl`04ofbUl`03
o`000?mAQnOoDHOW00[oDHOW00?o0000oh6Bfon1T]/02on1T]/00ol0003oN8?AogR3d@0<ogR3d@03
o`000?n:Ql[oRXO:00goRXO:00?o0000oh^7b_n;QlX02?n;QlX01?l0003oRhO:oh^7b_n;QlX2o`00
00Oo_kSC0_l000000onk_=[o0000ok^lfP0@ok^lfP04o`000?nh/]?o0000o`0000ko]kWK00?o0000
oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP15oook
JP;o00001_n0a_h4o`0000;oP<Kn1_l00007ogG1oP?o00003?mk`oh2o`0000_oQk_g00?o0000oh^d
l_n;]?802_n;]?800ol0003oSjg[ohn]j`03ohn]j`Co00000on?[N/00ol0003oQ:W/ohBYk002ohBY
k003o`000?n6X^KoQZ;V00GoQZ;V00?o0000oiFYi?nEZN@02_nEZN@00ol0003oV9G?oiREc`0:oiRE
c`03o`000?n3R];oPh[B00GoPh[B0_l00003ogeg`P07o`000?mQI/7oHFK1of5V`Ol0003om>:ho`00
0008ooGS^004o`000?oijiconN^Lo`0000?okno500?o0000olg^T?o=kY000_o=kY000ol0003obN=i
olWSN@0<okj3U003o`000?o3R9Ko`hRF013o`hRF00?o0000olN<U_o7S9H03oo7S9H2o`0000GobhfB
0ol00004olf>S`03o`000?oAShcodHn<00KodHn<00Go0000om>?ROoCShWodhn9o`00000;omB?Q`;o
00001ooITX@01?l0003ofi:1om^BPOl00002om^BP003o`000?l006go001]00;o001]0_l00005ofbU
l`03o`000?mAQnOoDHOW00_oDHOW00?o0000oh6Bfon1T]/02On1T]/00ol0003oMX7Ao`00000>ogR3
d@03o`000?n:Ql[oRXO:00goRXO:00?o0000oh^7b_n;QlX02?n;QlX3o`000003ohEk`?l0003o_kSC
00Go_kSC00?o0000ok^lf_nk_=X00_nk_=X00ol0003o^kcJok^lfP0>ok^lfP;o00004?ng^M/00ol0
003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z04So
oo]Z1_l00008ofC5o@;o00002ome`Oh4o`0000_oNl?n00?o0000ohNkmon7^oL02On7^oL00ol0003o
RkCboh^dlP0:oh^dlP03o`000?n?[N_o000000;o00002?n?[N/01Ol0003oQ:W/ohBYk?n4ZNco0000
00SoQZ;V00?o0000oiFYi?nEZN@01?nEZN@>o`0000CoV9G?00?o0000oh>:d_n3R]801?n3R]800ol0
003oOGO2ogeg`P03ogeg`P03o`000?mQI/7oHFK100;oHFK100?o0000ooGS^?oehkP01_oehkP01Ol0
003onN^LooW[W?oijico000000;okno500?o0000olg^T?o=kY000_o=kY02o`000003olWSNOnnPiCo
_X>D00_o_X>D00?o0000ol>8U_o3R9H04?o3R9H00ol0003oahbFolN<UP0?olN<UP;o00002?o;SI83
o`000003olf>Sol0003odHn<00OodHn<00Go0000om>?ROoCShWodhn9o`00000;omB?Q`04o`000?oF
SX;o0000o`0000GofI:400Co0000om^BPOoKTX7o00000ooKTX000ol0003o001]o`00K@03o`00K@;o
00001?m/YO<00ol0003oDHOWoe67i`0:oe67i`03o`000?n1T]_oPI;K00SoPI;K00Co0000ogJ1dOmf
PM7o00003_mhPm400ol0003oRXO:ohZ7bP0=ohZ7bP03o`000?n;Ql[oRhO:00OoRhO:0_l00004ohEk
`0;o00000_no^=<2o`0000Ko^kcJ00?o0000ok^lf_nk_=X02onk_=X2o`000003ok>lhOl0003o]kWK
013o]kWK00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003o
oo]ZoookJP1;oookJP;o00002omTaOd3o`0000[oML7n1_l00008og_3oP03o`000?n7^oOoQk_g00Wo
Qk_g00?o0000oh^dl_n;]?802?n;]?83o`0000KoSjg[6Ol00006ohNEfP03o`000?n2T][oPY;J00Go
PY;J3ol00002ogeg`P03o`000?mQI/7oHFK100;oHFK100?o0000ooGS^?oehkP01_oehkP00ol0003o
nN^LooW[W002ooW[W003o`000?o_klGo000000?ocNj@00Co0000ooKXRol0003o00003?nnPi@2o`00
01;o`hRF00?o0000olN<U_o7S9H03_o7S9H00ol0003obHbCo`00000;ol^=TPCo00001_oASh`00ol0
003odhn9om>?R@02om>?R@03o`000?oDShOoe8n700Soe8n700Co0000omJ>P_oFSX;oeXj20ol00002
omVBQ004o`000?oKTX7ofi:1o`0000?ofi:000?o02N]o`000?l006d00ol006d2ofihc0?o000000?o
K:Gco`000?mAQnL03?mAQnL00ol0003oPI;Koh6Bf`06oh6Bf`03o`000?mfPM7oMX7A00;oMX7A00?o
0000ogR3dOmhPm403?mhPm400ol0003oRXO:ohZ7bP0<ohZ7bP03o`000?n;Ql[oRhO:00GoRhO:0_l0
0002ohEk`006o`000?n5Nl3oQG_0ohEk`?l0003o^[cK1?l00006ok^lfP03o`000?nk_=[o^kcJ00Wo
^kcJ0_l00004ok>lh@03o`000?ng^M_o]kWK00ko]kWK00?o0000oookJ_oonfX07OoonfX00ol0003o
oo]ZoookJP0?oookJP001ooonfX00ol0003ooo]ZoookJP1>oookJP?o00002_mTaOd2o`0000[oML7n
0_l00002oebko0?o00001?mk`oh00ol0003oNl?no`00000:o`000003ohNkmol0003o0000017o0000
1_mMYOH00ol0003oPjc_o`00000:oh2Yk`03o`000?n7UM[oQiGJ00[oQiGJ00?o0000oh:Bf_n2T]X0
2On2T]X01Ol0003oPh[Boh>:d_n3R];o000000GoFFo>1Ol00003of5V`@03o`000?oehkSomN>h00Co
mN>h00?o0000ooW[W?oiji`00ooiji`2o`0000CocNj@00Co0000ooKXRoo9hgWo`HRH2Ol00003okj3
U0;o00004_o3R9H00ol0003oahbFolN<UP0>olN<UP03o`000?o9S9?o000000cobhfB00?o0000olf=
S_o=SHh00ol00003om6?S003o`000?oCShWodhn900;odhn900?o0000omB?QooDShL02?oDShL00ol0
003oeXj2omJ>PP04omJ>PP?o00000_oKTX400ol0003ofi:0om^BP002om^BP003o`0W[Ol006go001]
00;o001]00?o0000ofihc?m^N<`00_m^N<`3o`0000coDHOW00?o0000oh6Bfon1T]/01On1T]/00ol0
003oMX7AogJ1d@03ogJ1d@03o`000?mhPm7oN8?A00coN8?A00?o0000ohZ7b_n:QlX03On:QlX00ol0
003oRhO:oh^7bP03oh^7bP03o`000?n5Nl3oQG_000?oQG_000?o0000ohEk`?n5Nl000_l00004okZl
f`?o00001?nk_=X00ol0003o^kcJok^lfP06ok^lfP;o00001onc_>400ol0003o]kWKokNif`0>okNi
f`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oo
nfX0DOoonfX:o`0000;oI<Gm5Ol00004of:mo@03o`000?mT__koI;kn00WoI;kn1Ol00008ogZbm`_o
GJGf0_l0000;oh2Yk`03o`000?n7UM[oQiGJ00WoQiGJ00?o0000oh:Bf_n2T]X02_n2T]X00ol0003o
Ph[Bo`000009oeU_cP06o`000?mQI/7o0000o`000?mQI/7o00001_oehkP00ol0003onN^LooW[W003
ooW[W003o`000?o=kY3ocNj@00;ocNj@00?o0000ooKXRol000002oo1R9P8o`0000oo`hRF00?o0000
olN<U_o7S9H03_o7S9H00ol0003obHbCo`00000<ol^=TP03o`000?o=SHkocHf>00?ocHf>1?l00004
om>?R@03o`000?oDShOoe8n700Woe8n700?o0000omJ>P_oFSX801OoFSX84o`0000Cofi:00_l09jd4
o`00K@03o`000?m^N<coKWS<00CoKWS<0ol0000:oe67i`03o`000?n1T]_oPI;K00?oPI;K00?o0000
ogJ1dOmfPM401OmfPM400ol0003oN8?AogR3d@0;ogR3d@03o`000?n:Ql[oRXO:00goRXO:00Co0000
oh^7b_n;Ql[oRhO:0_l00007ohEk`004o`000?n5Nl3oQG_0o`0000Oo^[cK0ol000000onk_=[o0000
ok^lfP05ok^lfP;o00002Onc_>400ol0003o]kWKokNif`0;okNif`;o000000?o]<;Uo`000?oonfX0
7_oonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP1LoookJPOo3Yk92Olh
]>d00ol0003oFk_loe^ko003oe^ko0Co000000?oH[gmo`000?l000001omT__h5o`0000_oN[;g00?o
0000oefUm_mMYOH02?mMYOH00ol0003oP:W_oh2Yk`0:oh2Yk`03o`000?n7UM[oQiGJ00WoQiGJ00?o
0000oh:Bf_n2T]X02_n2T]X00ol0003oFFo>oeU_cP09oeU_cP03o`000?mQI/7oHFK100?o00001?oe
hkP00ol0003onN^LooW[W004ooW[W004o`000?o=kY3ocNj@olg^T0;o00000_ofj8/>ol68V0;o0000
0oo3S9/6o`0000So`hRF0_l0000@olN<UP04o`000?o9S9?obHbCo`0000_obhfB00?o0000olf=S_o=
SHh01_o=SHh2o`0000?odhn900?o0000omB?QooDShL02OoDShL00ol0003oeXj2omJ>PP05omJ>PP03
o`000?oHSGgof8em00;o00000ooKTX02o`0W[@05o`000?l006go001]o`00KOl000001_m^N<`00ol0
003oL7S<og1hc004o`0000KoDHOW00?o0000oh6Bfon1T]/00_n1T]/00ol0003oMX7AogJ1d@06ogJ1
d@03o`000?mhPm7oN8?A00coN8?A00?o0000ohZ7b_n:QlX03?n:QlX01?l0003oRhO:oh^7b_l0000:
ohEk`003o`000?n5Nl3o000000[o^[cK0ol00003ok^lfP;o00003?nc_>400ol0003o]kWKokNif`08
okNif`;o00001?nd`^D00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00kooo]Z0007oook
JP03o`000?oonf[ooo]Z06gooo]Z0olh]>d2o`0000CoFk_l1?l00003ofBnoP?o00001OmT__h00ol0
003oN[;gogZbm`09ogZbm`03o`000?mMYOKoGJGf00OoGJGf0_l0000;oh2Yk`03o`000?n7UM[oQiGJ
00[oQiGJ00?o0000oh:Bf_n2T]X02On2T]X<oeU_cP03o`000?mQI/7oHFK100;oHFK10_l00003ooGS
^003o`000?oijiconN^L00?onN^L0_l00002olg^T004o`000?oiihoo0000ooKXR`oo`HRH0_l00009
ol><V`Ko00000_o3R9H2o`00013oahbF00Co0000olV<Too9S9?o00002oo;SI800ol0003ocHf>olf=
SP06olf=SP03o`000?o?S8[o000000?o00002ooDShL00ol0003oeXj2omJ>PP05omJ>PP05o`000?oH
SGgof8emo`000?oIS7/00_l00002om^BP0;o02N]00Co0000o`00KOl006go00001om^N<`00ol0003o
L7S<og1hc003og1hc0?o00001?mAQnL01?l0003oPI;Koh6Bfol00009ogJ1d@03o`000?mhPm7oN8?A
00coN8?A00?o0000ohZ7b_n:QlX03?n:QlX2o`0000goQG_00_l0000=okZlf`Co00003_nc_>400ol0
003o]kWKokNif`04okNif`?o00001ond`^D00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z
00kooo]Z0006oookJP03o`000?oonf[ooo]Z07Kooo]Z0_l00002oe^ko0Go00002?mT__h2o`0000[o
N[;g00?o0000oefUm_mMYOH01omMYOH2o`0000_oP:W_00?o0000ohNEf_n7UMX02On7UMX00ol0003o
PY;Joh:BfP08oh:BfP03o`000?m_O<ooFFo>00[oFFo>00?o0000of5V`OmQI/400omQI/401Ol0003o
mN>hooGS^?oehkSo000000GonN^L00Ko0000oo[[W_l0003o0000ooWWSol00002ooKXR`ko`HRH00?o
0000ol:;Vol000003oo3S9/7o`0000goahbF00Co0000olV<Too9S9?o00002oo;SI800ol0003ocHf>
olf=SP06olf=SP03o`000?o?S8[ochb:00;ochb:0ol00009omB?Q`03o`000?oFSX;oeXj200GoeXj2
00Co0000omR=OOoHSGgo00000ooIS7/2o`0000?o02N]0_l006d00ol0003oKWS<ofihc005ofihc003
o`000?m`N<coL7S<00KoL7S<1Ol00002oh6Bf`_oMX7A00?o0000ogR3dOmhPm402omhPm400ol0003o
RXO:ohZ7bP0:ohZ7bP;o000000?oQ7[1o`000?n5Nl003?n5Nl000ol0003oQG_0o`00000=okZlf`03
o`000?ng`>7o]l3Q00?o00002onc_>400ol0003o]kWKokNif`02okNif`;o00002_nd`^D00ol0003o
oo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z07Oooo]Z
1?l000000ooonf[o0000o`000008o`0000?oI;kn00?o0000ogZbmomj/_L02?mj/_L00ol0003oGJGf
oefUmP06oefUmP03o`000?mXW^oo000000_oP:W_00?o0000ohNEf_n7UMX02On7UMX00ol0003oPY;J
oh:BfP06oh:BfP04o`000?m_O<ooKgc?o`0000_oFFo>00?o0000of5V`OmQI/400omQI/400ol0003o
mN>ho`000006ooW[W0?o00000_oiihl00ol0003om^R;ooKXR`0>ol68V004o`000?o2Ri_o`X^Ko`00
013o`hbK0_l00003olF>V`Go00001oo7S9H01Ol0003obHbColV<Too9S9?o000000_obhfB00?o0000
olf=S_o=SHh01_o=SHh00ol0003ochb:oln<RP02oln<RP03o`000?o@RhOod8^700?o00001_oDShL0
0ol0003oeXj2omJ>PP05omJ>PP04o`000?oHSGgof8emo`0000KofHak0ol09jd00ol006go0000ofih
c007ofihc003o`000?m`N<coL7S<00WoL7S<1Ol00009ogJ1d@03o`000?mhPm7oN8?A00coN8?A00?o
0000ohZ7b_n:QlX01on:QlX2o`0000?oQ7[100?o0000ohEk`?n5Nl003?n5Nl02o`0000[o^[cK0_l0
00000onf`nCo0000okO0h@04okO0h@?o00002Onc_>401?l0003o]kWKo`000?l0000=okC2i@03o`00
0?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0M?oo
nfX3o`0000[ooo]Z0_mP0006o`000003ofBno_l0003o000000Go00001?mj/_L00ol0003oGJGfoefU
mP06oefUmP03o`000?mXW^oo000000[oP:W_00?o0000ohNEf_n7UMX02On7UMX00ol0003oPY;Joh:B
fP06oh:BfP05o`000?m_O<ooKgc?ofmlcol000002_mIKlh00ol0003oHFK1of5V`@03of5V`@03o`00
0?oehkSo000000GonN^L0_l000001Oong8oo0000ooWWSooiihoo000000;om^R;3_o1R9P01?l0003o
`X^Kol:;Vol0000@ol><V`;o00002?o5SY/5o`0000;oahbF00Go0000olV<Too9S9?obHbCo`00000;
ol^=TP03o`000?o=SHkocHf>00KocHf>00?o0000oln<R_o?S8X00_o?S8X00ol0003od8^7om2;Q`03
om2;Q`?o00001?oDShL00ol0003oeXj2omJ>PP04omJ>PP05o`000?oHSGgof8emomR=OOl000001OoI
S7/3o`0W[@03o`000?l006go000000OoKWS<00?o0000og1hc?m`N<`02_m`N<`01?l0003oOg>logmc
_?moLk`5o`0000GoMX7A00?o0000ogR3dOmhPm402omhPm400ol0003oRXO:ohZ7bP05ohZ7bP;o0000
1_n4N/400ol0003oQG_0ohEk`00<ohEk`003o`000?nj_=_o^[cK00Ko^[cK0_l00004okK3i003o`00
0?ng`>7o]l3Q00Go]l3Q0_l00007ok>lh@;o00004?nd`^D00ol0003ooo]ZoookJP0IoookJP03o`00
0?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z077ooo]Z0ol0000BoookJP03of000?l0
003o000000?o00001OmBZOT;o`0000;oGJGf00Co0000ofRNkomXW^oo00002_n0ZNl00ol0003oQiGJ
ohNEfP09ohNEfP03o`000?n2T][oPY;J00CoPY;J00?o0000ofmlcom_O<l00_m_O<l00ol0003oFFo>
oeU_cP08oeU_cP03o`000?mQI/7oHFK100CoHFK100?o0000ooW[W?oiji`00ooiji`2o`0000;oo]b?
00?o0000ooWWSol000000_ofj8/00ol0003o`HRHol68V00;ol68V005o`000?o2Ri_o`X^Kol:;Vol0
00003oo3S9/00ol0003oa8fKo`00000=olF>V`Go000000?obHbCo`000?o;SI802_o;SI800ol0003o
cHf>olf=SP06olf=SP03o`000?o?S8[ochb:00;ochb:00?o0000om2;Qoo@RhL01_o@RhL3o`000003
omB?Qol0003oeXj200CoeXj200?o0000omR=OOoHSGd00_oHSGd00ol0003ofHakomV<N`04omV<N`?o
02N]0_l00007ofihc003o`000?m`N<coL7S<00WoL7S<0_l00008ogmc_0Ko00003_mhPm400ol0003o
RXO:ohZ7bP03ohZ7bP03o`000?n4N/7oQ7[100KoQ7[100?o0000ohEk`?n5Nl003On5Nl000ol0003o
^[cKokZlf`02okZlf`?o00001onf`n@00ol0003o]l3QokO0h@06okO0h@?o000000Ko/kcQo`000?l0
003o0000ok?2iOl0000@okC2i@03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03_oonfX0
00Kooo]Z00?o0000oookJ_oonfX0K_oonfX3o`0001[ooo]Z00CoH000o`000?l0003o00002OmBZOT4
oa>4iP[o00001_n0ZNl00ol0003oQiGJohNEfP09ohNEfP03o`000?n2T][oPY;J00?oPY;J00?o0000
ofmlcom_O<l01?m_O<l00ol0003oFFo>oeU_cP08oeU_cP03o`000?mQI/7oHFK100?oHFK100?o0000
ooW[W?oiji`00_oiji`00ol0003oom^@o`000002ookLS`03o`000?oiihoo000000;om^R;00?o0000
ol68V?o1R9P02oo1R9P01Ol0003o`X^Kol:;Voo2Ri_o000000oo`hbK00Co0000olB=Voo4SI_o0000
3_o5SY/00ol0003oaXbHolJ<V004o`0000WobhfB00?o0000olf=S_o=SHh01_o=SHh00ol0003ochb:
oln<RP02oln<RP03o`000?o@RhOod8^700Wod8^70ol00004omJ>PP03o`000?oHSGgof8em00;of8em
00?o0000omV<NooIS7/01?oIS7/3o`0W[@;o00002?m^N<`00ol0003oL7S<og1hc007og1hc004o`00
0?mBDkGoDU>eo`0000coOg>l1Ol0000:ogR3d@04o`000?n:Ql[oRXO:ohZ7bP;o00002On4N/400ol0
003oQG_0ohEk`00=ohEk`0;o000000?o^[cKo`000?l000002_nf`n@00ol0003o]l3QokO0h@09okO0
h@;o00001?nc`^D00ol0003o]<;UokC2i@0>okC2i@03o`000?oonf[ooo]Z01Wooo]Z00?o0000oook
J_oonfX03OoonfX000Kooo]Z00?o0000oookJ_oonfX0J_oonfX4o`00027ooo]Z00?oGP00o`000?l0
00001omBZOT00ol0003o4hCVoa>4iP03oa>4iP04o`000?mNXoGoGZ?eo`0000?oM9CT1_l000000on0
ZNoo0000ohNEfP0:ohNEfP05o`000?n2T][oPY;Joh:Bf_l000001om_O<l00ol0003oFFo>oeU_cP08
oeU_cP03o`000?mQI/7oHFK100?oHFK100?o0000ooW[W?oiji`00_l00002oooKT004o`000?ong8oo
o]b?ookLS`;o00000_ofj8/00ol0003o`HRHol68V00;ol68V005o`000?o2Ri_o`X^Kol:;Vol00000
3oo3S9/01?l0003oa8fKolB=Vol0000>olF>V`05o`000?o6S9SoaXbHolJ<V?l000000_o6S9L4o`00
00GobhfB00?o0000olf=S_o=SHh01_o=SHh00ol0003ochb:oln<RP02oln<RP03o`000?o@RhOod8^7
00[od8^700Co0000om67Ool0003o00000_oFSX800ol0003of8emomR=O@02omR=O@03o`000?oIS7_o
fHak00GofHak0ol09jd00om>BZgo0000ofihc006ofihc003o`000?m`N<coL7S<00KoL7S<00Go0000
oe9C]OmBDkGoDU>eo`00000=ogmc_004o`000?n1M;coPGBloh5d_0Go00001OmhPm401?l0003oRXO:
o`000?l0000<ohAj`@03o`000?n5Nl3oQG_000coQG_00ol0000=okK3i003o`000?ng`>7o]l3Q00Go
]l3Q0_l00003ok;2i@;o00000onc`^D00ol0003o]<;UokC2i@0=okC2i@;o00006_oonfX00ol0003o
oo]ZoookJP0=oookJP001_oonfX00ol0003ooo]ZoookJP1WoookJP?o0000:?oonfX3o`0000GoDZWi
0_l00004oa>4iP04o`000?mNXoGoGZ?eo`0000SoM9CT1_l00008ohNEfP04o`000?n2T][oPY;Jo`00
00OoKgc?00?o0000oeU_c_mIKlh02?mIKlh00ol0003oHFK1of5V`@03of5V`@?o00000ooofi000ol0
003oo]b?ookLS`02ookLS`05o`000?ofj8_om^R;ooKXRol000003?o1R9P00ol0003o`X^Kol:;V`02
ol:;V`03o`000?o3S9_o`hbK00co`hbK00Go0000olB=Voo4SI_oa8fKo`00000>olF>V`05o`000?o6
S9SoaXbHolJ<V?l000001_o6S9L4o`000003ol^=T_l0003ocHf>00OocHf>00?o0000oln<R_o?S8X0
0oo?S8X00ol0003od8^7om2;Q`09om2;Q`04o`000?oAQgoodHMoom67O`?o00001?oHSGd00ol0003o
fHakomV<N`05omV<N`?o02N]0_m>BZd00ol0003oKWS<ofihc005ofihc003o`000?m`N<coL7S<00Co
L7S<00?o0000oe9C]OmBDkD00_mBDkD00ol0003oOg>logmc_00;ogmc_003o`000?n1M;coPGBl00Ko
PGBl1Ol000000omhPm7o0000ohAj`@0=ohAj`@03o`000?n5Nl3oQG_000goQG_00_l0000=okK3i003
o`000?ng`>7o]l3Q00;o]l3Q0ol00007ok;2i@Co00003?nd`^D3o`000003ojk1j?l0003ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0IOoonfX3o`0002kooo]Z
0ol00004oe:Yn@03o`000?lCQ>Ko4hCV00;o4hCV00Co0000oejSmOmNXoGo00002OmdU>@4od]nh@Oo
000000CoQiGJo`000?n2T][o00002Om_O<l00ol0003oFFo>oeU_cP08oeU_cP07o`000?mQI/7oHFK1
of5V`Ol0003o<D>do`000004oooKT003o`000?ong8ooo]b?00;oo]b?00Go0000ooKXRoofj8_o_hJG
o`00000<ol68V003o`000?o2Ri_o`X^K00;o`X^K00?o0000ol><Voo3S9/03?o3S9/01Ol0003oa8fK
olB=Voo4SI_o000000goaHjK00?o0000olJ<V?o6S9P00_o6S9P00ol0003oaXbGolJ<U`08olJ<U`Co
00001_o=SHh00ol0003ochb:oln<RP03oln<RP03o`000?o@RhOod8^700Wod8^700?o0000om67OooA
Qgl00ooAQgl3o`0000?of8em00?o0000omV<NooIS7/01OoIS7/2o`0W[@04o`000?m>BZgoCTZ]o`00
00KoKWS<00?o0000og1hc?m`N<`00om`N<`00ol0003oDU>eoe9C]@04oe9C]@03o`000?moLkcoOg>l
00_oOg>l00?o0000oh5d_?n1M;`02_n1M;`7o`0000WoQ7[100?o0000ohEk`?n5Nl003On5Nl000ol0
003o]/?To`00000=okK3i004o`000?ng`>7o0000o`0000go//;U0_l00008okC2i@?o00001On^`NP0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z
06;ooo]Z0ol0000doookJP03odd00?l0003o000000;oDZWi00?o0000oa>4i_lCQ>H00_lCQ>H01?l0
003oGZ?eoejSmOl00009ogBDi0[oBgkQ1Ol00008ofmlc`03o`000?mIKlkoFFo>00SoFFo>00Oo0000
of5V`OmQI/7oHFK1o`000?la@kCo000000Coom^@00?o0000ookLSoong8l00_ong8l00ol0003om^R;
ooKXR`05o`0000Wo`HRH00?o0000ol:;Voo2Ri/00oo2Ri/00ol0003o`hbKol><V`0;ol><V`05o`00
0?o4SI_oa8fKolB=Vol000003Oo5SY/00ol0003oaXbHolJ<V003olJ<V003o`000?o6S9OoaXbG00So
aXbG00?o0000olR:TOo8RY400ol00003olf=SP03o`000?o?S8[ochb:00?ochb:00?o0000om2;Qoo@
RhL02Oo@RhL00ol0003odHMoom67O`03om67O`03o`000?oBQG[odXEj00Co00001ooIS7/2o`0W[@05
o`000?m>BZgoCTZ]odi:[Ol000001_m^N<`01Ol0003oL7S<og1hc?m`N<co000000OoDU>e00?o0000
ogmc_?moLk`02omoLk`00ol0003oPGBloh5d_008oh5d_0;o00000_mhHJ`00ol0003oQW2bohI`/P02
ohI`/POo00000on4N/400ol0003oQG_0ohEk`00<ohEk`004o`000?nf`nCo]/?To`0000go]/?T00?o
0000ok;2iOnb`^D03onb`^D3o`0000;o]<;U0ol00009ojk1j003o`000?oonf[ooo]Z01Kooo]Z00?o
0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0G_oonfX4o`0003[ooo]Z0_m=0004
o`0000;o4hCV00Co0000oejSmOmNXoGo00002OmdU>@;od]nh@?o@VWC1Ol00004ofmlc`03o`000?mI
KlkoFFo>00OoFFo>00Co0000of5V`OmQI/7o00000ola@k@01?l0003oom^@oooKT?l00005ookLS`05
o`000?ofj8_om^R;olB>W?l000000oo4T9l6o`0000;o`HRH00?o0000ol:;Voo2Ri/01?o2Ri/00ol0
003o`hbKol><V`0:ol><V`03o`000?o4SI_oa8fK00;oa8fK00?o0000olF>Voo5SY/02oo5SY/00ol0
003oaXbHolJ<V003olJ<V003o`000?o6S9OoaXbG00SoaXbG00?o0000olR:TOo8RY400oo8RY44o`00
00Gochb:00?o0000om2;Qoo@RhL02Oo@RhL00ol0003odHMoom67O`03om67O`03o`000?oBQG[odXEj
00?odXEj0_l00006omV<N`;o02N]00?o@3RQodi:[Om>BZd00_m>BZd00ol0003oKWS<ofihc003ofih
c004o`000?m`N<coL7S<o`0000SoDU>e00?o0000ogmc_?moLk`02omoLk`00ol0003oPGBloh5d_007
oh5d_003o`000?mhHJcoN66/00;oN66/00?o0000ohI`/_n6L;802On6L;8<o`0000OoQG_000Co0000
okK3i?nf`nCo00002?nf`n@3o`000003ok;6jOl0003o//;U013o//;U00?o0000ok33iol000000_l0
000=ojk1j003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000
oookJ_oonfX0FooonfX3o`0004;ooo]Z00KoC@00oi<00?l0003o0000oa>4i_l00002oejSm@03o`00
0?mdU>CoM9CT00OoM9CT2_m;O^400ol0003o@VWCod9Yd`05od9Yd`Go00002_mIKlh2o`0000Co<D>d
00Co0000oooKT?oofi3o00001?ong8l2o`0000;om^R;00?oa8jLo`000?o4T9l02?o4T9l7o`0000;o
`X^K00?o0000ol><Voo3S9/02_o3S9/00ol0003oa8fKolB=V`02olB=V`03o`000?o5SY_oaHjK00_o
aHjK00?o0000olJ<V?o6S9P00oo6S9P00ol0003oaXbGolJ<U`08olJ<U`03o`000?o8RY7ob8ZA00Ko
b8ZA1?l00002oln<RP03o`000?o@RhOod8^700[od8^700?o0000om67OooAQgl00_oAQgl00ol0003o
dXEjom:5NP03om:5NP04o`000?oDPg;o0000o`0000GofHak00?o02N]od0hXOm>BZd01?m>BZd00ol0
003oKWS<ofihc002ofihc003o`000?m`N<co000000[oDU>e00?o0000ogmc_?moLk`02omoLk`00ol0
003oPGBloh5d_004oh5d_0;o00001_mhHJ`00ol0003oQW2bohI`/P0;ohI`/P03o`000?n7L;;oQg2b
00KoQg2b2Ol000000onf`nCo0000okK3i004okK3i0?o00001Onba^T00ol0003o//;Uok;2i@0?ok;2
i@04o`000?n`a>So/<CXok34j0;o00002on^`NP00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z05Sooo]Z0ol00018oookJP;oT`000ol000000omN
XoGo0000ogBDi007ogBDi003o`000?m;O^7oBgkQ00KoBgkQ00?o0000oe9ce_l000002_m2JM<3o`00
00SoFFo>00?o0000oc53]?la@k@01?la@k@00ol0003oom^@o`000004ookLS`;o000000Com^R;o`00
0?o4SYco00002oo4T9l00ol0003o`i6Rol>AXP02ol>AXPKo00002Oo3S9/00ol0003oa8fKolB=V`03
olB=V`03o`000?o5SY_oaHjK00[oaHjK00?o0000olJ<V?o6S9P00oo6S9P00ol0003oaXbGolJ<U`08
olJ<U`03o`000?o8RY7ob8ZA00Kob8ZA00Co0000olR6Roo8QX_ob8J;1Ol0000:om2;Q`03o`000?oA
QgoodHMo00;odHMo00?o0000om:5N_oBQGX00ooBQGX01?l0003oe8=bomB3L_oDPg83o`0000;ofHak
00?o02N]od0hXOm>BZd01Om>BZd00ol0003oKWS<ofihc002ofihc003o`000?mBDkGoDU>e00WoDU>e
00?o0000ogmc_?moLk`02omoLk`00ol0003oPGBloh5d_002oh5d_0;o00002?mhHJ`00ol0003oQW2b
ohI`/P0;ohI`/P03o`000?n7L;;oQg2b00goQg2b0_l00002okK3i003o`000?nf`nCo]/?T00;o0000
2Onba^T00ol0003o//;Uok;2i@0:ok;2i@?o000000?o[lGZo`000?n`a>P01?n`a>P00ol0003o[/7X
ojk1j009ojk1j003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX03?oonfX000Gooo]Z00?o
0000oookJ_oonfX0EOoonfX3o`0004cooo]Z1?nC0003o`0000SoM9CT00?o0000od]nhOm;O^401Om;
O^401?l0003oDW?Foe9ce_l0000:od9Yd`04o`000?mNKL[o0000o`0000KoFFo>1ola@k@2o`0000Go
o]b?00Ko0000oogGN_l0003o0000olB>W?l0000:olB@W`03o`000?o3TJ;o`i6R00Go`i6R00Co0000
ol:BXoo2TZ?o`Y:S1_l00002ol><V`03o`000?o4SI_oa8fK00Coa8fK00?o0000olF>Voo5SY/02_o5
SY/00ol0003oaXbHolJ<V003olJ<V003o`000?o6S9OoaXbG00SoaXbG00?o0000olR:TOo8RY401_o8
RY400ol0003ob8J;olR6R`03olR6R`03o`000?o9Q8KobHB600?o00001oo@RhL00ol0003odHMoom67
O`02om67O`03o`000?oBQG[odXEj00CodXEj00?o0000omB3L_oDPg800ooDPg801?l0003o000/o`00
;?m0>:47odi:[@05o`000?m^N<coKWS<ofihc?l000002omBDkD00ol0003oOg>logmc_00;ogmc_005
o`000?n1M;coPGBloh5d_?l000002_mhHJ`00ol0003oQW2bohI`/P0<ohI`/P03o`000?n7L;;oQg2b
00goQg2b0_l000001?nf`nCo0000o`000?l0000<ok;6j@03o`000?nb`^Go//;U00Ko//;U0ol00005
ojo5jP03o`000?n`a>So/<CX00?o/<CX0_l00009ojk1j0;o00005_oonfX00ol0003ooo]ZoookJP0<
oookJP001?oonfX00ol0003ooo]ZoookJP1BoookJPCo0000DOoonfX3oi<00003o`000?lEPnOo0000
00;o00001_mdU>@00ol0003oBgkQod]nh@04od]nh@05o`000?mBLmKoDW?Foe9ce_l000002_m2JM<0
0ol0003oGVg:oei]bP02o`0000?oFFo>0_l00007oc53]003o`000?ong8ooo]b?00?oo]b?00?o0000
oogGN_l000000oo4SY`00ol0003oa92OolB@W`07olB@W`03o`000?o3TJ;o`i6R00Go`i6R00?o0000
ol:BXoo2TZ<01oo2TZ<7o`0000;oa8fK00?o0000olF>Voo5SY/02_o5SY/00ol0003oaXbHolJ<V003
olJ<V003o`000?o6S9OoaXbG00SoaXbG00?o0000olR:TOo8RY401_o8RY400ol0003ob8J;olR6R`03
olR6R`03o`000?o9Q8KobHB600?obHB60ol00004om2;Q`05o`000?oAQgoodHMoom67Ool000001ooB
QGX00ol0003oe8=bomB3LP04omB3LP;o000/00?o@3RQo`000?m>BZd01_m>BZd2ofihc0;o00002omB
DkD00ol0003oOg>logmc_00<ogmc_0?o00003?mhHJ`00ol0003oQW2bohI`/P0;ohI`/P03o`000?n7
L;;oQg2b00coQg2b0_l000001Onfb>Oo0000ok;6jOnba^Wo000000go//KY00?o0000ok;2iOnb`^D0
0onb`^D2o`0000Wo[lGZ00?o0000ok34j?n`a>P01?n`a>P2o`0000Co[/7X0ol000000on[`n_o0000
oookJP0EoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04oooo]Z0ol0
001GoookJP;oT`000_l000000olEPnOo03Bbo`000002o`0000?oM9CT00?o0000od]nhOm;O^401?m;
O^401Ol0003oDW?Foe9ce_mBLmKo000000[o@VWC00?o0000oei]b_mNKLX00_mNKLX01_l0003oFFo>
oeU_c_l0003oDUVko`0000Ko<D>d00?o0000ookLSoong8l00oong8l00ol0003ooMMjooKXR`03olB>
W003o`000?o4T9ooa92O00Koa92O00?o0000ol>AX_o3TJ801oo3TJ800ol0003o`Y:Sol:BX`08ol:B
X`03o`000?o2TJ?o`Y6S00;o`Y6S1_l00008olF>V`03o`000?o6S9SoaXbH00CoaXbH00?o0000olJ<
Uoo6S9L01oo6S9L00ol0003ob8ZAolR:T@07olR:T@03o`000?o8QX_ob8J;00?ob8J;00?o0000olV4
Q_o9Q8H01_o9Q8H3o`000003om2;Qol0003odHMo00;odHMo00?o0000om:5N_oBQGX01OoBQGX00ol0
003oe8=bomB3LP04omB3LP;o000/0_m0>:48odi:[@;o000000?oF5Nfo`000?mBDkD02_mBDkD00ol0
003oOg>logmc_00:ogmc_0;o00003_mhHJ`00ol0003oQW2bohI`/P0;ohI`/P03o`000?n7L;;oQg2b
00WoQg2b1Ol000000onab^co0000ok;6j@02ok;6j@03o`000?nba^Wo//KY00_o//KY00?o0000ok;2
iOl000000_l0000<ojo5jP03o`000?n`a>So/<CX00Go/<CX00Co0000ojk1j?l0003o00001On[`n/0
0ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z
04cooo]Z0ol0001LoookJP;oT`0000?o0000oaF3iol0=;800_l0=;83o`000003ogBDi?l0003oBgkQ
00CoBgkQ00?o0000oe9ce_mBLmH00_mBLmH00ol0003o@VWCod9Yd`07od9Yd`03o`000?mNKL[oGVg:
00CoGVg:0_l000000omBFK_o0000oc53]006oc53]005o`000?ong8ooo]b?ookLSol000000_omegX0
1Oofj8_oa8jLolB>W?o4SYco000000Soa92O00?o0000ol>AX_o3TJ801oo3TJ800ol0003o`Y:Sol:B
X`07ol:BX`03o`000?o2TJ?o`Y6S00Go`Y6S00Co0000ol6@Xoo1T:?o`I2S1_l00002olF>V`03o`00
0?o6S9SoaXbH00GoaXbH00?o0000olJ<Uoo6S9L01_o6S9L00ol0003ob8ZAolR:T@07olR:T@03o`00
0?o8QX_ob8J;00?ob8J;00?o0000olV4Q_o9Q8H02Oo9Q8H3o`0000;odHMo00?o0000om:5N_oBQGX0
1_oBQGX00ol0003oe8=bomB3LP03omB3LP04o`00;?l0003o@3RQod0hX@SoCTZ]0_lV4X42o`0000_o
DU>e00?o0000ogmc_?moLk`02?moLk`2o`000003og1JZOl0003oN66/00goN66/00?o0000ohI`/_n6
L;803?n6L;800ol0003oQg2bohM`/P06ohM`/P;o000000?o]/SWo`000?l000001?nab^`01?l0003o
//KYok;6jOl0000>ok;6j@03o`000?n_aN[o[lGZ00ko[lGZ00?o0000ok34j?n`a>P01?n`a>P3o`00
00OoZl?[00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003o
oo]ZoookJP19oookJP?o0000HOoonfX00onC003o0000oaF3i`05o`0d/P?o00000om;O^400ol0003o
DW?Foe9ceP03oe9ceP03o`000?m2JM?o@VWC00So@VWC00?o0000oei]b_mNKLX00omNKLX2ocI>_P;o
00001ola@k@01Ol0003oo]b?ookLSoong8oo000000;ooMMj00Go0000olB>W?o4SYcoa8jLo`000007
olB@W`03o`000?o3TJ;o`i6R00So`i6R00?o0000ol:BXoo2TZ<01oo2TZ<00ol0003o`Y6Sol:AX`05
ol:AX`03o`000?o1T:?o`I2S00Oo`I2S1ol00003olJ<V003o`000?o6S9OoaXbG00KoaXbG00?o0000
olR:TOo8RY402?o8RY400ol0003ob8J;olR6R`02olR6R`03o`000?o9Q8KobHB600[obHB600?o0000
om61M_l000000_l00008om:5NP03o`000?oDPg;oe8=b00?oe8=b00Co000/o`000?m0>:7o@3RQ1om>
BZd01?l0003o9Q:1obHBPOlV4X42o`0000[oDU>e00?o0000ogmc_?moLk`01omoLk`01Ol0003oL5ZY
og1JZOm`FZWo000000koN66/00?o0000ohI`/_n6L;803?n6L;800ol0003oQg2bohM`/P04ohM`/PGo
00001onab^`01?l0003o//KYok;6jOl00009ok;6j@?o000000?o[/S]o`000?n_aNX04?n_aNX00ol0
003o/<CXok34j003o`0000?o[LG/00?o0000oj_3jon[`n/01On[`n/00ol0003ooo]ZoookJP0Aoook
JP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0001UoookJP03
oi<00?l0003o5H?W00Oo03Bb0_l000000om;O^7o0000oe9ceP05oe9ceP03o`000?m2JM?o@VWC00Oo
@VWC00?o0000oei]b_mNKLX00_mNKLX01?l0003o=TjnocI>__lfC[h2o`0000Oo<D>d00Co0000ookL
Soong8oo00000_omegX01Ol0003oa8jLolB>W?o4SYco000000Ooa92O00?o0000ol>AX_o3TJ802?o3
TJ800ol0003o`Y:Sol:BX`06ol:BX`03o`000?o2TJ?o`Y6S00Oo`Y6S00?o0000ol6@Xoo1T:<02?o1
T:<00ol0003o`HfOol6=W`02ol6=W`Ko00001_o6S9L00ol0003ob8ZAolR:T@08olR:T@03o`000?o8
QX_ob8J;00;ob8J;00?o0000olV4Q_o9Q8H02_o9Q8H01?l0003odH5fom61M_oAPGH3o`0000KodXEj
00?o0000omB3L_oDPg800ooDPg801?l002co0000od0hXOm0>:46odi:[@03o`000?lV4X7o9Q:100;o
9Q:100?o0000ofaDYOl000002_mBDkD00ol0003oOg>logmc_004ogmc_0;o00001Om`FZT00ol0003o
N66/ogQQ[00<ogQQ[003o`000?n6L;;oQW2b00_oQW2b00Co0000ohM`/_n7L;;oQg2b1Ol0000;ok7:
k004o`000?nba^Wo//KYo`0000Go//KY0ol00005ojk8k@03o`000?n_aN[o[lGZ00oo[lGZ0_l00007
ojg5k003o`000?n[`n_oZl?[00CoZl?[00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0<
oookJP001?oonfX00ol0003ooo]ZoookJP12oookJP?o0000JooonfX00ol0003o5H?Wo`0d/P05o`0d
/P03o`000?m=O^7oCGkQ00;o00001OmBLmH00ol0003o@VWCod9Yd`08od9Yd`04o`000?mNKL[oGVg:
o`0000Go=Tjn0_l00006oc53]004o`000?ong8ooo]b?o`0000;ooMMj00Go0000olB>W?o4SYcoa8jL
o`000007olB@W`03o`000?o3TJ;o`i6R00So`i6R00?o0000ol:BXoo2TZ<01_o2TZ<00ol0003o`Y6S
ol:AX`07ol:AX`03o`000?o1T:?o`I2S00Oo`I2S00?o0000ol6=Woo1SIl01_o1SIl00ol0003o`8ZL
ol2:W005o`000003olJ<Uol0003ob8ZA00Wob8ZA00?o0000olR6Roo8QX/00oo8QX/00ol0003obHB6
olV4QP0:olV4QP04o`000?oAPGKodH5fo`0000;obGMb0ol00003om:5NP03o`000?oDPg;oe8=b00?o
e8=b00Co000/o`000?m0>:7o@3RQ1Om>BZd00ol0003o9Q:1obHBP@03obHBP@04o`000?m/E:GoK5BU
o`0000WoDU>e00?o0000ogmc_?moLk`00_moLk`2o`0000OoL5ZY00?o0000ogQQ[?mhHJ`03?mhHJ`0
0ol0003oQW2bohI`/P0<ohI`/P?o000000?o]/SWo`000?l000003_nab^`01?l0003o//KYok;6jOl0
0002ok;6j@;o00002On^b>d00ol0003o[lGZojo5jP09ojo5jP?o00000_n/and00ol0003o[LG/ojg5
k007ojg5k003o`000?n[`n_oZl?[00CoZl?[00?o0000oookJ_oonfX04OoonfX00ol0003ooo]Zoook
JP0;oookJP001?oonfX00ol0003ooo]ZoookJP0ooookJP?o0000L?oonfX00olEPnOo03Bbo`0d/P04
o`0d/P04o`000?m=O^7o14O7o`A7a`?o00000omBLmH00ol0003o@VWCod9Yd`07od9Yd`04o`000?mN
KL[oGVg:o`0000Go=Tjn00?o0000ocA3]?l000001Ola@k@01?l0003oo]b?ookLSol00002oogGNP05
o`000?o4SYcoa8jLolB>W?l000001_o4T9l00ol0003o`i6Rol>AXP0:ol>AXP03o`000?o2TZ?o`Y:S
00Co`Y:S00?o0000ol:AXoo2TJ<02?o2TJ<00ol0003o`I2Sol6@X`07ol6@X`03o`000?o1SIoo`HfO
00Ko`HfO00?o0000ol2:W?o0RY`01Oo0RY`5o`0000Oob8ZA00?o0000olR6Roo8QX/00oo8QX/00ol0
003obHB6olV4QP0:olV4QP04o`000?oAPGKodH5fo`0000GobGMb0ol000000ooBQG[o0000omB3LP03
omB3LP04o`00;?l0003o@3RQod0hX@CoCTZ]00?o0000obHBPOlV4X401OlV4X401?l0003oK5BUofaD
YOl00008oe9C]@05o`000?moLkcoOg>logmc_?l000002Om`FZT00ol0003oN66/ogQQ[00<ogQQ[003
o`000?n6L;;oQW2b00_oQW2b0_l00002okK>k003o`000?nab^co/L[/00oo/L[/00?o0000ok;6jOl0
00000_l0000<ojk8k@03o`000?n_aN[o[lGZ00Co[lGZ1?l00006ojc7k@03o`000?n]aNco[LG/00Oo
[LG/00?o0000oj_3jon[`n/00on[`n/2o`0001;ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z
00?o0000oookJ_oonfX0?OoonfX3o`0007Gooo]Z1_l0=;82o`0000Co14O70_l00002oe9ceP03o`00
0?m2JM?o@VWC00Ko@VWC00?o0000oei]b_l000001olfC[h00ol0003o=4>do`000005oc53]0;o0000
0oomegX00ol0003oa8jLolB>W002olB>W003o`000?o4T9ooa92O00?oa92O00?o0000ol>AX_o3TJ80
2_o3TJ800ol0003o`Y:Sol:BX`04ol:BX`03o`000?o2TJ?o`Y6S00So`Y6S00?o0000ol6@Xoo1T:<0
1oo1T:<00ol0003o`HfOol6=W`06ol6=W`03o`000?o0RYco`8ZL00Ko`8ZL00Co0000okn5U_noQIKo
_hFF1Ol00002olR:T@03o`000?o8QX_ob8J;00?ob8J;00?o0000olV4Q_o9Q8H02_o9Q8H00ol0003o
dH5fo`000009olUgLPCo00000_oDPg82o`0000?o@3RQ0_m>BZd00ol0003o9Q:1obHBP@06obHBP@04
o`000?m/E:GoK5BUofaDY@;o00001omBDkD3o`0000[oL5ZY00?o0000ogQQ[?mhHJ`03?mhHJ`00ol0
003oQW2bohI`/P09ohI`/PGo00000_n`co000ol0003o/L[/ok7:k00?ok7:k003o`000?n^b>go0000
00ko[/S]00?o0000ojo5j_n_aNX00ol0000;ojc7k@03o`000?n]aNco[LG/00Oo[LG/00?o0000oj_3
jol000000_l000000onXaNko0000oookJP0AoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03
o`000?oonf[ooo]Z03Wooo]Z1?l0001hoookJP;ofV@@1?l0=;82o`0000Ko14O70ol00009od9Yd`03
o`000?lfC[ko=Tjn00Ko=Tjn00Co0000ocA3]?ld@kCo00000ola@k@3o`0000?ooMMj00?o0000olB>
W?o4SY`00_o4SY`00ol0003oa92OolB@W`02olB@W`03o`000?o3TJ;o`i6R00_o`i6R00?o0000ol:B
Xoo2TZ<01?o2TZ<00ol0003o`Y6Sol:AX`08ol:AX`03o`000?o1T:?o`I2S00Ko`I2S00?o0000ol6=
Woo1SIl02?o1SIl00ol0003o`8ZLol2:W005ol2:W003o`000?noQIKo_hFF00Ko_hFF1Ol00003olR6
R`03o`000?o9Q8KobHB600[obHB600?o0000om61M_l000002_o9Mg800ol0003ob6mUolQ_I@04o`00
00?o@3RQ00?oCTZ]o`000?lV4X402?lV4X400ol0003oK5BUofaDY@03ofaDY@03o`000?mBDkGoDU>e
00?oDU>e0_l0000=og1JZ@03o`000?mhHJcoN66/00coN66/00?o0000ohI`/_n6L;801_n6L;84o`00
00Ko/<o`00?o0000ok7:k?nab^`02Onab^`3o`0000;o[<_`00Co0000ojk8kOn^b>go00003_n^b>d2
o`0000oo[<O]00?o0000ojg5k?n]aN`01on]aN`00ol0003oZ<G^ojS5kP03ojS5kP03o`000?oonf[o
oo]Z00oooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0=_oonfX3o`00
07gooo]Z0_oJI104o`0d/P03o`000?l4AlOo14O700Oo14O70_l00007od9Yd`Wo=Tjn00Co0000ocA3
]?ld@kCo=4>d0ola@k@00ol0003o001jo`000003oogGNPCo000000?oa8jLo`000?o4T9l00oo4T9l0
0ol0003o`i6Rol>AXP0;ol>AXP03o`000?o2TZ?o`Y:S00?o`Y:S00?o0000ol:AXoo2TJ<02_o2TJ<0
0ol0003o`I2Sol6@X`05ol6@X`03o`000?o1SIoo`HfO00So`HfO00?o0000ol2:W?o0RY`01Oo0RY`0
0ol0003o_hFFokn5UP08okn5UP03o`000?nnOHco_Wf<00Co00003?o9Q8H00ol0003odH5fo`00000;
olUgLP04o`000?o8KfGob6mUolQ_I@;o00000om0>:400ol0003o9Q:1obHBP@08obHBP@03o`000?m/
E:GoK5BU00CoK5BU00Oo0000oe9C]OmBDkGoDU>eo`000?mbFjWo000000goL5ZY00?o0000ogQQ[?mh
HJ`03?mhHJ`00ol0003oQW2bohI`/P03ohI`/PCo00002_n`co000ol0003o/L[/ok7:k004ok7:k0Co
00001_n/bo001?l0003o[/S]ojk8kOl00009ojk8k@?o000000?oZ/W`o`000?n/and03on/and00ol0
003o[LG/ojg5k003ojg5k0?o000000?oZ/O^o`000?nXaNh01OnXaNh00ol0003ooo]ZoookJP0>oook
JP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03?ooo]Z0ol00021oookJP;o
fV@@0ol0=;8:o`A7a`04o`000?m@J<co0000o`0000Co@VWC00?o0000odUJ`OlfC[h02?lfC[h01?l0
003o=4>docA3]?ld@k@2oc53]003o`000?l007[o000000?ooMMj00Co0000ol^IX_o;VJ;obiVR2Ol0
000;ol>AXP03o`000?o2TZ?o`Y:S00?o`Y:S00?o0000ol:AXoo2TJ<02_o2TJ<00ol0003o`I2Sol6@
X`04ol6@X`03o`000?o1SIoo`HfO00Wo`HfO00?o0000ol2:W?o0RY`01?o0RY`00ol0003o_hFFokn5
UP09okn5UP03o`000?nnOHco_Wf<00?o_Wf<0ol0000;olV4QP03o`000?o9Mg;obGMb00[obGMb00Co
0000olQ_IOo8KfGob6mU0_l00002od0hX@;o00002olV4X400ol0003oK5BUofaDY@04ofaDY@03o`00
0?mBDkGo000000;oLU^Y00?o0000og1JZOm`FZT02om`FZT00ol0003oN66/ogQQ[00<ogQQ[004o`00
0?n6L;;oQW2bohI`/PCo00003On`co000ol0003o/L[/ok7:k003o`0000_o[<_`00Co0000ojk8kOn^
b>go00001On^b>d3o`0000GoZ/W`00?o0000ojc7kOn/and03_n/and00ol0003o[LG/o`000002o`00
00GoZ/O^00?o0000ojS5k_nXaNh01?nXaNh00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z
00_ooo]Z0003oookJP03o`000?oonf[ooo]Z033ooo]Z0ol00025oookJP;ofV@@0_l0=;800ol0003o
14O7o`A7a`08o`A7a`04o`000?m@J<coD6S<o`0000?o@VWC00?o0000odUJ`Ol000002?lfC[h00ol0
003o=4>docA3]002ocA3]003o`000?l007[o001j00;o000000?ooMMjo`000?l000001?o;VJ801Ol0
003o`iNYol>GZOo3UjWo000000?oaIZ/1Ol00007ol>AXP05o`000?o2TZ?o`Y:Sol:BXol000003Oo2
TJ<00ol0003o`I2Sol6@X`04ol6@X`03o`000?o1SIoo`HfO00Wo`HfO00?o0000ol2:W?o0RY`01?o0
RY`00ol0003o_hFFokn5UP09okn5UP03o`000?nnOHco_Wf<00?o_Wf<00?o0000okagQOnlMhD01Ol0
0006olV4QP03o`000?o9Mg;obGMb00_obGMb00?o0000olQ_IOl000000_l000001?m0>:7o0000oeDd
S?l0000;obHBP@03o`000?m/E:GoK5BU00CoK5BU0ol00003og9KZ@03o`000?m`FZWoL5ZY00[oL5ZY
00?o0000ogQQ[?mhHJ`03OmhHJ`4o`00017o/<o`0_l0000?ojc;l004o`000?n^b>go[/S]o`0000;o
[/S]0_l00009oj[9l003o`000?n/ango[<O]00ko[<O]00?o0000oj[7k_nZanh01_nZanh00ol0003o
Z<G^ojS5kP04ojS5kP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z
00?o0000oookJ_oonfX0;?oonfX4o`0008Wooo]Z0_oJI102o`0d/P03o`000?l4AlOo14O700Oo14O7
00Go0000oe1Xc?m@J<coD6S<o`000002od9Yd`03o`000?m9F/7o000000So=Tjn00?o0000ocA3]?ld
@k@00_ld@k@00ol0003o001jo`00NP02o`000003oogGN_l0003o000000GobiVR00?o0000ol>GZOl0
00002Oo5VZ`5o`0000;o`i6R00Go0000ol:BXoo2TZ?o`Y:So`00000=ol:AX`03o`000?o1T:?o`I2S
00Co`I2S00?o0000ol6=Woo1SIl02Oo1SIl00ol0003o`8ZLol2:W004ol2:W003o`000?noQIKo_hFF
00Wo_hFF00?o0000okimS?nnOH`00onnOH`00ol0003o_7N5okagQ@05okagQ@Go000000?obHB6o`00
0?o9Mg803?o9Mg800ol0003ob6mUo`000003o`0000;oECB<00?o0000obHBPOlV4X402OlV4X400ol0
003oK5BUofaDY@02ofaDY@;o00000omS@iH01?l0003oLU^Yog9KZOl0000<og1JZ@03o`000?mhHJco
N66/00coN66/0ol00002ojgDm003o`000?n`co3o/<o`00[o/<o`0ol00002ojW?m003o`000?n/bo3o
[<_`00ko[<_`00?o0000ojk8kOl000000_l0000<oj[9l003o`000?n/ango[<O]00So[<O]0ol00002
ojW7l003o`000?nZankoZ/O^00OoZ/O^00?o0000ojS5k_nXaNh01?nXaNh00ol0003ooo]ZoookJP0<
oookJP03o`000?oonf[ooo]Z00_ooo]Z0002oookJP03o`000?oonf[ooo]Z02[ooo]Z0ol0002>oook
JP;ofV@@00?o03Bbo`000?l7BLP02?l4AlL00ol0003oD6S<oe1Xc003oe1Xc0;o00000_m9F/400ol0
003o=TjnocI>_P06ocI>_P06o`000?ld@kCo=4>do`000?l?8j;o00000_l007X01?l0003ooMMjo`00
0?l00005ol^IXP03o`000?o3UjWo000000koaIZ/2Ol0000;ol:AX`03o`000?o1T:?o`I2S00?o`I2S
00?o0000ol6=Woo1SIl02_o1SIl00ol0003o`8ZLol2:W004ol2:W003o`000?noQIKo_hFF00Wo_hFF
00?o0000okimS?nnOH`00onnOH`00ol0003o_7N5okagQ@0:okagQ@Go00002oo9Mg85o`0000?oECB<
00?o0000obHBPOlV4X402?lV4X401Ol0003oK5BUofaDYOm/E:Go000000KoHd>F0ol0000=og1JZ@03
o`000?mhHJcoN66/00SoN66/0ol00006ojgDm003o`000?n`co3o/<o`00Ko/<o`0ol00006ojW?m003
o`000?n/bo3o[<_`00ko[<_`00?o0000oj[9l?l000003OnZbO000ol0003o[<O]ojc7k@04ojc7k@Co
00001_nYao000ol0003oZ/O^oj[7kP06oj[7kP03o`000?nXaNkoZ<G^00?oZ<G^0ol0000>oookJP03
o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0002BoookJP;ofV@@
0ol00008o`A7a`03o`000?m@J<coD6S<00;oD6S<0_lW@kT00ol0003oBE[1o`000008ocI>_P06o`00
0?ld@kCo=4>do`000?l?8j;o00000_l007X4o`0000GobiVR00?o0000ol>GZOl000004?o5VZ`01?l0
003o`YR/ol:H[?l00003oknG[PGo00001oo2TJ<00ol0003o`I2Sol6@X`02ol6@X`03o`000?o1SIoo
`HfO00[o`HfO00?o0000ol2:W?o0RY`01?o0RY`00ol0003o_hFFokn5UP09okn5UP03o`000?nnOHco
_Wf<00Co_Wf<00?o0000okagQOnlMhD02_nlMhD2o`0000;o]UmW1?l00007olUgLPGo00000omE=8`0
0ol0003o9Q:1obHBP@09obHBP@?o00002OmS@iH2o`0000coL5ZY00?o0000ogQQ[?mhHJ`01_mhHJ`2
o`0000[o[MCd00?o0000ok3?l?n`co000on`co02o`0000[oZLod00?o0000ojc;l?n/bo002?n/bo03
o`0000;oYlcc00Co0000oj[9l?nZbO3o00003OnZbO000ol0003o[<O]ojc7k@03o`0000_oZLO`00?o
0000oj[7k_nZanh01OnZanh00ol0003oZ<G^ojS5kP03o`0000;oYLSb00?o0000oookJ_oonfX03?oo
nfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0ToookJP?o0000U_oonfX0
0ooJI13o7dJooam6_`02o`0000Oo14O700Go0000oe1Xc?m@J<coD6S<o`000003obM3^@;o00002?lf
C[h00ol0003o=4>do`000003o`lSXP03o`000?l007[o000000?o00001_o;VJ800ol0003oaIZ/olFJ
[00?olFJ[003o`000?o2V:co000000Wo_iN^1Ol00002ol:AX`03o`000?o1T:?o`I2S00;o`I2S00?o
0000ol6=Woo1SIl02oo1SIl00ol0003o`8ZLol2:W003ol2:W003o`000?noQIKo_hFF00Wo_hFF00?o
0000okimS?nnOH`01?nnOH`00ol0003o_7N5okagQ@0:okagQ@03o`000?ngHV[o000000Go]UmW1?l0
0003olUgLP?o000000?oA1ilo`000?mE=8`00_mE=8`00ol0003o9Q:1obHBP@08obHBP@;o00003?mS
@iH2o`0000_oL5ZY00?o0000ogQQ[?mhHJ`01?mhHJ`2o`0000go[MCd00?o0000ok3?l?l000000_l0
000=ojW?m003o`000?n/bo3o[<_`00Co[<_`0ol00006ojO<l`04o`000?nZbO3oZ/W`o`0000goZ/W`
0_l0000?ojW7l003o`000?nZankoZ/O^00CoZ/O^0ol00006ojG8lP03o`000?oonf[ooo]Z00_ooo]Z
00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX08?oonfX4o`0009[ooo]Z00Go
fV@@oam6_olOA[oo7dJoo`000007o`A7a`04o`000?m@J<coD6S<o`0000Co9d>i0_l00008ocI>_P;o
00000ol?8j800ol0003o001jo`000003o`0000KobiVR00?o0000olFJ[?o5VZ`04?o5VZ`2o`0000ko
_iN^2ol0000:ol6=W`03o`000?o0RYco`8ZL00?o`8ZL00?o0000okn5U_noQIH02OnoQIH00ol0003o
_Wf<okimS004okimS003o`000?nlMhGo_7N500Wo_7N500Go0000okMRJ_ngHV[o]f9Zo`000008okIO
I`Go00000_m47W`01Ol0003oECB<oeDdS?mE=8co000000Wo9Q:100?o0000oe<^Q_l000003?mS@iH0
0ol0003oNEROo`00000:og1JZ@04o`000?mhHJcoN66/ogQQ[0?o00004?n]e?@00ol0003oZLodojW?
m00?ojW?m003o`000?n/bo3o[<_`00?o00002_nWc?<01?l0003oZ/W`oj[9l?l00007oj[9l0?o0000
0_nVbO800ol0003oZLO`ojW7l00?ojW7l003o`000?nZankoZ/O^00?o000000?oYlWao`000?nUb?80
1onUb?800ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oo
nf[ooo]Z01gooo]Z0ol0002OoookJP?o7dJo00?o0000obi@`ol4AlL01Ol4AlL00ol0003oD6S<o`00
0006obM3^@;o00001olfC[h00ol0003o3b>Ro`lSXP03o`lSXP03o`000?l007[o000000;o00001Oo;
VJ82o`0001;oaIZ/00?o0000oknG[_noUjh03onoUjh01Ol0003o`IFYol6EZOo1UJWo000000Co^Y2[
1ol00003ol6=W`03o`000?o0RYco`8ZL00;o`8ZL00?o0000okn5U_noQIH02_noQIH00ol0003o_Wf<
okimS004okimS003o`000?nlMhGo_7N500Wo_7N500?o0000okMRJ_ngHVX00_ngHVX00ol0003o]UmW
okIOI`07okIOI`?o00000_m47W`01Ol0003oECB<oeDdS?mE=8co000000So9Q:100Co0000oe<^Q_mC
;XKo00003?mS@iH00ol0003oNEROogUHW`02o`0000WoL5ZY0ol00003ojOJnP03o`000?n]e?Co[MCd
00So[MCd0ol00004ojCCn003o`000?nYcoCoZLod00koZLod0_l0000>ojO<l`04o`000?nZbO3oZ/W`
o`0000?oZ/W`0ol00006ojK9lP03o`000?nYao3oZLO`00ooZLO`0_l00003ojO9l@03o`000?nUb?;o
YLSb00SoYLSb00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0
003ooo]ZoookJP0JoookJP?o0000XooonfX3oam6_`03o`000?l^D<?o14O700Co14O700?o0000oe1X
c?l000001_lW@kT00ol0003o@4njo`000006ocI>_P03o`000?l?8j;o3b>R00?o3b>R00?o0000o`00
N_l000000_l00004ol^IXP04o`000?o7Vj_oai^[o`00017oaIZ/00?o0000oknG[_noUjh03onoUjh0
1?l0003o`IFYol6EZOl0000<okZ@Z`Oo000000?o`8ZLo`000?noQIH02onoQIH00ol0003o_Wf<okim
S004okimS003o`000?nlMhGo_7N500Wo_7N500?o0000okMRJ_ngHVX00_ngHVX00ol0003o]UmWokIO
I`06okIOI`?o00000om47W`01Ol0003oECB<oeDdS?mE=8co000000Ko9Q:10_l00003oe<^QP03o`00
0?mS@iKoHd>F00_oHd>F00Go0000ogUHWomiF9ooNEROo`000007og1JZ@03o`000?mhHJcoYm[j00Go
Ym[j00?o0000ojgDm?n]e?@01?n]e?@3o`0000SoY=?h00?o0000ojW?m?nYco@02?nYco@3o`0000?o
Xlkf00?o0000ojO<lonWc?<03OnWc?<00ol0003oZ/W`o`000003o`0000[oY/Wb00?o0000ojW7l?nY
ao002OnYao03o`0000;oY<[d00Go0000ojO9lOnWbO7oYlWao`00000<ojG8lP03o`000?oonf[ooo]Z
00Sooo]Z00?o0000oookJ_oonfX02_oonfX00003oookJ_l0003ooo]Z01Wooo]Z0ol0002WoookJP;o
7dJo00?o0000obi@`ol^D<<01Ol4AlL00ol0003o9d>iobM3^@06obM3^@04o`000?m0Ck[o0000o`00
00?o=Tjn0_l00006o`lSXPCo00001?o;VJ801?l0003oai^[olNKZol0000@olFJ[0;o00004_noUjh2
o`00013o^Y2[00Co0000ol2=X?o0SJ3o`8fP2Ol00005okn5UP03o`000?nnOHco_Wf<00Go_Wf<00?o
0000okagQOnlMhD02?nlMhD00ol0003o]f9ZokMRJP03okMRJP03o`000?nfGfOo]UmW00Go]UmW0_l0
0004od@NO005o`000?mE=8coECB<oeDdS?l000001OlV4X400ol0003oDbj6oe<^QP03oe<^QP03o`00
0?mS@iKoHd>F00_oHd>F00?o0000ogUHWomiF9l00_miF9l2o`0000?oL5ZY0_l00009ojOJnP03o`00
0?n]e?Co[MCd00?o00003?nTdoP00ol0003oZLodojW?m004ojW?m0?o00001onSc_H00ol0003oYlcc
ojO<l`0=ojO<l`?o00003OnVbO800ol0003oZLO`ojW7l004ojW7l0Co00001_nTb_@00ol0003oYlWa
o`00000>ojG8lP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02_oonfX00003oookJ_l0
003ooo]Z01Gooo]Z1?l0002ZoookJP;o7dJo00Co0000obi@`ol^D<?o;U331?l4AlL9obM3^@04o`00
0?m0Ck[o@4njod1?^P?o=Tjn00?o0000ob/gZ_l000001Ol?8j84o`0000?obiVR00Go0000olNKZoo7
Vj_oai^[o`00000?olFJ[004o`000?o2V:go`YR]o`00017o_iN^0_l0000@okZ@Z`03o`000?o0SJ3o
`8fP00;o`8fP00?o0000okf:WonmRYl01OnmRYl:o`0000?o_Wf<00?o0000okagQOnlMhD02?nlMhD0
0ol0003o]f9ZokMRJP04okMRJP03o`000?nfGfOo]UmW00?o]UmW0ol00005od@NO005o`000?mE=8co
ECB<oeDdS?l000000_lV4X42o`0000OoDbj600?o0000of=3U_mS@iH02_mS@iH00ol0003oNEROogUH
W`04ogUHW`03o`000?m`FZWo000000coYm[j0_l0000@ojCCn003o`000?nYcoCoZLod00?o00002onS
c_H00ol0003oYlccojO<l`05ojO<l`Go00000onSc?D00ol0003oY/Wbo`00000=ojK9lP03o`000?nY
ao3oZLO`00?o00002onTb_@00ol0003oYLSbojG8lP08ojG8lP?o00003OoonfX00ol0003ooo]Zoook
JP09oookJP0000?ooo]Zo`000?oonfX04_oonfX3o`000:oooo]Z0_lOA[l01?l0003o;U33obi@`ol^
D<<3o`A7a`03o`000?lW@kWo9d>i00Ko9d>i00?o0000od1?^_m0CkX00_m0CkX2ocI>_P03o`000?l[
=j[o000000Ko3b>R00Co001jo`000?l0003o00000_o;VJ800ol0003oai^[olNKZ`02olNKZ`03o`00
0?o5VZcoaIZ/00coaIZ/00Co0000ol:H[Oo2V:go00004OnoUjh00ol0003o^Y2[okZ@Z`0?okZ@Z`05
o`000?o0SJ3o`8fPol2=X?l000003OnmRYl00ol0003oZfj=oj]^S@02oj]^S@Wo00001?nlMhD00ol0
003o]f9ZokMRJP05okMRJP03o`000?nfGfOo]UmW00?o]UmW0ol00005od@NO007o`000?mE=8coECB<
oeDdS?l0003o9Q:1o`000009oe<^QP03o`000?mS@iKoHd>F00[oHd>F00?o0000ogUHWomiF9l01?mi
F9l2o`0000KoYm[j1Ol00004oi[Fo@03o`000?nTdoSoY=?h00koY=?h0_l0000?oj?>mP03o`000?nW
c??oYlcc00Co00002OnSc?D00ol0003oY/Wbo`00000=ojK9lP;o00002OnTb_@3o`0000;oX/[d00?o
0000ojG8l_nUb?801?nUb?84o`00013ooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003o
oo]Z00oooo]Z0ol0002boookJP;o7dJo00?o0000obi@`ol^D<<00_l^D<<01?l4AlOo0000obe7^ol0
0008obM3^@03o`000?m0Ck[o@4nj00;o@4nj00Co0000ob/gZ_l[=j[o00001_l?8j84o`000003ol^I
X_l0003oai^[00Coai^[00?o0000olFJ[?o5VZ`02oo5VZ`01Ol0003o`YR]ol:H[Oo2V:go0000017o
_iN^00?o0000okZ@ZonjT:/03onjT:/01Ol0003o`8fPol2=X?o0SJ3o000000go_HZO00?o0000oj]^
SOn[KXd01On[KXd00ol0003oYF5oojEQO`03ojEQO`So00001OngHVX01?l0003o]UmWokIOIonfGfL2
o`000003oah0F?l0003oA1il00CoA1il00Co0000oeDdS?mE=8coECB<0_l0000:oe<^QP03o`000?mS
@iKoHd>F00[oHd>F00Co0000ogUHWomiF9ooNERO1Ol00002ojOJnPCo00002_nJe_d2o`0000OoY=?h
1Ol00004oicAnP03o`000?nSc_KoXlkf00goXlkf0_l0000>oj?<m@03o`000?nVbO;o000000GoY/Wb
1Ol00003oio<m`03o`000?nTb_CoY<[d00CoY<[d0ol00006oj;:m003o`000?nUb?;oYLSb00?o0000
5?oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03?oonfX3o`000;Kooo]Z00?o
7dJoo`000?l^D<<01?l^D<<00ol0003o;DNko`000008obM3^@03o`000?m0Ck[o@4nj00;o@4nj00Go
0000ob/gZ_l[=j[o:cNZo`000006o`lSXPCo00001_o7Vj/00ol0003oaIZ/olFJ[00:olFJ[003o`00
0?o2V:go`YR]00?o`YR]00?o0000oknG[_noUjh03OnoUjh2o`00017o^Y2[00Co0000ol2=X?o0SJ3o
00003_nmRYl00ol0003oZfj=oj]^S@06oj]^S@03o`000?nUHGooYF5o00KoYF5o00Co0000okMQJOng
HFWo]f5Y1Ol000001?ngHV[o0000okIOIonfGfL2o`000003oah0F?l0003oA1il00CoA1il00?o0000
oeDdS?mE=8`00_l0000;oe<^QP03o`000?mS@iKoHd>F00_oHd>F0ol00005oiSOoP;o00004?nJe_d0
0ol0003oY=?hojCCn004o`0000[oW=7j00?o0000oj?>m_nSc_H01OnSc_H5o`0000?oTlol00?o0000
oj?<mOnSc?D03OnSc?D2o`000003ojK9l_l0003o000000;o00002OnOc?L00ol0003oY<[dojC:m003
o`0000[oX/[d0_l0000GoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP08oook
JPCo0000^OoonfX2oam6_`03o`000?l^D<?o;U3300;o;U3300Co016Io`000?l]Ak_o00001olW@kT0
1ol0003o@4njod1?^_m0Ck[o0000obPdZ?l000000_l[=jX00ol0003o3b>Ro`lSXP04o`lSXPCo0000
1_o7Vj/00ol0003oaIZ/olFJ[00:olFJ[003o`000?o2V:go`YR]00?o`YR]00?o0000oknG[_noUjh0
3?noUjh01?l0003o_I:ZokfBZ_l0000AokZ@Z`03o`000?o0SJ3o000000ko_HZO00?o0000oj]^SOn[
KXd01_n[KXd00ol0003oYF5oojEQO`06ojEQO`03o`000?ngHFWo]f5Y00Ko]f5Y1Ol00002oah0F003
o`000?m47WcoA1il00?oA1il0_mE=8`00ol0003oIC^9o`00000;oe<^QP03o`000?mS@iKoHd>F00[o
Hd>F1_l00005ocRhj@;o00003onJe_d2o`0000ooW=7j00?o0000oj?>m_nSc_H01?l00009oi??o003
o`000?nSc?GoXlce00goXlce0_l0000>oio<m`;o00001_nRb_@5o`0001_ooo]Z00?o0000oookJ_oo
nfX02OoonfX00003oookJ_l0003ooo]Z00Gooo]Z0ol0002noookJP03oam6_ol0003o;U3300?o;U33
0_l04IT2o`0000So9d>i00Co0000od1?^_m0Ck[o00000_lX=:P00ol0003o:cNZo`000006o`lSXP03
o`000?l005Wo000000Go00000oo7Vj/00ol0003oaIZ/olFJ[008olFJ[003o`000?o2V:go`YR]00Co
`YR]00?o0000oknG[_noUjh03?noUjh01?l0003o_I:ZokfBZ_l0000AokZ@Z`03o`000?o0SJ3o0000
00ko_HZO00?o0000oj]^SOn[KXd01on[KXd00ol0003oYF5oojEQO`04ojEQO`03o`000?ngHFWo]f5Y
00[o]f5Y0_l00002oah0F003o`000?m47WcoA1il00?oA1il00GoECB<o`000?mU>hWoIC^9o`00000;
oe<^QP03o`000?mS@iKoHd>F00SoHd>F0_l0000=ocRhj@;o00000onJe_d7o`0000GoK<cn00?o0000
oicAn_nLdOX03OnLdOX2o`0000koTlol00?o0000oj?<mOnSc?D01OnSc?D5o`0000?oV/kj0_l00003
oio<m`Oo00001?nMc?P00ol0003oX/[doj;:m004o`00023ooo]Z00?o0000oookJ_oonfX02OoonfX0
0003o`000?oonf[ooo]Z00;ooo]Z0ol00031oookJP;o7dJo00Co0000obi@`ol^D<?o00000ol04IT0
0ol0003o9d>iobM3^@06obM3^@03o`000?m0Ck[o000000Co:3BX00?o0000ob/gZ_l000001?l?8j82
o`000003o`00FOl0003objjm00Cobjjm1_l00008olFJ[003o`000?o2V:go`YR]00Go`YR]00?o0000
oknG[_noUjh02_noUjh01Ol0003o_I:ZokfBZ_nmTZ[o0000017o^Y2[0_l0000?okf:W`03o`000?n[
KXgoZfj=00OoZfj=00?o0000ojEQOonUHGl01?nUHGl00ol0003o]f5YokMQJ@09okMQJ@;o00000olN
05P00ol0003oA1ilod@NO002od@NO0;o00000omU>hT00ol0003oDbj6oe<^QP09oe<^QP03o`000?mS
@iKoHd>F00KoHd>F1Ol0000>ocRhj@?o00003Om/c?h00ol0003oW=7joicAnP05oicAnPGo00000on5
d?l00ol0003oTloloi??o00=oi??o003o`000?nSc?GoXlce00Co00002OnJc_X4o`0000coWLch0_l0
000ToookJP03o`000?oonf[ooo]Z00Wooo]Z00000ol0003ooo]Zo`000002o`000<Gooo]Z00Go7dJo
o`000?l^D<?o;U33o`000004o`0AV@03o`000?lW@kWo9d>i00Go9d>i00?o0000od1?^_l000001?lX
=:P00ol0003o:cNZo`000004o`lSXP;o000000?o001Io`000?o;[[d01oo;[[d00ol0003o`Z>jol:S
^P05o`0000;oaIZ/00?o0000ol:H[Oo2V:d01_o2V:d00ol0003o_iN^oknG[P0:oknG[P03o`000?nm
TZ[o_I:Z00;o_I:Z00?o0000okZ@ZonjT:/03_njT:/2o`0000oo_HZO00?o0000oj]^SOn[KXd02?n[
KXd00ol0003oYF5oojEQO`03ojEQO`03o`000?ngHFWo]f5Y00So]f5Y0ol00003oah0F007o`000?m4
7WcoA1ilod@NO?l0003oFbn1o`000003ofDkR@03o`000?mC;XKoDbj600WoDbj600?o0000of=3U_mS
@iH01?mS@iH2o`0000Go@P002ol00004of_<o@03o`000?m/c?koK<cn00goK<cn00?o0000oicAn_nL
dOX01?l00009ohG@o`03o`000?nCcocoTlol00goTlol0_l00006oi[>nPCo00001?nFc_/2o`0000Ko
WLch1Ol0000XoookJP03o`000?oonf[ooo]Z00Wooo]Z0002o`000<Sooo]Z00Go0028o`000?l^D<?o
;U33o`000004o`0AV@;o00001olW@kT00ol0003o:3BXobPdZ004obPdZ0;o00001?l?8j801?l0003o
001_o`000?l00009ol^^_@03o`000?o2Xk[o`Z>j00Co`Z>j1Ol00006ol:H[@03o`000?noUjko_iN^
00Wo_iN^00?o0000okfBZ_nmTZX00onmTZX00ol0003o^Y2[okZ@Z`0>okZ@Z`03o`000?nmRYoo_HZO
00ko_HZO00?o0000oj]^SOn[KXd02?n[KXd00ol0003oYF5oojEQO`02ojEQO`03o`000?ngHFWo]f5Y
00Wo]f5Y00?o0000o`00=?l000000olN05P01?l0003oA1ilod@NO?l00002oe/_P@05o`000?mU>hWo
IC^9ofDkROl000003?mC;XH00ol0003oHd>Fof=3UP02of=3UP03o`000?oonf[ooo]Z00[ooo]Z0_l0
0004obZ`ga;o00000om/c?h2o`0000koQM3o2ol000000onCcoco0000o`000006o`0000coU/kk00?o
0000oig<n?nMc?P01?l0000^oookJP03o`000?oonf[ooo]Z00Sooo]Z0002oookJP03o`000?oonf[o
oo]Z0<Gooo]Z00Go0028oam6_ol0003o;U33o`000004o`0AV@03o`000?lmB;Co000000Ko9d>i00?o
0000obPdZ?lX=:P01OlX=:P2o`0000;o3b>R00?o0000o`00Kol006l00_l00009ol^^_@03o`000?o2
Xk[o`Z>j00Go`Z>j00Co0000olJY_Oo6ZKgoaZVm1Ol00002ol:H[@03o`000?noUjko_iN^00Oo_iN^
00?o0000okfBZ_nmTZX01?nmTZX00ol0003o^Y2[okZ@Z`0>okZ@Z`03o`000?nmRYoo_HZO00ko_HZO
00?o0000oj]^SOn[KXd02?n[KXd00ol0003oYF5oojEQO`02ojEQO`03o`000?ngHFWo]f5Y00So]f5Y
00?o0000o`00=?l000001?lN05P00ol0003oA1ilo`000003oe/_P@05o`000?mU>hWoIC^9ofDkROl0
00003?mC;XH00ol0003oHd>Fof=3UP02o`00017ooo]Z00?o0000ocJ`kolf/>l00_lf/>l;o`0000Wo
I<_k0_l0000=ogc>o`04o`000?nAcogoTLomoi7?o@Go00001onAd?d00ol0003oU/kkoiK>n`0=oiK>
n`;o0000<_oonfX00ol0003ooo]ZoookJP08oookJP000ooonfX2o`000<Kooo]Z00Co0028o`000?l^
D<?o00001Ol04IT00ol0003o?DRdo`000004obM3^@;o00002?lX=:P01?l0003o3b>Ro`lSX_l00002
o`00K`;o00002_o;[[d00ol0003o`Z>jol:S^P03ol:S^P03o`000?o6ZKgoaZVm00OoaZVm2?l00004
oknG[P03o`000?nmTZ[o_I:Z00Co_I:Z00?o0000okZ@ZonjT:/03OnjT:/2o`00013o_HZO00?o0000
oj]^SOn[KXd02On[KXd01Ol0003oYF5oojEQOonUHGoo000000Wo]f5Y0_l000000ol003Co0000oah0
F003oah0F0;o00001?mK;h401Ol0003oIC^9ofDkROmU>hWo000000coDbj60ol0000FoookJP;o0000
00?oD@00o`000?lf/>l01?lf/>l3o`0000coI<_k00?o0000ogc>oomlc_l01Omlc_l3o`0000?oO<ko
0ol0000=oi7@o@03o`000?nFc__oU/kk00GoU/kk1Ol00003oookJP03o`000?oonf[ooo]Z033ooo]Z
00?o0000oookJ_oonfX02?oonfX000Gooo]Z00?o0000oookJ_oonfX0`ooonfX00ol008So0000o`00
0006o`0AV@03o`000?lmB;Co?DRd00?o9d>i00Co0000oc0jZol`>Z_o00001olX=:P01?l0003o3b>R
o`lSX_l00002o`00K`;o00002_o;[[d00ol0003o`Z>jol:S^P02ol:S^P03o`000?o6ZKgoaZVm00[o
aZVm00?o0000okjO^OnnWkT00onnWkT9o`0000?o_I:Z00?o0000okZ@ZonjT:/03?njT:/00ol0003o
^8JQo`00000?okf:W`03o`000?n[KXgoZfj=00WoZfj=00Co0000ojEQOonUHGoo00000ongHFT:o`00
00Co7P1H0_l00005oe/_P@03o`000?mU>hWoIC^900;oIC^900?o0000oe<^Q_mC;XH02?mC;XH2o`00
01_ooo]Z0_l00005oe4000;o=[3_5?l00008oh?;o`03o`000?nAd?goTM3m00coTM3m00?o0000oiK>
nonFc_/01?l00009oookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX02?oonfX000Ko
oo]Z00?o0000oookJ_oonfX0`_oonfX2o`00R003o`000?l04IWo016I00Co016I00Co0000oce8]?lm
B;Co?DRd0_lW@kT01?l0003o<3Z[oc0jZol00007obPdZ0?o00000ol006l3o`0000[objjm00Co0000
ol:S^_o2Xk[o00003_o6ZKd00ol0003o_YniokjO^@04okjO^@03o`000?ndW;oo]9bo00Co]9bo2ol0
0007okZ@Z`03o`000?nhQZ7o000000oo_HZO00?o0000oj]^SOn[KXd01?n[KXd<o`0000?oScUJ1Ol0
00000ol003Co0000oah0F002oah0F003o`000?lQ04go000000GoFbn100?o0000ofDkROmU>hT00_mU
>hT00ol0003oDbj6oe<^QP06oe<^QP;o00008OoonfX00ol0003oD@00oe400004oe400003o`000?mR
`_goH/;m00[oH/;m00?o0000oh?;oon3bol02on3bol00ol0003oTM3moi7@o@09oi7@o@Go00003_oo
nfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z00Sooo]Z0007oookJP;o0000`_oonfX2
o`00R003o`000?l04IWo016I00Go016I00Go0000oce8]?lmB;Co?DRdo`000003oc0jZ`03o`000?lX
=:So:3BX00Ko:3BX0_l00004o`00K`;o00002_o;[[d00ol0003o`Z>jo`00000?olJY_@03o`000?nn
WkWo_Yni00?o_Yni00?o0000okBL_ondW;l02?ndW;l00ol0003o^YNdokZG]005okZG]23o00002?n[
KXd7o`0000;oO2==0ol000001Ol003Co7P1Hoah0F?lN05So000000;o8@1=00?o0000oe/_POmK;h40
1?mK;h401Ol0003oIC^9ofDkROmU>hWo000000KoDbj60_l0000VoookJP?o00000omA00000ol0003o
H/;mof;2o@09of;2o@03o`000?n3boooPl_o00_oPl_o00Co0000oi7@oOnAd?goTM3m1ol0000Coook
JP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX02?oonfX000Wooo]Z00?o0000oookJ_oo
nfX0`?oonfX00ol008So;2bNo`000006o`0AV@05o`000?lmB;Co?DRdoce8]?l000000ol`>Z/00ol0
003o:3BXobPdZ006obPdZ0;o00001?l006l2o`0000_objjm00?o0000olJY_Oo6ZKd03oo6ZKd01Ol0
003o_YniokjO^OnnWkWo000000co]9bo00?o0000okZG]?njUk@02_njUk@01?l0003o^INcokVG/ol0
000?ok>7YP03o`000?n[KXgoZfj=00coZfj=00?o0000og`SCOml8dd01Oml8dd5o`0000;o7P1H00Go
0000ob40COlQ04go8@1=o`000006oe/_P@05o`000?mU>hWoIC^9ofDkROl000001?mC;XH2o`0002go
oo]Z00?o0000oe400?l000001_l00005of;2o@03o`000?n3boooPl_o00GoPl_o1?l00002oh?;o`?o
00006ooonfX00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z00Sooo]Z000:oookJP;o0000
`?oonfX00ol008So;2bNo`000006o`0AV@06o`000?lmB;Co?DRdo`000?lN89So00000ol`>Z/00ol0
003o:3BXobPdZ005obPdZ003o`000?l02i3o000000?o001_0_l0000;ol^^_@03o`000?o6ZKgoaZVm
00ooaZVm00Co0000okjO^OnnWkWo00003OndW;l00ol0003o^YNdokZG]009okZG]005o`000?niUk?o
^INcokVG/ol000003oncQjH00ol0003oZfj=oj]^S@0<oj]^S@03o`000?ml8dgoO2==00GoO2==0ol0
00001?l003Co7P1Hoah0F?l00004ob40C@03o`000?mK;h7oFbn100CoFbn100Go0000ofDkROmU>hWo
IC^9o`000002oe<^QP;o0000>OoonfX4o`000003of;2oOl0003o000000Go00009OoonfX00ol0003o
oo]ZoookJP0]oookJP03o`000?oonf[ooo]Z00Oooo]Z000<oookJP03o`000?oonf[ooo]Z0;gooo]Z
00Co0028ob`/W_l0003o00001Ol04IT00ol0003o?DRdo`000003oahPV004o`000?l`>Z_o<3Z[o`00
00Oo:3BX00?o0000o`0;T?l000000ol006l2o`0000[objjm00?o0000olBX__l000004?o6ZKd00ol0
003o_Ynio`00000>okBL_`03o`000?njUkCo^YNd00So^YNd00?o0000okVG/oniUk<00oniUk<00ol0
003o/hNVok>7YP0<ok>7YP03o`000?n[KXgoZfj=00_oZfj=00?o0000og`SCOml8dd01Oml8dd5o`00
0003oah0F?l0003o8@1=00Co8@1=00?o0000oe/_POmK;h401?mK;h401?l0003oIC^9ofDkROmU>hT3
o`0006gooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP07oookJP003OoonfX2o`00
0;kooo]Z0_l/;9h00ol0003o016Io`0AV@04o`0AV@;o00001?lN89P00ol0003o<3Z[o`000006obPd
Z0;o00000_l02i000ol0003o001_o`00K`02o`0000Wobjjm00Co0000olBX__o4Z;ko00004?o6ZKd2
o`00013o]9bo00?o0000okZG]?njUk@01_njUk@00ol0003o^INcokVG/`04okVG/`03o`000?ncQjKo
/hNV00co/hNV00?o0000oj]^SOn[KXd02on[KXd00ol0003oO2==og`SC@04og`SC@Oo00001_lQ04d0
0ol0003oFbn1oe/_P@04oe/_P@03o`000?mU>hWoIC^900;o0000L?oonfX00ol0003ooo]ZoookJP0[
oookJP03o`000?oonf[ooo]Z00Oooo]Z000?oookJP03o`000?oonf[ooo]Z0;_ooo]Z0_l/;9h2o`00
00Go016I00?o0000oahPV?lN89P01?lN89P2o`0000Ko:3BX00Go0000oalWW_l0003o00^@o`000003
o`00K`03o`000?o;[[gobjjm00Kobjjm00?o0000olBX__o4Z;h00_o4Z;h00ol0003oaZVmolJY_@0<
olJY_@03o`000?nkWkgo0000013o]9bo00?o0000okZG]?njUk@01OnjUk@00ol0003o^INcokVG/`05
okVG/`03o`000?ncQjKo/hNV00co/hNV00?o0000oj]^SOn[KXd02on[KXd01?l0003oO2==og`SCOml
8dd7o`000003o`00=?l0003o8@1=00Go8@1=00?o0000oe/_POmK;h401OmK;h400omU>hWo0000o`00
001coookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX01ooonfX0013ooo]Z00?o0000
oookJ_oonfX0^_oonfX2ob`/WP03o`000?lX:Igo000000Co016I00?o0000oahPV?lN89P01OlN89P2
o`0000Co:3BX00Co0000oalWW_lO9iko00000_l02i001?l0003o001_o`00Kol00007ol^^_@03o`00
0?o4Z;koa:Rn00?oa:Rn00?o0000olJY_Oo6ZKd02oo6ZKd01Ol0003o^inmok^O_OnkWkgo000000oo
]9bo00?o0000okZG]?njUk@01?njUk@00ol0003o^INcokVG/`06okVG/`03o`000?ncQjKo/hNV00co
/hNV00?o0000oj]^SOn[KXd02on[KXd00ol0003oO2==o`000009o`0000Oo8@1=00?o0000oe/_POmK
;h401?mK;h42o`0007Gooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP07oookJP00
4OoonfX2o`000;[ooo]Z0_l/;9h00ol0003o:2VMo`000003o`0AV@;o00002?lN89P00ol0003o:3BX
obPdZ002obPdZ004o`000?lO9iko7bNNo`0000;o00^@00Co0000o`00Kol006oo00001_o;[[d00ol0
003oa:RnolBX_P04olBX_P03o`000?o6ZKgoaZVm00[oaZVm00?o0000ok^O_OnkWkd00_nkWkd00ol0
003o]9bookBL_`0>okBL_`03o`000?njUkCo^YNd00;o^YNd00?o0000okVG/oniUk<01oniUk<00ol0
003o/hNVok>7YP0<ok>7YP03o`000?n[KXgoZfj=00[oZfj=3Ol00007ob40C@03o`000?mK;h7oFbn1
00?oFbn100?o0000oookJ_oonfX0M_oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z
00Oooo]Z000CoookJP03o`000?oonf[ooo]Z0;Oooo]Z0_l/;9h01_l0003o:2VMobPYWOl0003o016I
o`0000;oASbR00?o0000oahPV?lN89P01OlN89P00ol0003o:3BXobPdZ002obPdZ004o`000?lO9iko
7bNNo`0000?o00^@00?o0000o`00Kol000001Oo;[[d00ol0003oa:RnolBX_P06olBX_P03o`000?o6
ZKgoaZVm00SoaZVm00?o0000ok^O_OnkWkd00onkWkd00ol0003o]9bookBL_`0>okBL_`05o`000?nj
UkCo^YNdokZG]?l000002oniUk<00ol0003o/hNVok>7YP0;ok>7YP03o`000?n[KXgoZfj=00SoZfj=
3_l00008ob40C@04o`000?mK;h7oFbn1oe/_P@;o0000N_oonfX00ol0003ooo]ZoookJP0XoookJP03
o`000?oonf[ooo]Z00Oooo]Z000DoookJP;o0000]ooonfX3ob`/WP05o`000?lX:Igo0000o`0AVOl0
00000_m6?:800ol0003o7R2HoahPV006oahPV004o`000?lX=:So:3BXo`0000Co7bNN0ol02i000ol0
003o001_o`000004ol^^_@03o`000?o4Z;koa:Rn00Ooa:Rn00?o0000olJY_Oo6ZKd01_o6ZKd2o`00
00Oo^inm00?o0000okBL_ondW;l03OndW;l01?l0003o^YNdokZG]?l0000<okVG/`03o`000?ncQjKo
/hNV00_o/hNV00?o0000oj]^SOn[KXd01On[KXd3o`0000;oQU:;2_l000000ol<03oo0000ob40C@07
ob40C@04o`000?mK;h7o0000o`0007gooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Zoook
JP07oookJP005_oonfX00ol0003ooo]ZoookJP2doookJP?o;2bN00Co0000obPYWOlX:Igo00000om6
?:800ol0003o7R2HoahPV006oahPV0;o000000?o:3BXo`000?lO9ih00olO9ih01?l0003o00^@o`0;
T?l02i02o`0000?objjm00?o0000olBX__o4Z;h02Oo4Z;h00ol0003oaZVmolJY_@04olJY_@03o`00
0?nkWkgo^inm00Oo^inm00?o0000okBL_ondW;l03_ndW;l2o`0000go^INc00?o0000ok>7Y_ncQjH0
2oncQjH00ol0003oZfj=oj]^S@02oj]^S@?o00001?n6DX/:o`000003o``0?ol0003o000000So8@1=
0_l00020oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Oooo]Z00?o
0000oookJ_oonfX0/ooonfX3ob`/WP04o`000?lX:Igo:2VMo`0000?oASbR00?o0000oahPV?lN89P0
1_lN89P00ol0003o=cVWo`000005oalWWP04o`000?l02i3o00^@o`0;T0?o000000?objjmo`000?o4
Z;h02oo4Z;h00ol0003oaZVmolJY_@03olJY_@03o`000?nkWkgo^inm00Wo^inm00?o0000okBL_ond
W;l03?ndW;l2o`0000ko^INc00?o0000ok>7Y_ncQjH02oncQjH00ol0003oZfj=o`000002o`0000Oo
QU:;2Ol00002o``0?`;o00001olQ04d2o`00087ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003o
oo]ZoookJP06oookJP006?oonfX2o`000;?ooo]Z0ol/;9h01Ol0003o:2VMo`000?m4<YOo000000?o
ASbR00?o0000oahPV?lN89P01_lN89P2o`0000Go7bNN00?o0000o`0;T?l02i000_l02i06o`0000_o
a:Rn00Go0000olJY_Oo6ZKgoaZVmo`00000<ok^O_@03o`000?ndW;oo]9bo00_o]9bo00?o0000ok6B
]_l000003_niUk<00ol0003o/hNVok>7YP09ok>7YPCo00002_n6DX/8o`0000?o300o0_l00006ob40
C@03o`000?oonf[ooo]Z08;ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP06oook
JP006_oonfX00ol0003ooo]ZoookJP2`oookJP?o;2bN00Go0000obPYWOl0003oA3:Go`000003odHl
XP03o`000?lN89So7R2H00Ko7R2H00?o0000oc@_WOl000001?lO9ih00ol0003o00^@o`0;T002o`0;
T003o`000?o1[/Oo`Jk700?o`Jk71Ol00006olBX_P04o`000?o6ZKgoaZVmo`0000go^inm00?o0000
okBL_ondW;l02_ndW;l01Ol0003o/I:fok6B]_naT[Ko000000ko^INc00?o0000ok>7Y_ncQjH00onc
QjH5o`0000;oMfFa00?o0000ohIBRon6DX/02?n6DX/8o`0000?o300o00?o0000obH0Col000001?lQ
04d2o`0008Kooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP06oookJP006ooonfX2
o`000;3ooo]Z1?l/;9h2o`0000;oA3:G00Co0000odHlX_m6?:;o00002?lN89P01?l0003o=2nMoc@_
WOl00004oalWWP?o00^@00?o0000ol6^aoo1[/L02Oo1[/L5o`000004olBX__l0003oaZVmo`0000oo
^inm00?o0000okBL_ondW;l02?ndW;l00ol0003o/I:fok6B]P02ok6B]P03o`000?niUk?o^INc00co
^INc00?o0000ok>7Y_l000000ol00007ogMU/@03o`000?n6DX_oQU:;00SoQU:;1ol00004o``0?`;o
00001?lQ04d00ol0003ooo]ZoookJP27oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oo
nfX01_oonfX001gooo]Z00?o0000oookJ_oonfX0[OoonfX4ob`/WP05o`000?m4<YOoA3:God@bUol0
00000_m6?:800ol0003o7R2HoahPV005oahPV0;o00000_ld;id00ol0003o7bNNoalWWP02oalWWP?o
00^@00?o0000ol6^aoo1[/L03_o1[/L8o`0000_o^inm00?o0000okBL_ondW;l01ondW;l00ol0003o
/I:fok6B]P03ok6B]P03o`000?niUk?o^INc00Go^INc2Ol0000;ogMU/@03o`000?n6DX_oQU:;00So
QU:;1_l00004o``0?`03o`000?lV04oo000000?o8@1=00?o0000oookJ_oonfX0ROoonfX00ol0003o
oo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Kooo]Z000NoookJP;o0000[OoonfX4ob`/WP03o`00
0?m4<YOoA3:G00;oA3:G00Co0000odHlX_m6?:;o00001OlN89P00ol0003o@C6Go`000003oc@_W@04
o`000?lO9iko7bNNoalWWP;o00^@00?o0000olBfcOl000003oo1[/L00ol0003o_:g;o`000005okVV
aPWo00000_nkWkd00ol0003o]9bookBL_`06okBL_`04o`000?naT[Ko/I:fok6B]P_o00001on[U/00
0ol0003oMfFaogMU/@0:ogMU/@03o`000?n6DX_oQU:;00OoQU:;0ol000001?l000Oo0000o`000?l0
0004o``0?`04o`000?lV04oo0000ob40C@;o0000S?oonfX00ol0003ooo]ZoookJP0SoookJP03o`00
0?oonf[ooo]Z00Kooo]Z000PoookJP03o`000?oonf[ooo]Z0:[ooo]Z0ol/;9h2o`0000CoA3:G00Co
0000odHlX_m6?:;o00001?lN89P01Ol0003o@C6God4aUom1<IOo000000?o=2nM00Ko0000oalWW_lO
9iko0000o`0;T?l00002olBfc@03o`000?o1[/Oo`Jk700_o`Jk700Go0000okb]bonl[L_o_:g;o`00
000=okVVaPoo00001?naW/@00ol0003oZiK0oj^F`00;oj^F`003o`000?mgIK7oMfFa00[oMfFa00?o
0000ohIBRon6DX/01_n6DX/3o`000005o`001ol0003o0000o`004_l000001?l<03l01?l0003o9P1?
o`000?l0002?oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01OoonfX0027ooo]Z
00?o0000oookJ_oonfX0Z?oonfX01_l005Go;2bNob`/W_l0003oB2f=o`0000GoA3:G00?o0000odHl
X_l000000olN89P00ol0003o@C6God4aU`02od4aU`05o`000?ld;igo=2nMoc@_WOl000000olO9ih0
1Ol02i3o0000olBfcOo4]/go000000_o`Jk70_l00004okb]b`03o`000?niY/Ko^JK600ko^JK600Co
0000okBTb?ndY<So]:C80_l0000;ok6Na003o`000?n[U/3oZiK000_oZiK000?o0000ogMU/OmgIK40
2OmgIK400ol0003oQU:;ohIBR`05ohIBR`;o00000ol000L3o`0000Co300o00Co0000obH0Col0003o
0000TOoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00Gooo]Z000RoookJP;o0000
Z?oonfX01_l005Go;2bNob`/W_l0003oB2f=o`0000GoA3:G00?o0000odHlX_l000000_lN89P00ol0
003o@C6God4aU`03od4aU`03o`000?ld;igo=2nM00;o=2nM00Co0000oalWW_lO9iko00001?o4]/d0
0ol0003o`Jk7ol6^a`07ol6^a`03o`000?nl[L_o_:g;00Go_:g;00?o0000okVVa_niY/H03_niY/H0
0ol0003o]:C8o`00000=ok6Na003o`000?n[U/3oZiK000_oZiK000?o0000ogMU/OmgIK402_mgIK40
0ol0003oQU:;ohIBR`03ohIBR`?o00000_l000L2o`000003o`004_l0003o300o00?o300o0_l0002D
oookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX01OoonfX002Cooo]Z00?o0000oook
J_oonfX0YOoonfX00ol005Go;2bNo`000002odP]S@03o`000?m4<YOoA3:G00CoA3:G00Co0000odHl
X_lN89So00001_m1<IL00ol0003o=2nMoc@_W@02oc@_W@04o`000?lO9iko7bNNo`0000Goa;K=00?o
0000ol6^aoo1[/L01Oo1[/L00ol0003o_:g;okb]b`07okb]b`03o`000?niY/Ko^JK600ko^JK600?o
0000ok6Na?naW/@03?naW/@00ol0003oZiK0oj^F`00;oj^F`003o`000?mgIK7oMfFa00[oMfFa00Co
0000ohIBRon6DX_oQU:;1Ol000001_l000Oo0000o`000?l0003o000Bo`0000Co300o00?o0000oook
J_oonfX0U?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Gooo]Z000UoookJP;o
0000YOoonfX00ol005Go0000odP]S@02odP]S@03o`000?m4<YOoA3:G00CoA3:G00?o0000odHlX_lN
89P01om1<IL00ol0003o=2nMoc@_W@03oc@_W@;o00001oo4]/d00ol0003o`Jk7ol6^a`02ol6^a`;o
00002_nl[L/00ol0003o^JK6okVVaP0;okVVaP;o000000?o/jC9o`000?naW/@03_naW/@00ol0003o
ZiK0oj^F`00:oj^F`003o`000?mgIK7oMfFa00[oMfFa00?o0000ohIBRon6DX/01Ol00002o`001`;o
000000?o000Bo`000?l<03l00_l<03l2o`0009Oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o
oo]ZoookJP05oookJP009ooonfX00ol0003ooo]ZoookJP2RoookJP03o`00EOl0003oB2f=00;oB2f=
00?o0000od@bUom4<YL01Om4<YL2o`0000So@C6G1_ld;id00ol0003oa;K=olBfc@05olBfc@05o`00
0?o1[/Oo`Jk7ol6^aol000003Onl[L/00ol0003o^JK6okVVaP08okVVaP;o00001?ncY<T00ol0003o
/Ik4ok6Na00<ok6Na003o`000?n[U/3oZiK000_oZiK000?o0000ogMU/OmgIK402OmgIK400ol0003o
QU:;o`000005o`000006o`001ol0003o0000o`000?l001;o00000_l<03l00ol0003ooo]ZoookJP2H
oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX01OoonfX002Sooo]Z0_l0002Qoook
JP03o`00EOl0003o000000CoB2f=1_m4<YL00ol0003o;Q9lo`000008od4aU`Ko=2nM00?o0000olBf
cOo4]/d01_o4]/d00ol0003o`Jk7o`00000>okb]b`03o`000?niY/Ko^JK600Ko^JK60_l00006ok>T
b@03o`000?naW/Co/Ik400go/Ik400?o0000oj^F`?n[U/002_n[U/000ol0003oMfFaogMU/@09ogMU
/@So000000?o0007o`000?l000000_l001800ol0003o300oo`00002LoookJP03o`000?oonf[ooo]Z
01kooo]Z00?o0000oookJ_oonfX01OoonfX002[ooo]Z00?o0000oookJ_oonfX0WOoonfX2o`000003
oc`DM?l0003oB2f=00?oB2f=1Om4<YL01?l0003o;Q9lobhBO?l00008od4aU`Go=2nM00?o0000olBf
cOo4]/d02?o4]/d00ol0003o_:g;okb]b`0>okb]b`03o`000?niY/Ko^JK600Co^JK600?o0000ok>T
bOncY<T01oncY<T00ol0003o/Ik4ok6Na00<ok6Na003o`000?n[U/3oZiK000[oZiK000?o0000ogMU
/OmgIK402?mgIK4<o`0000;o000B0_l0002NoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oook
J_oonfX01OoonfX002_ooo]Z00?o0000oookJ_oonfX0W?oonfX2o`000003oc`DM?l0003oB2f=00?o
B2f=1?m4<YL01?l0003o;Q9lobhBO?l^4W`2o`0000Oo@C6G00Go0000oc@_WOld;igo=2nMo`000009
olBfc@03o`000?nm]mCo0000017o_:g;00Co0000okVVa_niY/Ko^JK60_l0000:ok>Tb@03o`000?na
W/Co/Ik400co/Ik400?o0000oj^F`?n[U/002_n[U/000ol0003oMfFaogMU/@07ogMU/@03o`000?l0
05_o000000Wo00000_l00182o`000:3ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Zoook
JP04oookJP00;?oonfX2o`0009_ooo]Z0ol000000oll57Co0000odP]S@03odP]S@?oA3:G00?o0000
obhBO?l^4W`00_l^4W`2o`0000Oo@C6G00Co0000oc@_WOld;igo00002?o4]/d2o`0000?o_KOD00?o
0000okb]bonl[L/03_nl[L/01?l0003o^JK6o`000?l0000=ok>Tb@03o`000?naW/Co/Ik400co/Ik4
00?o0000oj^F`?n[U/002_n[U/000ol0003oMfFaogMU/@04ogMU/@;o00000_l005/:o`0000;o000B
00?o0000oookJ_oonfX0WooonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Cooo]Z
000^oookJP03o`000?oonf[ooo]Z09Sooo]Z00Go0000oa`0;ol0003o?1Ado`000004odP]S@;oA3:G
00?o0000obhBO?l^4W`00ol^4W`00ol0003oD3RFo`000007od4aU`;o=2nM00?o0000olBfcOo4]/d0
1Oo4]/d00ol0003o_KODokfge004okfge003o`000?nl[L_o_:g;00ko_:g;00?o0000ok>TbOncY<T0
3OncY<T00ol0003o/Ik4ok6Na00<ok6Na003o`000?n[U/3oZiK000OoZiK01Ol00004ogMU/@03o`00
0?l005_o001K00;o001K2Ol00002o`004P03o`000?oonf[ooo]Z0:7ooo]Z00?o0000oookJ_oonfX0
7?oonfX00ol0003ooo]ZoookJP04oookJP00;ooonfX2o`0009Oooo]Z00?o0000oa`0;ol000000_ll
57@00ol0003oB2f=odP]S@02odP]S@03od@bUol0003o;Q9l00Go;Q9l00?o0000oe0hU_l000001om1
<IL00old;igo0000olBfc@05olBfc@;o00002?nm]m@00ol0003o_:g;okb]b`0:okb]b`;o000000?o
]:kBo`000?ncY<T03_ncY<T00ol0003o/Ik4ok6Na00<ok6Na004o`000?n[U/3oZiK0oj^F`0Ko0000
0onGS<D01_l0003oNFF_o`000?l0003oMfFao`0000Go001K2Ol000000ol001;o0000oookJP2Toook
JP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX01?oonfX0037ooo]Z00?o0000oookJ_oo
nfX0TooonfX2o`000005oa`0;ol0003o?1Adoc`DM?l000001?m8;Hd00ol0003o;Q9lobhBO005obhB
O004o`000?m@>9KoD3RFo`0000Ko@C6G00?o0000olBfcOo4]/d01?o4]/d00ol0003o_KODokfge009
okfge003o`000?nl[L_o_:g;00Oo_:g;0_l00004okB^dP03o`000?ncY<Wo/jC900go/jC900?o0000
ok6Na?naW/@02_naW/@5o`0000WoUhc500?o0000ogUU[omiIJl00_l00006o`00F`So000000?o000B
o`000?oonfX0Y_oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00Cooo]Z000boook
JP;o0000TooonfX01?l0003o700_oa`0;ol00002oc`DM004o`000?m8;HgoB2f=odP]S@;o00001ol^
4W`01?l0003oD3RFoe0hU_l00005od4aU`03o`000?no`]co000000?oa;K=0_l0000<okfge003o`00
0?nl[L_o_:g;00Go_:g;0_l00007okB^dP03o`000?ncY<Wo/jC900co/jC900?o0000ok6Na?naW/@0
1onaW/@3o`0000;oYZ3@00?o0000oiN<aOnGS<D02_nGS<D2o`000003oadUW?l0003o001K00Go001K
2Ol0002YoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX01?oonfX003Cooo]Z00?o
0000oookJ_oonfX0SooonfX01Ol0003o700_oa`0;olL02oo000000;o?1Ad00Ko0000odP]SOm8;Hgo
0000oe/dR?l00008obhBO003o`000?m@>9Ko000000Co@C6G00Oo0000oko2g?no`]co_l;Lo`000?o4
]/go000000oo_KOD00?o0000okb]bonl[L/00_nl[L/2o`0000Wo]:kB00?o0000ok>TbOncY<T03Onc
Y<T00ol0003o/Ik4ok6Na003ok6Na0?o00001_nVX=000ol0003oUhc5oiN<a@08oiN<a@;o00000olM
9I`00ol0003o001Ko`00F`03o`00F`Co000000Co]KXeo`000?l0003o0000Z_oonfX00ol0003ooo]Z
oookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000eoookJP03o`000?oonf[ooo]Z08kooo]Z1?lL
02l3oc`DM003o`000?m8;Hgo000000;oFcB800?o0000obhBO?l^4W`01_l^4W`01?l0003oD3RFoe0h
U_l00002od4aU`03o`000?no`]co_l;L00;o_l;L0_l0000Aokfge004o`000?nl[L_o0000o`0000co
]:kB00?o0000ok>TbOncY<T03?ncY<T00ol0003o/Ik4ok6Na003o`0000WoYZ3@00?o0000oiN<aOnG
S<D01_nGS<D2o`000003oeabd?l0003o7BFL00;o7BFL00?o0000o`00Fol005/00ol005/4o`000003
okFj=Ol0003o00000:cooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP03oookJP00
=_oonfX2o`0008gooo]Z00?o0000oa`0;olL02l00_lL02l3oc`DM0;o00000omK=8P00ol0003o;Q9l
obhBO006obhBO006o`000?m@>9KoD3RFo`000?m1<IOo00000ono`]`2o`0000;o^;oO00?o0000okfg
e?nm]m@03onm]m@00ol0003o]:kBokB^dP0=okB^dP03o`000?ncY<Wo/jC900co/jC90_l0000=ojJP
d003o`000?nGS<GoUhc500?oUhc50_l00003oeabd003o`000?lM9Ico7BFL00;o7BFL00?o0000o`00
Fol005/00_l005/7o`000:gooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP03oook
JP00>?oonfX00ol0003ooo]ZoookJP2:oookJPCo700_00?o0000oc`DM?ll57@00_l00004oe/dR003
o`000?l^4Wco;Q9l00Ko;Q9l00?o0000oe0hU_m@>9H00_l00002oko2g0;o00001Onh_ml00ol0003o
_KODokfge00;okfge0;o000000?o/KcRo`000?nd[]803ond[]800ol0003o/jC9ok>Tb@07ok>Tb@?o
000000?o[:cGo`000?nVX=003OnVX=001?l0003oUhc5oiN<aOnGS<D2o`0000KoG7;@00Go0000oadU
W?lM9Ico7BFLo`000004o`00F`Ko0000[ooonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[o
oo]Z00?ooo]Z000ioookJP;o0000ROoonfX00ol0003o700_oa`0;`02oa`0;`?o000000?oFR]mo`00
0?mK=8P00omK=8P00ol0003o;Q9lobhBO006obhBO005o`000?m@>9Ko0000o`000?no`]`00_l00008
okRog`03o`000?nm]mCo_KOD00So_KOD0_l00004ok6lhP03o`000?nd[];o]:kB00go]:kB00?o0000
ok>TbOncY<T01?ncY<T3o`0000Go[:cG00?o0000ojJPd?nVX=002onVX=001?l0003oUhc5oiN<aOl0
0008oeabd003o`000?lM9Ico7BFL00;o7BFL00Co0000o`00Fol005_o001K0ol000000one^SGo0000
oookJP2`oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX00ooonfX003_ooo]Z00?o
0000oookJ_oonfX0QOoonfX2o`0000?o700_0_l00003oeX[O@03o`000?mK=8SoFcB800;oFcB800?o
0000obhBO?l^4W`01_l^4W`2o`0000;oaLcO0_l0000:okRog`03o`000?nm]mCo_KOD00Go_KOD0_l0
0007ok6lhP03o`000?nd[];o]:kB00go]:kB00?o0000ok>TbOncY<T00ol00009ojb/e`03o`000?nV
X=3oYZ3@00[oYZ3@0_l0000:oeabd003o`000?lM9Ico7BFL00;o7BFL00Co0000o`00Fol005_o001K
1Ol0002boookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX00ooonfX003cooo]Z00?o
0000oookJ_oonfX0PooonfX2o`0000?o700_00?o0000obH0D?l000000omJ:gd00ol0003oFcB8oe/d
R002oe/dR003o`000?l^4Wco;Q9l00Go;Q9l1?l00003ok_5hP;o00002Onh_ml00ol0003o_KODokfg
e002okfge0;o00002_na_>800ol0003o]:kBokB^dP0=okB^dP;o00003On/[=L00ol0003oYZ3@ojJP
d006ojJPd0?o000000?oWZ?Io`000?mLL]002_mLL]001Ol0003o7BFLoadUW?lM9Ico000000?o001K
00Co0000okjb:?l0003o0000/ooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?o
oo]Z000moookJP;o0000PooonfX2o`0000;o700_00Co0000obH0D?lV053o00000omJ:gd00ol0003o
FcB8oe/dR002oe/dR003o`000?l^4Wco;Q9l00Co;Q9l00?o0000olG<gol000001onkaN800ol0003o
^;oOokRog`07okRog`04o`000?nm]mCo0000o`0000go/KcR00?o0000okB^d_nd[]802?nd[]83o`00
0003ojjdg?l0003o[:cG00go[:cG00?o0000ojJPd?nVX=000onVX=03o`0000GoWZ?I00?o0000oeab
d?mLL]002?mLL]000ol0003o7BFLoadUW002oadUW005o`000?l005_o001Ko`000?nn/RP00_l0002d
oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00ooonfX003oooo]Z00?o0000oook
J_oonfX0OooonfX01OnQgXCo0000o`000?lL02oo000000?o9P1@00Go0000oeX[OOmJ:ggoFR]mo`00
0004oe/dR003o`000?l^4Wco;Q9l00;o;Q9l0_l000000oo6d>;o0000ok_5hP08ok_5hP;o00001onh
_ml2o`0000oo/KcR00?o0000okB^d_nd[]801_nd[]82o`0000Go[[CL00?o0000ojb/eon/[=L03?n/
[=L00ol0003oYZ3@ojJPd002o`0000SoWZ?I00?o0000oeabd?mLL]002?mLL]000ol0003o7BFLoadU
W002oadUW005o`000?l005_o0000o`000?nn/RP00_l0002eoookJP03o`000?oonf[ooo]Z01Cooo]Z
00?o0000oookJ_oonfX00_oonfX0043ooo]Z0_l0001noookJP?o000000?o700_o`000?lV05000olV
05001Ol0003oFR]moeX[OOmJ:ggo000000CoFcB800Co0000obhBO?l^4Wco;Q9l0ol00003okc9i003
o`000?nkaN;o^lGR00Oo^lGR0_l00003okRog`;o000000?o^;kNo`000?na_>803ona_>800ol0003o
]:kBokB^dP03okB^dP;o00001on^]=`00ol0003o[:cGojb/e`0;ojb/e`?o00002onNXmT00ol0003o
G7;@oeabd009oeabd003o`000?lM9Ico7BFL00;o7BFL00Co0000o`004_l0003o_[8X0_l0002foook
JP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX00_oonfX004;ooo]Z00?o0000oookJ_oo
nfX0NOoonfX3o`000003oa@0;?l0003o000000Go9P1@00Co0000oeX[OOmJ:ggo00001OmK=8P00ol0
003o;Q9lo`000002o`0000Ko_<WT00?o0000ok_5h_nkaN802?nkaN800ol0003o^;oOo`000004okRn
gP03o`000?na_>;o/KcR00ko/KcR00?o0000okB^d_l000000_l0000:ojjdg003o`000?n/[=Oo[:cG
00Oo[:cG0ol00002ojB^g`03o`000?nNXmWoWZ?I00[oWZ?I00?o0000oeabd?mLL]002?mLL]000ol0
003o7BFLoadUW002oadUW005o`000?l001;o0000okjb:?l00000^?oonfX00ol0003ooo]ZoookJP0B
oookJP03o`000?oonf[ooo]Z00;ooo]Z0013oookJP;o0000N?oonfX2o`000004oj7NQ?l0003o500/
o`0000Ko9P1@00Co0000oeX[OOmJ:ggo00001OmK=8P3o`0000Wo_<WT0_l00009ok_5hP?o00001?nh
_]h00ol0003o/KcRok6lhP0=ok6lhP;o00003_n^]=`00ol0003o[:cGojb/e`03ojb/e`?o00001_nT
[]l00ol0003oWZ?IoijSf@09oijSf@03o`000?mLL]3oG7;@00SoG7;@00Co0000oadUW?lM9Ico7BFL
0_l000001?l001;o0000o`000?l0002hoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oo
nfX00_oonfX004Gooo]Z00?o0000oookJ_oonfX0M?oonfX2o`000004oj7NQ?l0003o0000o`0000Ko
9P1@00Go0000oeX[OOmJ:ggoFR]mo`000004oe/dR003o`000?l^4Wco_<WT00co_<WT00?o0000ok_5
h_nkaN800_nkaN83o`0000Co];oR1_l0000;ok6lhP?o000000?o/;CLo`000?n^]=`03On^]=`00ol0
003o[:cGojb/e`03o`0000WoY:kO00?o0000oijSfOnNXmT02OnNXmT00ol0003oG7;@oeabd009oeab
d003o`000?lM9Ico7BFL00;o000000Co000Bo`000?l0003o0000^OoonfX00ol0003ooo]ZoookJP0A
oookJP03o`000?oonf[ooo]Z00;ooo]Z0016oookJP03o`000?oonf[ooo]Z077ooo]Z0ol000001OnQ
gXCo0000o`000?m=25?o000000Ko9P1@00Go0000oeX[OOmJ:ggoFR]mo`000003oe/dR003o`000?nl
bNCo_<WT00ko_<WT00Co0000ok_5h_l0003o00003?nd_n86o`0000?o/KcR0ol00005ok2dg003o`00
0?n^]=co[[CL00Go[[CL2Ol0000;ojB^ga3o00002OmLL]000ol0003o7BFLo`000002o`00N@Co0000
^_oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00;ooo]Z0017oookJP;o0000L?oo
nfX3o`0000;oXMj400Co0000odd8Dom=25?o00001_lV05001_l0003oFR]moeX[OOmJ:ggo0000oe/d
R0;o00004_nlbN@00ol0003o];oRokBohP0>okBohP04o`000?n^_^Go[[kUojjniA?o00002?nX]^<0
0ol0003oY:kOojB^g`05ojB^g`Co00000_nOY=P00ol0003oMHoOogF?g`09ogF?g`04o`000?mJL]7o
0000o`0000OoG7;@00?o0000oadUW?l000000_l007T3o`000;cooo]Z00?o0000oookJ_oonfX03ooo
nfX00ol0003ooo]ZoookJP02oookJP00BOoonfX00ol0003ooo]ZoookJP1/oookJPCo000000?oXMj4
o`000?m=25<00_m=25<00ol0003o9P1@obH0D004obH0D004o`000?mJ:ggoFR]moeX[O@;o00000_nl
dNT00ol0003o_<WTokc9i00;okc9i0?o00000onfaNH00ol0003o];oRokBohP0=okBohP04o`000?n^
_^Go0000o`0000co[[SQ00?o0000ojRfhonX]^<03?nX]^<00ol0003oY:kOojB^g`04o`0000OoWjCH
00?o0000ogF?gomeSml02OmeSml00ol0003oFW;AoeYbd@03o`0000GoG7;@00Co7BFLo`000?l007Wo
001i0ol0002moookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00_oonfX004[ooo]Z
0_l0001[oookJPKo00000om=25<00ol0003o9P1@obH0D005obH0D003o`000?mJ:ggoFR]m00;o0000
1?nldNT2o`0000So_<WT0ol00007okK5iP03o`000?nd_n;o];oR00go];oR00?o0000ojjhhOn^^>40
3On^^>400ol0003oZ;KSojRfh`0:ojRfh`Co00003?nOY=P00ol0003oMHoOogF?g`08ogF?g`03o`00
0?mJL]7oFW;A00?oFW;A0_l00003oeabd004o`000?l007Wo001io`00N@?o0000_OoonfX00ol0003o
oo]ZoookJP0?oookJP03o`000?oonf[ooo]Z007ooo]Z001<oookJP03o`000?oonf[ooo]Z06Kooo]Z
1ol00004odd8D`03o`000?lV053o9P1@00Go9P1@0ol00008okcAj@03o`000?nlbNCo_<WT00?o_<WT
0_l0000;okK5iP03o`000?nd_n;o];oR00So];oR0ol000000on`_NCo0000ojjhh@0?ojjhh@03o`00
0?nX]^?oZ;KS00GoZ;KS1?l00002ojJ^gP03o`000?nOY=SoWjCH00_oWjCH00?o0000ogF?gomeSml0
2OmeSml00ol0003oFW;AoeYbd@04oeYbd@03o`000?mLL]3oG7;@00Co001i0ol0002noookJP03o`00
0?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00OoonfX004gooo]Z0_l0001UoookJPGo000000?o
4@0No`000?m=25<01?m=25<00ol0003o9P1@obH0D004obH0D0;o00002onldNT00ol0003o_<WTo`00
0002o`0000ko]/GV00?o0000okBoh_nd_n801?nd_n83o`0000Go/;gT00?o0000ojjhhOn^^>403_n^
^>400ol0003oZ;KSojRfh`04o`0000OoYZkN00?o0000oinTf?nOY=P02onOY=P00ol0003oMHoOogF?
g`08ogF?g`03o`000?mJL]7oFW;A00KoFW;A0_l00003o`00N@;o000000?oi]AMoookJ_oonfX0_Ooo
nfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z007ooo]Z001?oookJP03o`000?oonf[o
oo]Z067ooo]Z1?l000000omA3ESo0000o`000006odd8D`03o`000?lV053o9P1@00?o9P1@00?o0000
okcAjOnldNT03?nldNT00ol0003o]/GVokK5iP0@okK5iP03o`000?nd_n;o];oR00?o00002On`_N@0
0ol0003o[[SQojjhh@0>ojjhh@;o00003?nV[]h00ol0003oWjCHoinTf00;oinTf003o`000?meSmoo
MHoO00SoMHoO00?o0000oeYbdOmJL]401OmJL]400ol0003o>DRfo`00N@02o`00N@?o0000`?oonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z007ooo]Z001@oookJP03o`000?oonf[ooo]Z
05kooo]Z1Ol000000omA3ESo0000o`000007odd8D`04o`000?lV053o9P1@obH0D0;o00003?nldNT2
o`0000?o]/_Z00?o0000okK5i_nfaNH03onfaNH2o`0000go/;gT00?o0000ojjhhOn^^>402?n^^>43
o`0000;oZKKR00?o0000ojJ^g_nV[]h02onV[]h00ol0003oWjCHoinTf00;oinTf003o`000?meSmoo
MHoO00SoMHoO00?o0000oeYbdOmJL]401?mJL]400ol0003o?e6mo`000004o`00N@;o0000`OoonfX0
0ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001AoookJP;o0000GOoonfX4o`00
00?oD@eH00?o0000odd8Dom=25<01_m=25<01?l0003o9P1@obH0D?l0000<okcAj@;o00001_nfbnX0
0ol0003o]/GVokK5iP0:okK5iP?o000000?o/<;Wo`000?n`_N@03_n`_N@00ol0003o[[SQojjhh@04
ojjhh@?o00001_nY]^800ol0003oYZkNojJ^gP0;ojJ^gP03o`000?nOY=SoWjCH00_oWjCH00?o0000
ogF?gomeSml02?meSml00ol0003oFW;AoeYbd@03oeYbd@04o`000?loDKgo?e6mo`0000?o001i00?o
0000oookJ_oonfX0`?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001C
oookJP03o`000?oonf[ooo]Z05Wooo]Z1?l00003oe4=F003o`000?m=25?oC@QC00KoC@QC00Go0000
obH0D?l0003o0000okcIkP02o`0000So_=7Y0_l00009okK;jP;o00002?nfaNH2o`0000Go/<;W00?o
0000ok2mi?n`_N@03On`_N@00ol0003o[[SQojjhh@03o`0000[oZKKR00?o0000ojJ^g_nV[]h02onV
[]h00ol0003oWjCHoinTf00:oinTf003o`000?meSmooMHoO00SoMHoO00?o0000oeYbdOmJL]400_mJ
L]401Ol0003o?e6mocmA_OloDKgo000000?o001i00?o0000oookJ_oonfX0`OoonfX00ol0003ooo]Z
oookJP0:oookJP03o`000?oonf[ooo]Z007ooo]Z001DoookJP;o0000F?oonfX3o`0000GoD@eH00?o
0000odd8Dom=25<01_m=25<2o`0000Go_=W^00?o0000okcAjOnldNT00onldNT2o`0000go]/_Z00?o
0000okK5i_nfaNH00onfaNH2o`0000So/<;W00?o0000ok2mi?n`_N@03On`_N@2o`0000koZKKR00?o
0000ojJ^g_nV[]h02_nV[]h00ol0003oWjCHoinTf00;oinTf003o`000?meSmooMHoO00SoMHoO00Go
0000oeYbdOmJL]7oFW;Ao`000003ocmA_@;o00000_l007T00ol0003ooo]ZoookJP32oookJP03o`00
0?oonf[ooo]Z00[ooo]Z0Ol00001oookJP7ooo]Z001FoookJP03o`000?oonf[ooo]Z05?ooo]Z1?l0
0005oe4=F0;o00001om=25<2o`0000Oo_=W^0_l000000onldNWo0000o`00000@okK;jP03o`000?nf
aNKo000000;o00002on``^L00ol0003o/;gTok2mi008ok2mi0?o00000_n[^nD00ol0003oZKKRojVf
hP0<ojVfhP03o`000?nV[]koYZkN00_oYZkN00?o0000oinTf?nOY=P01OnOY=P9o`0000OoMHoO00Go
0000oeYbdOmJL]7oFW;Ao`000004ocmA_@04o`000?l007Wo001io`000<Gooo]Z00?o0000oookJ_oo
nfX02OoonfX1o`00007ooo]Z0OoonfX005Oooo]Z0_l0001BoookJP?o000000?o;00Ao`000?mA3EP0
0omA3EP00ol0003oBPEBo`000005odd8D`;o00002onlfNh00ol0003o]/_ZokK;jP0AokK;jP03o`00
0?n``^Oo/<;W00go/<;W00?o0000ok2mi?n`_N@01?n`_N@3o`0000KoZk_U00?o0000ojVfh_nY]^80
3?nY]^800ol0003oYZkNojJ^gP08ojJ^gP[o00001_nDX=`3og6?h0Co00001?meSml00ol0003oFW;A
o`000005ocmA_@04o`000?l007Wo001io`000<Kooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007o
oo]Z0OoonfX005Wooo]Z00?o0000oookJ_oonfX0C_oonfX3o`000003ob`04Ol0003oD@eH00CoD@eH
0_l00004odd8D`;o00002_nlfNh2o`0000?o]]3]00?o0000okK;j_nfbnX02onfbnX3o`0000?o/LOZ
00?o0000ok32ion``^L03?n``^L00ol0003o/;gTok2mi003o`0000[oZk_U00?o0000ojVfh_nY]^80
3?nY]^801?l0003oYZkNojJ^g_nV[]h6o`0000?oWZgQ00?o0000oiBPg?nDX=`02onDX=`6og6?h0Go
000000?oFW;Ao`000?loDKd01?loDKd2o`000003o`00NOl0003o00000<Gooo]Z00?o0000oookJ_oo
nfX02?oonfX1o`00007ooo]Z0OoonfX005[ooo]Z00?o0000oookJ_oonfX0C?oonfX2o`0000?o;00A
00?o0000oe4=F?mA3EP00_mA3EP00ol0003oBPEBo`000002odd8D`;o00002OnlfNh3o`0000Ko]]3]
0_l00009okK;jP;o00001onaanX00ol0003o/<;Wok32i`0<ok32i`;o00003_n[^nD00ol0003oZKKR
ojVfhP0:ojVfhP03o`000?nY]^;o000000;o00002_nN[N400ol0003oU:3LoiBPg00;oiBPg0WoLHoP
0ol00006ocmA_@04o`000?l007Wo0000o`000<Kooo]Z00?o0000oookJ_oonfX01ooonfX1o`00007o
oo]Z0OoonfX005_ooo]Z0_l0001;oookJP03o`000?l/017o;00A00?o;00A00Go0000oe4=F?mA3ESo
D@eHo`000002odX5DPKo00001_nlfNh2o`0000_o]]3]0_l00005okK;jP;o00002_naanX00ol0003o
/<;Wok32i`07ok32i`?o00000_n/`>P00ol0003oZk_Uoj^ki@0=oj^ki@03o`000?nY]^;oZKKR00Go
ZKKR1?l00002oj>di@03o`000?nN[N7oWZgQ00_oWZgQ00?o0000oiBPg?nDX=`02_nDX=`00ol0003o
LHoPog6?h007og6?h0;o0Ck000?o0000ocmA_OloDKd00oloDKd01?l0003o001io`000?l00037oook
JP03o`000?oonf[ooo]Z00Kooo]Z0Ol00001oookJP7ooo]Z001MoookJP03o`000?oonf[ooo]Z04Oo
oo]Z00?o0000ob`04Ol/01400ol/01401Ol0003oD@eHoe4=F?mA3ESo000000;oBPEB0_l00005ok;S
m`?o000000?o_=W^o`000?l000003onfd>d00ol0003o]/_Zo`000002o`0000go/LOZ00?o0000ok32
ion``^L00on``^L3o`0000Ko[<3X00?o0000oj^kiOn[^nD03On[^nD00ol0003oZKKRojVfhP04o`00
00OoXkCU00?o0000oij]hOnN[N402onN[N400ol0003oU:3LoiBPg00:oiBPg0SoLHoP00Go0000ofAm
eol1?/3o0Ck0o`000004ocmA_@04o`000?l007ko0000o`000<Sooo]Z00?o0000oookJ_oonfX01Ooo
nfX1o`00007ooo]Z0OoonfX005kooo]Z0_l00015oookJP;o00001_l/01401?l0003oD@eHoe4=F?mA
3EP3o`0000[o/^?g00?o0000okK@kOnfd>d04?nfd>d00ol0003o/LOZok77jP0?ok77jP03o`000?n`
`^Oo000000;o00002_n/`>P00ol0003oZk_Uoj^ki@0=oj^ki@;o00003?nS]>D00ol0003oWZgQoij]
h@0;oij]h@03o`000?nDX=coU:3L00WoU:3L00?o0000og6?h?maSn001OmaSn000ol0003oI7gGo`00
0002o`4n`003o`000?loDKgo?e6m00;o?e6m0ol00039oookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol0
0001oookJP7ooo]Z001PoookJP03o`000?oonf[ooo]Z043ooo]Z0_l000000olY013o0000ob`04@04
ob`04@04o`000?mA3ESoD@eHoe4=F0;o00002_nbhoL01Ol0003o]MG`okGEl?neeO3o000000co]]3]
0ol00003ok7;k@03o`000?naan[o/LOZ00ko/LOZ00?o0000ojc0j?n/`>P03?n/`>P00ol0003oZk_U
oj^ki@08oj^ki@?o000000?oY[[Wo`000?nS]>D03OnS]>D00ol0003oWZgQoij]h@0:oij]h@03o`00
0?nDX=coU:3L00[oU:3L00?o0000og6?h?maSn000omaSn001?l0003oI7gGofAmeomTOML3o`4n`004
o`000?loDKgo?e6mocmA_@?o0000b_oonfX00ol0003ooo]ZoookJP04oookJP7o00000OoonfX0067o
oo]Z00?o0000oookJ_oonfX0?OoonfX3o`000003obT04?l0003o;00A00Go;00A00Co0000oe4=F?l0
003o00002OnbhoL2o`0000Ko]MG`0_l00008okK@k@;o00001onabnd2o`0000[o/LOZ0ol00002ojg4
j`03o`000?n/`>So[<3X00co[<3X00?o0000oj^kiOn[^nD01?n[^nD3o`0000GoY[[W00?o0000oj>d
iOnS]>D03?nS]>D00ol0003oWZgQoij]h@0:oij]h@03o`000?nDX=coU:3L00[oU:3L1OmaSn000ol0
003oI7gGofAme`02ofAme`?o0Ck000?o0000ocmA_OloDKd00ol0003:oookJP03o`000?oonf[ooo]Z
00Cooo]Z0Ol00001oookJP00H_oonfX2o`0003cooo]Z0ol00002obT040Oo;00A0ol00008ok;Sm`;o
00002_neeO000ol0003o]]3]okK@k@03okK@k@;o00002onabnd00ol0003o/LOZok77jP04ok77jP?o
00001_n]a>/00ol0003o[<3Xojc0j00<ojc0j003o`000?n[^nGoZk_U00?o00002OnV^^L00ol0003o
XkCUoj>di@0<oj>di@03o`000?nN[N7oWZgQ00[oWZgQ00?o0000oiBPg?nDX=`02OnDX=`01Ol0003o
LHoPog6?h?maSn3o000000GoI7gG00Go0000o`4n`?l1?/3o0Ck0o`000002ocmA_@;o0000booonfX0
0ol0003ooo]ZoookJP03oookJP7o00000OoonfX006Cooo]Z00?o0000oookJ_oonfX0=ooonfX3o`00
00?o:@0@00?o0000ob`04Ol/01400ol/0142o`000003okGWmol0003o/^?g00Ko/^?g0_l0000=okGE
l003o`000?nfd>go000000;o00003_nabnd00ol0003o/LOZok77jP03o`0000[o[LC[00?o0000ojc0
j?n/`>P03?n/`>P2o`0000goY[[W00?o0000oj>diOnS]>D03?nS]>D00ol0003oWZgQoij]h@04oij]
hA?o00000_maSn000ol0003oI7gGofAme`04ofAme`Co0Ck000Co0000ocmA_Ol0003o0000c?oonfX0
0ol0003ooo]ZoookJP02oookJP7o00000OoonfX006Gooo]Z0_l0000eoookJPCo00000olY01000ol0
003o;00Aob`04@02ob`04@;o00000oneioL00ol0003o/^?go`000002o`000003ok;Smol0003o0000
013o]MG`00?o0000ok7;kOnabnd04?nabnd2o`0000ko[LC[00?o0000ojc0j?n/`>P01On/`>P4o`00
00CoZ;kY00?o0000ojJjionV^^L02onV^^L00ol0003oXkCUoj>di@0:oj>di@03o`000?nS]>Go0000
00Go00001_nGZ^@00ol0003oOioXognOj009ognOj004o`000?maS]oo0000o`0000KoI7gG00?o0000
o`4n`?l1?/000_l1?/000ol0003o^6@0o`00003=oookJP05o`000?oonf[ooo]ZoookJ_l000000Ooo
nfX006Oooo]Z00?o0000oookJ_oonfX0<OoonfX4o`0000Co:@0@00?o0000ob`04Ol/01400_l00004
okGWm`03o`000?nbhoOo/^?g00;o/^?g0_l0000>okGEl0?o00000onac^l00ol0003o/L_]ok7;k@0:
ok7;k@?o00000on]and00ol0003o[LC[ojg4j`0<ojg4j`03o`000?n/`>So[<3X00Co00002OnX_^T0
0ol0003oY[[WojJji`0;ojJji`03o`000?nS]>GoXkCU00GoXkCU1?l00002oijciP03o`000?nGZ^Co
Uj[T00[oUj[T00?o0000ognOj?moWnP02OmoWnP2o`000004ocAagOl0003o0000o`0000CoI7gG00?o
0000o`4n`?l1?/000_l1?/000oloDKgo0000o`00003=oookJP04o`000?oonf[ooo]Zo`00007ooo]Z
001XoookJP;o0000;ooonfX4o`0000Go:@0@00Co0000ob`04Ol0003o00001OneioL00ol0003o/^?g
ok;Sm`03o`0000?o[]gg0ol00007okGEl0?o00001onac^l2o`0000So/L_]0_l00007ojg7k@03o`00
0?n]a>_o[LC[00co[LC[0_l0000>ojRnj@03o`000?nV^^OoY[[W00_oY[[W00?o0000oj>diOnS]>D0
1?l00007oijciP03o`000?nGZ^CoUj[T00[oUj[T00?o0000ognOj?moWnP02OmoWnP00ol0003o=77M
ocAag@02ocAag@?o00000_mTOML5o`4n`0;o0000cOoonfX01?l0003ooo]ZoookJ_l00001oookJP00
J_oonfX00ol0003ooo]ZoookJP0[oookJPCo00001_lY0102o`0000Ko]NOg00Co0000ok;Smol0003o
00002On^gOL2o`0000;o]MG`0ol0000<ok7>k`03o`000?nabngo/L_]00?o/L_]0_l0000:ojg7k@03
o`000?n]a>_o[LC[00Oo[LC[0ol00002ojW2j`03o`000?nX_^WoZ;kY00goZ;kY00?o0000ojJjionV
^^L02?nV^^L2o`000003ojJjiol0003o000000coW[?V00?o0000oiNZi?nGZ^@02OnGZ^@00ol0003o
OioXognOj009ognOj003o`000?ldLMgo=77M00Go=77M0ol00004o`4n`003okQT0?l0003ooo]Z0<go
oo]Z00?o0000oookJ_oonfX00Ol0000006_ooo]Z00?o0000oookJ_oonfX0:?oonfX5o`0000Go:@0@
0_l00007okGWm`?o00003On^gOL2o`00013o/Lk_00?o0000ok7;kOl000000_l0000=ojg7k@03o`00
0?n]a>_o[LC[00?o[LC[0ol00006ojW2j`03o`000?nX_^WoZ;kY00goZ;kY00Co0000ojJjionV^^Oo
Y[[W1_l00003oj:hj003o`000?nN/nKoW[?V00coW[?V00?o0000oiNZi?nGZ^@02OnGZ^@00ol0003o
OioXognOj007ognOj003o`000?miUnCo000000Wo=77M1?l1?/02o`000<oooo]Z0Ol00001oookJP7o
0000001/oookJP;o00009ooonfX4o`000003obd04_l0003o:@0@00;o:@0@0_l000001?oonf[o0000
o`000?l00004okGWm`03o`000?n^gOOo[]gg00[o[]gg0ol00003ok7Bl@03o`000?nac^oo/Lk_00ko
/Lk_00?o0000ojg7kOn]and03on]and00ol0003o[LC[o`000002o`0000[oZL;[00?o0000ojRnjOnX
_^T03OnX_^T3o`0000[oX[SX00?o0000oijci_nN/nH02onN/nH00ol0003oUj[ToiNZi00:oiNZi003
o`000?moWnSoOioX00KoOioX00?o0000ogVGi?l000002OldLMd01?l0003o0Ck0o`4n`?l1?/02o`00
0=3ooo]Z0_l0000006kooo]Z00?o0000oookJ_oonfX08_oonfX5o`000003obd04_l0003o:@0@00?o
00001ooonfX3o`0000_o[]gg0_l00007ok7Bl@;o00002_nac^l3o`0000?o[/[_00?o0000ojg7kOn]
and03_n]and00ol0003oZL;[ojW2j`0<ojW2j`03o`000?nX_^WoZ;kY00SoZ;kY0ol00002ojFljP03
o`000?nR^>SoX[SX00[oX[SX00?o0000oijci_nN/nH02onN/nH00ol0003oUj[ToiNZi009oiNZi003
o`000?moWnSoOioX00GoOioX00Go0000ogVGi?miUnCoNIOTo`000009ocAag@06o`000?l1?/3o0Ck0
o`000?nhI03o0000c_oonfX3o`000000KooonfX2o`00027ooo]Z1?l00002obd04P?o00003_oonfX2
o`0000Ko[]gg0_l0000;ok7Bl@03o`000?nac^oo/Lk_00Co/Lk_0ol00007ojk:k`;o00002_n]and3
o`0000?oZ/G]00?o0000ojW2jonY`^/02onY`^/00ol0003oZ;kYojRnj@04ojRnj@?o00001_nU_>X0
0ol0003oX[SXoj:hj00:oj:hj003o`000?nN/nKoW[?V00_oW[?V00?o0000oiNZi?nGZ^@02OnGZ^@0
0ol0003oOioXognOj004ognOj003o`000?miUnCoNIOT00;oNIOT00?o0000ocAagOldLMd01_ldLMd0
1_l0003o0Ck0o`4n`?l0003o`6d0o`000<Wooo]Z1Ol00003oookJP00LOoonfX00ol0003ooo]Zoook
JP0MoookJP?o00000ol]0182o`0001;ooo]Z0_l000001?n^gOOo0000o`000?l0000>ok7Bl@03o`00
0?nac^oo/Lk_00?o00003?n^b^l00ol0003o[LO]ojg7k@04ojg7k@?o00001onZaNd00ol0003oZL;[
ojW2j`0;ojW2j`03o`000?nX_^WoZ;kY00?o00002_nU_>X00ol0003oX[SXoj:hj00:oj:hj003o`00
0?nN/nKoW[?V00SoW[?V0_l000000onN/nKo0000o`00000Do`000003ogVGi?l0003o=77M00So=77M
00Co0000o`4n`?l0003o`6d00_l00034oookJPCo00002?oonfX007;ooo]Z0_l0000LoookJP?o0000
0_l]0182o`0001Kooo]Z00?o0000ok7BlOnad_404?nad_42o`00013o[/[_00?o0000ojg7kOn]and0
0ol0000;oj[5k@03o`000?nY`^_oZL;[00_oZL;[0_l0000>ojFljP03o`000?nR^>SoX[SX00[oX[SX
00Co0000oijci_nN/nKoW[?V1_l00003oiVaj003o`000?n7Z^coQj[/00WoQj[/00?o0000ognOiomo
WnL00_moWnL00ol0003oQJKZohFVjP02ohFVjPCo00001oldLMd01_l0003o03boo`000?o0K@3o^6@0
o`000<3ooo]Z1?l0000<oookJP00M?oonfX00ol0003ooo]ZoookJP0HoookJP;o00000_l]0182o`00
01[ooo]Z0_l0000;ok7Bl@?o00000on^cO000ol0003o[/[_ojk:k`0>ojk:k`;o00003onZaNd00ol0
003oZL;[ojW2j`04ojW2j`Co00001?nV`>`00ol0003oYKcZojFljP0<ojFljP03o`000?nR^>SoX[SX
00OoX[SX0_l000001?nR^>So0000o`000?l0000:oiVaj003o`000?n7Z^coQj[/00WoQj[/00Co0000
ognOiomoWnOo00001on5Y^X01?l0003o<FoMo`000?l00006ocAag@;o00000_o0K@000ol0003ooo]Z
oookJP2ioookJPGo00004?oonfX007Gooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003o;@0Bo`00
0002o`0001kooo]Z0_l00006ok7Bl@?o00001on^cO02o`0000[o[/[_0ol00003oj_7kP03o`000?nZ
aNgoZ/G]00goZ/G]00?o0000ojW2jonY`^/00ol00009ojK0k003o`000?nU_>[oYKcZ00coYKcZ00Co
0000oj:hj?nR^>SoX[SX1Ol00004oijgjP03o`000?nI/NSoVK7X00[oVK7X00?o0000ohNZk?n7Z^`0
2On7Z^`00ol0003oOioWo`000008ohFVjP03o`000?laKmgo<FoM00;o00001OldLMd2o`000003ol1]
0?l0003o00000;Kooo]Z1?l0000EoookJP00M_oonfX2o`0001Gooo]Z0ol0000SoookJP;o000000Co
/M;ao`000?l0003o00003?n^cO000ol0003o[/[_ojk:k`04ojk:k`?o00001on[anh2o`0000koZ/G]
0_l0000=ojK0k003o`000?nU_>[oYKcZ00coYKcZ0ol0000:oijgjP03o`000?nI/NSoVK7X00[oVK7X
00?o0000ohNZk?n7Z^`02On7Z^`00ol0003oQJKZohFVjP08ohFVjP04o`000?laKmgo<FoMoc5_g@;o
00000oldLMd01Ol0003o0029o`000?nhI03o00000;7ooo]Z1Ol0000IoookJP00N?oonfX00ol0003o
oo]ZoookJP0BoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000ojk=l?n^cO003_n^cO000ol0003o
[/[_ojk:k`03o`0000coZlO^00?o0000oj[5kOnZaNd01OnZaNd4o`0000?oZ<?]00?o0000ojK0k?nV
`>`03?nV`>`00ol0003oYKcZojFljP05ojFljPCo00000_nR^n/00ol0003oW[OZoijgjP0;oijgjP03
o`000?nI/NSoVK7X00[oVK7X00?o0000ohNZk?n7Z^`02?n7Z^`2o`0000[oQJKZ00?o0000oc5_gOla
Kmd00_laKmd01?l0003o=77MocAagOldLMd2o`000003ol1]0?l0003ooo]Z0:cooo]Z1?l0000Noook
JP00NOoonfX2o`0003cooo]Z00?o0000ojk=l?n^cO003On^cO02o`00013oZlO^00?o0000oj[5kOnZ
aNd01?l00008ojS3k@03o`000?nV`>coY/3/00coY/3/00?o0000ojFlj_nU_>X01?l00007oj:kj`03
o`000?nN]n[oW[OZ00_oW[OZ00?o0000oiVaj?nI/NP02_nI/NP00ol0003oQj[/ohNZk007ohNZk003
o`000?n4Y^[o000000[oQJKZ00?o0000oc5_gOlaKmd00_laKmd2o`000003ocAagOl0003o000000?o
0000Z?oonfX4o`0002;ooo]Z001koookJP03o`000?oonf[ooo]Z03[ooo]Z0_l00009ojk=l0?o0000
0on[b_000ol0003oZlO^oj_7kP0>oj_7kP;o00003OnX`nd00ol0003oY/3/ojK0k00<ojK0k0;o0000
3?nR^n/00ol0003oW[OZoijgjP0;oijgjP03o`000?nI/NSoVK7X00[oVK7X00?o0000ohNZk?n7Z^`0
1On7Z^`01Ol0003oQ:KZohBVj_n4Y^[o000000WoQJKZ00?o0000oc5_gOlaKmd01?laKmd01?l0003o
=77Mo`000?l008T2o`000:?ooo]Z1Ol0000VoookJP00O?oonfX00ol0003ooo]ZoookJP0koookJP03
o`000?n^cO3o[/g`00?o[/g`0ol00007oj_:l0;o00002_n[anh3o`0000?oZ<G^00?o0000ojS3kOnX
`nd02onX`nd00ol0003oY/3/ojK0k005ojK0k0Co00000onT_^`00ol0003oX[_[oj:kj`0;oj:kj`03
o`000?nN]n[oW[OZ00_oW[OZ00?o0000oiVaj?nI/NP01?nI/NP5o`000003oiVaj?l0003o000000ko
00001_n5Y^X00ol0003o<FoMoc5_g@05oc5_g@;o00290_l0002OoookJPCo0000:ooonfX007gooo]Z
0_l0000loookJP03o`000?n^cO3o000000;o00003?n[b_000ol0003oZlO^oj_7kP04oj_7kP?o0000
1onXaNh00ol0003oZ<?]ojS3k@0;ojS3k@03o`000?nV`>coY/3/00Co00002?nT_^`00ol0003oX[_[
oj:kj`0;oj:kj`03o`000?nN]n[oW[OZ00SoW[OZ0_l000000onN]n[o0000o`000004o`0000KoSK3^
00?o0000ohNZk?n7Z^`01?n7Z^`00ol0003oS:o]ohb_k@02ohb_k@04o`000?m`U>GoL9CUog2Di@Ko
000000?oQJKZo`000?laKmd01OlaKmd00ol0003o0029o`00R@02o`0009Wooo]Z1Ol0000_oookJP00
OooonfX00ol0003ooo]ZoookJP0joookJP03o`000?n[b_3oZl[`00koZl[`00?o0000oj_7k_n[anh0
0ol0000;ojS5kP03o`000?nX`ngoZ<?]00_oZ<?]0_l0000=ojBnk003o`000?nR^n_oX[_[00_oX[_[
00Co0000oijgj_nN]n[oW[OZ1_l00003oiZej`03o`000?n=/>koSK3^00[oSK3^00?o0000ohNZk?n7
Z^`00_n7Z^`00ol0003oS:o]ohb_k@04ohb_k@03o`000?m`U>GoL9CU00KoL9CU1?l00004oc5_g@;o
000000?o0029o`000?l00000UOoonfX4o`0003Cooo]Z0020oookJP;o0000??oonfX2o`0000koZl[`
0_l0000?ojS5kP03o`000?nX`ngoZ<?]00CoZ<?]1?l00004ojG1k@03o`000?nT_^coY;k/00_oY;k/
00?o0000oj:kjonR^n/02?nR^n/2o`000004oj:kjol0003o0000o`0000[oV[G[00?o0000ohf`k_n=
/>h02_n=/>h01Ol0003oQj[/ohNZk?n7Z^co000000OoS:o]00?o0000og2DiOm`U>D01om`U>D2obe^
g@;o00000_laKmd2o`0000;o002900?o`6d0o`000?oonfX0SooonfX4o`0003Sooo]Z0022oookJP03
o`000?oonf[ooo]Z03_ooo]Z00?o0000oj_:l?n[b_001On[b_04o`0000CoZLO_00?o0000ojS5k_nX
aNh03OnXaNh00ol0003oZ<?]ojS3k@03o`0000WoYL7]00?o0000ojBnk?nT_^`02onT_^`01?l0003o
X[_[oj:kjonR^n/6o`0000CoW[[/00?o0000oiZejonJ]N/02_nJ]N/00ol0003oSK3^ohf`kP0:ohf`
kP04o`000?n7Z^coQj[/o`0000SoS:o]00?o0000og2DiOm`U>D01om`U>D3obe^g@05o`000?laKmgo
<FoMo`000?l008/00_l008T00ol0003ooo]ZoookJP29oookJPGo0000??oonfX008?ooo]Z0_l0000l
oookJP;o00000_n[b_03o`0000WoZLO_0_l0000>ojS5kP;o00003OnU`Nd00ol0003oY;k/ojBnk00;
ojBnk0?o00002onN^^`00ol0003oV[G[oiZej`0:oiZej`03o`000?n=/>koSK3^00[oSK3^0_l00009
ohb_k@03o`000?m`U>GoL9CU00SoL9CU0ol]K]d00ol0003o<FoMo`000002o`000003o`00ROl0003o
oo]Z08Kooo]Z1?l00011oookJP00QOoonfX00ol0003ooo]ZoookJP0koookJP;o00003_nYanl00ol0
003oZ<G^ojS5kP05ojS5kPCo00001?nV`nh00ol0003oYL7]ojG1k@0;ojG1k@03o`000?nT_^coY;k/
00CoY;k/1?l00004oj6mk@03o`000?nN^^coW[[/00[oW[[/00?o0000oiZejonJ]N/02_nJ]N/00ol0
003oSK3^ohf`kP0:ohf`kP03o`000?n<[ngoS:o]00SoS:o]00?o0000og2DiOm`U>D01om`U>D00ol0
003o;FkMobe^g@02obe^g@03o`000?l>Cl_o000000;o002900?o0000oookJ_oonfX0OooonfX5o`00
04Gooo]Z0026oookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000ojW7konYanl03?nYanl00ol0003o
Z<G^ojS5kP04o`0000WoY/?^00?o0000ojG1kOnU`Nd02onU`Nd00ol0003oY;k/ojBnk003o`0000Wo
XKg]00?o0000oijjk?nN^^`02_nN^^`00ol0003oV[G[oiZej`0:oiZej`03o`000?n=/>koSK3^00?o
SK3^3_l00004ohb_k@03o`000?m`U>GoL9CU00OoL9CU1?l]K]d2o`000004o`i?bol008_o0029o`00
07gooo]Z1?l0001:oookJP00QooonfX2o`0003gooo]Z0_l0000=ojW7k`;o00003_nV`nh00ol0003o
YL7]ojG1k@08ojG1k@03o`000?nU`NgoYL7]00;o00003OnQ_Nd00ol0003oW[[/oijjk00:oijjk003
o`000?nJ]N_oV[G[00CoV[G[1Ol000000onJ]N_o0000o`000003o`0000kooo]Z2?l00006og2Di@06
o`000?l]K]go;FkMobe^gOl0003o1T_90ol000000ol008Wo0000oookJP1goookJPCo0000C_oonfX0
08Wooo]Z00?o0000oookJ_oonfX0??oonfX00ol0003oZLO_ojW7k`04ojW7k`Co00001?nWaNl00ol0
003oY/?^ojK3kP0<ojK3kP04o`000?nU`NgoYL7]ojG1k@Ko00001OnS`>h00ol0003oXKg]oj6mk@0;
oj6mk@03o`000?nN^^coW[[/00OoW[[/0_l000000onN^^co0000o`000004o`00027ooo]Z0ol00004
og2Di@04o`000?l]K]go;FkMo`0000;o1T_90_l000000ol008Wo0000oookJP1boookJPGo0000D_oo
nfX008[ooo]Z0_l0000moookJP03o`000?nYanooZLO_00?o00002OnWaNl2o`0000goY/?^0ol0000<
oj?0kP03o`000?nQ_NgoXKg]00_oXKg]00Co0000oijjk?nN^^coW[[/1Ol0000]oookJP?o00000_m`
U>D3obe^g@06o`000?l6BlWo1T_9o`000?l008_o0000KooonfX4o`0005Oooo]Z002<oookJP03o`00
0?oonf[ooo]Z03_ooo]Z0_l0000>ojO5k`03o`000?nV`nkoY/?^00CoY/?^1?l00004ojC2kP03o`00
0?nS`>koXl3^00_oXl3^00?o0000oj6mkOnQ_Nd02?nQ_Nd00ol0003oXKg]oj6mk@03o`0003Gooo]Z
0ol00002obe^g@07o`000?l6BlWo1T_9o`I;bOl0003o002;o`00001YoookJPGo0000FooonfX008go
oo]Z0_l0000moookJP03o`000?nWaNooYlG_00coYlG_00?o0000ojK3k_nV`nh00ol00009ojC2kP03
o`000?nS`>koXl3^00_oXl3^00Co0000oj6mkOnQ_NgoXKg]1_l0000noookJP03o`000?l]K]go0000
00?o1T_900?o0000o`00Rol00000IOoonfX4o`00063ooo]Z002?oookJP03o`000?oonf[ooo]Z03_o
oo]Z0_l0000=ojO5k`;o00003OnT`^h00ol0003oXl3^oj?0kP0;oj?0kP?o0000A_oonfX2o`0000?o
1T_900?o0000o`00Rol00000H?oonfX4o`0006Cooo]Z002@oookJP03o`000?oonf[ooo]Z03cooo]Z
00?o0000ojO5konWaNl01?nWaNl4o`0000CoYLC_00?o0000ojC2k_nT`^h02onT`^h00ol0003oXl3^
oj?0kP04oj?0kPCo0000COoonfX01?l0003o1T_9o`I;bOl6BlT2o`0005_ooo]Z1Ol0001XoookJP00
TOoonfX2o`0003gooo]Z00?o0000ojO5konWaNl00ol00009ojG4k`03o`000?nT`^koY<;^00_oY<;^
00?o0000oj?0k_nS`>h00ol0001BoookJP06o`000?l6BlWo1T_9o`00R?l008_o0000E_oonfX4o`00
06gooo]Z002CoookJP03o`000?oonf[ooo]Z03_ooo]Z0_l0000=ojG4k`03o`000?nT`^koY<;^00_o
Y<;^0_l0001FoookJP05o`000?l6BlWo1T_9o`00R?l00000DOoonfX5o`00077ooo]Z002DoookJP;o
0000??oonfX00ol0003oYLC_ojG4k`0<ojG4k`03o`000?nT`^koY<;^00CoY<;^1?l0001KoookJP;o
000000?o1T_9o`00R?l00000C?oonfX4o`0007Kooo]Z002FoookJP03o`000?oonf[ooo]Z03[ooo]Z
00?o0000ojG4konUa>l03?nUa>l00ol0003oY<;^ojC2kP03o`00067ooo]Z00?o0000o`00R?l00000
B?oonfX4o`0007[ooo]Z002GoookJP;o0000>ooonfX00ol0003oYLC_ojG4k`0<ojG4k`;o0000IOoo
nfX00ol0003o0028o`000012oookJPGo0000O_oonfX009Wooo]Z00?o0000oookJ_oonfX0>OoonfX0
0ol0003oYLC_ojG4k`05ojG4k`Co0000J_oonfX2o`0003kooo]Z1?l00023oookJP00V_oonfX00ol0
003ooo]ZoookJP0hoookJP;o00000_nUa>l4o`0006oooo]Z00?o0028o`000?oonfX0=ooonfX5o`00
08Oooo]Z002KoookJP;o0000>?oonfX01?l0003ooo]Zo`000?l0001doookJP03o`000?oonf[ooo]Z
03;ooo]Z1?l0002<oookJP00WOoonfX00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z07Ko
oo]Z00?o0000oookJ_oonfX0;OoonfX4o`00093ooo]Z002NoookJP;o0000=OoonfX00ol0003ooo]Z
oookJP2QoookJPGo0000U?oonfX00:3ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]Zoook
JP2MoookJPCo0000VOoonfX00:7ooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2H
oookJPGo0000WOoonfX00:;ooo]Z0_l0000aoookJP03o`000?oonf[ooo]Z09Cooo]Z1?l0002Roook
JP00Y?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z08oooo]Z1Ol0002VoookJP00
YOoonfX2o`0002kooo]Z00?o0000oookJ_oonfX0RooonfX4o`000:_ooo]Z002WoookJP03o`000?oo
nf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0QooonfX4o`000:oooo]Z002XoookJP;o0000:ooonfX0
0ol0003ooo]ZoookJP22oookJPGo0000/ooonfX00:[ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0
003ooo]ZoookJP1noookJPCo0000^?oonfX00:_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003o
oo]ZoookJP1ioookJPGo0000_?oonfX00:cooo]Z0_l0000WoookJP03o`000?oonf[ooo]Z07Gooo]Z
1?l00031oookJP00[_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l0
0035oookJP00[ooonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K?oonfX5o`000<Wooo]Z002aoook
JP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J?oonfX4o`000<kooo]Z002boookJP;o
00008OoonfX00ol0003ooo]ZoookJP1SoookJPGo0000d_oonfX00;Cooo]Z00?o0000oookJ_oonfX0
7_oonfX00ol0003ooo]ZoookJP1OoookJPCo0000eooonfX00;Gooo]Z00?o0000oookJ_oonfX07Ooo
nfX00ol0003ooo]ZoookJP1KoookJPCo0000fooonfX00;Kooo]Z0_l0000MoookJP03o`000?oonf[o
oo]Z05Kooo]Z1Ol0003OoookJP00^?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z
05;ooo]Z1?l0003ToookJP00^OoonfX2o`0001[ooo]Z00?o0000oookJ_oonfX0COoonfX5o`000>So
oo]Z002koookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0BOoonfX4o`000>gooo]Z
002loookJP;o00005ooonfX00ol0003ooo]ZoookJP15oookJPCo0000lOoonfX00;kooo]Z00?o0000
oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP10oookJPGo0000mOoonfX00;oooo]Z00?o0000oook
J_oonfX04ooonfX00ol0003ooo]ZoookJP0loookJPCo0000n_oonfX00<3ooo]Z0_l0000BoookJP03
o`000?oonf[ooo]Z03Sooo]Z1Ol0003noookJP00`_oonfX00ol0003ooo]ZoookJP0?oookJP03o`00
0?oonf[ooo]Z03Cooo]Z1?l0003ooookJPCooo]Z0033oookJP;o00003ooonfX00ol0003ooo]Zoook
JP0`oookJPCo0000oooonfX8oookJP00aOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[o
oo]Z02_ooo]Z1Ol0003ooookJPcooo]Z0036oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oook
J_oonfX09ooonfX4o`000?oooo]Z4OoonfX00<Oooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z02;o
oo]Z1Ol0003ooookJQGooo]Z0039oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX0
7_oonfX4o`000?oooo]Z6_oonfX00<[ooo]Z0_l00008oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l0
003ooookJQkooo]Z003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX5
o`000?oooo]Z8_oonfX00<gooo]Z0_l00005oookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooook
JROooo]Z003?oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX03?oonfX5o`000?oo
oo]Z:ooonfX00=3ooo]Z00Go0000oookJ_oonf[ooo]Zo`00000:oookJPCo0000oooonfX`oookJP00
dOoonfX2o`000003oookJ_l0003ooo]Z00Gooo]Z1?l0003ooookJSCooo]Z003CoookJP;o000000?o
oo]Zo`000?l000000ol0003ooookJSSooo]Z003DoookJP;o0000oooonfXmoookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.66 .739 .909 r
.43959 .61893 m .42071 .62468 L .40951 .6138 L p F P
0 g
s
.663 .745 .911 r
.45861 .61294 m .43959 .61893 L .42846 .60824 L p F P
0 g
s
.66 .739 .909 r
.40951 .6138 m .42846 .60824 L .43959 .61893 L p F P
0 g
s
.654 .734 .909 r
.42846 .60824 m .40951 .6138 L .39815 .60258 L p F P
0 g
s
.667 .752 .914 r
.47777 .60664 m .45861 .61294 L .44757 .60246 L p F P
0 g
s
.663 .745 .911 r
.42846 .60824 m .44757 .60246 L .45861 .61294 L p F P
0 g
s
.656 .741 .912 r
.44757 .60246 m .42846 .60824 L .41718 .59722 L p F P
0 g
s
.654 .734 .909 r
.39815 .60258 m .41718 .59722 L .42846 .60824 L p F P
0 g
s
.673 .761 .917 r
.49709 .59992 m .47777 .60664 L .46682 .59641 L p F P
0 g
s
.667 .752 .914 r
.44757 .60246 m .46682 .59641 L .47777 .60664 L p F P
0 g
s
.647 .729 .908 r
.41718 .59722 m .39815 .60258 L .38665 .59093 L p F P
0 g
s
.66 .749 .916 r
.46682 .59641 m .44757 .60246 L .43637 .59169 L p F P
0 g
s
.656 .741 .912 r
.41718 .59722 m .43637 .59169 L .44757 .60246 L p F P
0 g
s
.681 .772 .92 r
.51654 .59264 m .49709 .59992 L .48623 .59 L p F P
0 g
s
.673 .761 .917 r
.46682 .59641 m .48623 .59 L .49709 .59992 L p F P
0 g
s
.649 .736 .913 r
.43637 .59169 m .41718 .59722 L .40575 .58583 L p F P
0 g
s
.647 .729 .908 r
.38665 .59093 m .40575 .58583 L .41718 .59722 L p F P
0 g
s
.693 .787 .922 r
.53612 .58453 m .51654 .59264 L .50579 .5831 L p F P
0 g
s
.681 .772 .92 r
.48623 .59 m .50579 .5831 L .51654 .59264 L p F P
0 g
s
.664 .758 .92 r
.48623 .59 m .46682 .59641 L .45572 .58592 L p F P
0 g
s
.66 .749 .916 r
.43637 .59169 m .45572 .58592 L .46682 .59641 L p F P
0 g
s
.64 .721 .907 r
.40575 .58583 m .38665 .59093 L .37501 .57875 L p F P
0 g
s
.713 .806 .923 r
.55582 .57511 m .53612 .58453 L .52549 .57548 L p F P
0 g
s
.693 .787 .922 r
.50579 .5831 m .52549 .57548 L .53612 .58453 L p F P
0 g
s
.651 .744 .917 r
.45572 .58592 m .43637 .59169 L .42502 .58057 L p F P
0 g
s
.649 .736 .913 r
.40575 .58583 m .42502 .58057 L .43637 .59169 L p F P
0 g
s
.671 .769 .924 r
.50579 .5831 m .48623 .59 L .47522 .57985 L p F P
0 g
s
.664 .758 .92 r
.45572 .58592 m .47522 .57985 L .48623 .59 L p F P
0 g
s
.746 .841 .923 r
.5624 .57149 m .55582 .57511 L .54532 .56674 L p F P
0 g
s
.713 .806 .923 r
.52549 .57548 m .54532 .56674 L .55582 .57511 L p F P
0 g
s
.933 .847 .735 r
.61897 .51729 m .61494 .52482 L .60502 .52058 L p F P
0 g
s
.933 .847 .735 r
.60502 .52058 m .61433 .50332 L .61897 .51729 L p F P
0 g
s
.746 .841 .923 r
.56673 .55709 m .5624 .57149 L p .54532 .56674 L F P
0 g
s
.759 .825 .904 r
.5624 .57149 m .56673 .55709 L .5756 .56382 L closepath p F P
0 g
s
.641 .729 .912 r
.42502 .58057 m .40575 .58583 L .39417 .57396 L p F P
0 g
s
.64 .721 .907 r
.37501 .57875 m .39417 .57396 L .40575 .58583 L p F P
0 g
s
.903 .876 .799 r
.60332 .54029 m .61494 .52482 L .60502 .52058 L p F P
0 g
s
.681 .784 .928 r
.52549 .57548 m .50579 .5831 L .49488 .57337 L p F P
0 g
s
.671 .769 .924 r
.47522 .57985 m .49488 .57337 L .50579 .5831 L p F P
0 g
s
.655 .754 .923 r
.47522 .57985 m .45572 .58592 L .44445 .57514 L p F P
0 g
s
.651 .744 .917 r
.42502 .58057 m .44445 .57514 L .45572 .58592 L p F P
0 g
s
.803 .826 .87 r
.56673 .55709 m .5756 .56382 L .59537 .54867 L p F P
0 g
s
.858 .852 .835 r
.60332 .54029 m .59537 .54867 L .58521 .54233 L p F P
0 g
s
.858 .852 .835 r
.58521 .54233 m .60121 .52561 L .60332 .54029 L p F P
0 g
s
.903 .876 .799 r
.60502 .52058 m .60121 .52561 L .60332 .54029 L p F P
0 g
s
.803 .826 .87 r
.59537 .54867 m .58521 .54233 L p .56673 .55709 L F P
0 g
s
.631 .711 .904 r
.39417 .57396 m .37501 .57875 L .36323 .56589 L p F P
0 g
s
.642 .738 .918 r
.44445 .57514 m .42502 .58057 L .41351 .56905 L p F P
0 g
s
.641 .729 .912 r
.39417 .57396 m .41351 .56905 L .42502 .58057 L p F P
0 g
s
.697 .805 .932 r
.54532 .56674 m .52549 .57548 L .51469 .5663 L p F P
0 g
s
.681 .784 .928 r
.49488 .57337 m .51469 .5663 L .52549 .57548 L p F P
0 g
s
.659 .766 .928 r
.49488 .57337 m .47522 .57985 L .46404 .56946 L p F P
0 g
s
.655 .754 .923 r
.44445 .57514 m .46404 .56946 L .47522 .57985 L p F P
0 g
s
.631 .719 .911 r
.41351 .56905 m .39417 .57396 L .38245 .56147 L p F P
0 g
s
.631 .711 .904 r
.36323 .56589 m .38245 .56147 L .39417 .57396 L p F P
0 g
s
.932 .846 .735 r
.61433 .50332 m .60993 .48903 L p .60022 .51849 L F P
0 g
s
.932 .846 .735 r
.60022 .51849 m .60502 .52058 L .61433 .50332 L p F P
0 g
s
.746 .841 .923 r
.54532 .56674 m .56524 .55608 L .56673 .55709 L p F P
0 g
s
.725 .834 .932 r
.56524 .55608 m .54532 .56674 L .53465 .5583 L p F P
0 g
s
.697 .805 .932 r
.51469 .5663 m .53465 .5583 L .54532 .56674 L p F P
0 g
s
.643 .748 .925 r
.46404 .56946 m .44445 .57514 L .43302 .564 L p F P
0 g
s
.642 .738 .918 r
.41351 .56905 m .43302 .564 L .44445 .57514 L p F P
0 g
s
.775 .843 .903 r
.56524 .55608 m .56749 .55466 L .56673 .55709 L closepath p F P
0 g
s
.803 .826 .87 r
.58521 .54233 m .56749 .55466 L .56673 .55709 L p F P
0 g
s
.667 .781 .935 r
.51469 .5663 m .49488 .57337 L .4838 .56346 L p F P
0 g
s
.659 .766 .928 r
.46404 .56946 m .4838 .56346 L .49488 .57337 L p F P
0 g
s
.62 .696 .899 r
.38245 .56147 m .36323 .56589 L .35134 .55205 L p F P
0 g
s
.771 .839 .904 r
.56749 .55466 m .56524 .55608 L .55472 .54871 L p F P
0 g
s
.725 .834 .932 r
.53465 .5583 m .55472 .54871 L .56524 .55608 L p F P
0 g
s
.771 .839 .904 r
.55472 .54871 m .57291 .53741 L .56749 .55466 L p F P
0 g
s
.795 .865 .901 r
.57486 .53608 m .57291 .53741 L .56749 .55466 L p F P
0 g
s
.795 .865 .901 r
.56749 .55466 m .58521 .54233 L .57486 .53608 L p F P
0 g
s
.902 .876 .801 r
.60121 .52561 m .60022 .51849 L .60502 .52058 L closepath p F P
0 g
s
.86 .929 .871 r
.60121 .52561 m .58521 .54233 L .57486 .53608 L p F P
0 g
s
.86 .929 .871 r
.60022 .51849 m .60121 .52561 L p .57486 .53608 L F P
0 g
s
.63 .729 .919 r
.43302 .564 m .41351 .56905 L .40185 .55699 L p F P
0 g
s
.631 .719 .911 r
.38245 .56147 m .40185 .55699 L .41351 .56905 L p F P
0 g
s
.679 .803 .941 r
.53465 .5583 m .51469 .5663 L .50372 .557 L p F P
0 g
s
.667 .781 .935 r
.4838 .56346 m .50372 .557 L .51469 .5663 L p F P
0 g
s
.646 .761 .933 r
.4838 .56346 m .46404 .56946 L .4527 .55878 L p F P
0 g
s
.643 .748 .925 r
.43302 .564 m .4527 .55878 L .46404 .56946 L p F P
0 g
s
.618 .706 .908 r
.40185 .55699 m .38245 .56147 L .3706 .54814 L p F P
0 g
s
.62 .696 .899 r
.35134 .55205 m .3706 .54814 L .38245 .56147 L p F P
0 g
s
.923 .891 .781 r
.59493 .51703 m .59934 .51057 L .60022 .51849 L closepath p F P
0 g
s
.932 .846 .735 r
.60993 .48903 m .59934 .51057 L .60022 .51849 L p F P
0 g
s
.86 .929 .871 r
.57486 .53608 m .59493 .51703 L .60022 .51849 L p F P
0 g
s
.981 .906 .651 r
.60662 .47757 m .60993 .48903 L .59934 .51057 L p F P
0 g
s
.7 .834 .947 r
.55472 .54871 m .53465 .5583 L .5238 .54981 L p F P
0 g
s
.679 .803 .941 r
.50372 .557 m .5238 .54981 L .53465 .5583 L p F P
0 g
s
.63 .741 .927 r
.4527 .55878 m .43302 .564 L .42143 .55242 L p F P
0 g
s
.63 .729 .919 r
.40185 .55699 m .42143 .55242 L .43302 .564 L p F P
0 g
s
.606 .675 .89 r
.3706 .54814 m .35134 .55205 L .33937 .53678 L p F P
0 g
s
.649 .777 .942 r
.50372 .557 m .4838 .56346 L .47255 .55334 L p F P
0 g
s
.646 .761 .933 r
.4527 .55878 m .47255 .55334 L .4838 .56346 L p F P
0 g
s
.616 .717 .918 r
.42143 .55242 m .40185 .55699 L .39005 .54421 L p F P
0 g
s
.618 .706 .908 r
.3706 .54814 m .39005 .54421 L .40185 .55699 L p F P
0 g
s
.741 .886 .946 r
.57291 .53741 m .55472 .54871 L .54401 .5414 L p F P
0 g
s
.7 .834 .947 r
.5238 .54981 m .54401 .5414 L .55472 .54871 L p F P
0 g
s
.922 .894 .783 r
.59934 .51057 m .59493 .51703 L .58465 .51428 L p F P
0 g
s
.922 .894 .783 r
.58465 .51428 m .59784 .49514 L .59934 .51057 L p F P
0 g
s
.981 .906 .651 r
.60451 .47899 m .60662 .47757 L p .59934 .51057 L F P
0 g
s
.981 .906 .651 r
.59934 .51057 m .59784 .49514 L .60451 .47899 L p F P
0 g
s
.629 .754 .938 r
.47255 .55334 m .4527 .55878 L .44118 .54776 L p F P
0 g
s
.63 .741 .927 r
.42143 .55242 m .44118 .54776 L .4527 .55878 L p F P
0 g
s
.844 .854 .85 r
.59493 .51703 m .58465 .51428 L p .57358 .53528 L F P
0 g
s
.844 .854 .85 r
.57358 .53528 m .57486 .53608 L .59493 .51703 L p F P
0 g
s
.741 .886 .946 r
.57358 .53528 m .57291 .53741 L p .54401 .5414 L F P
0 g
s
.79 .86 .901 r
.57291 .53741 m .57358 .53528 L .57486 .53608 L closepath p F P
0 g
s
.655 .8 .952 r
.5238 .54981 m .50372 .557 L .49257 .54757 L p F P
0 g
s
.649 .777 .942 r
.47255 .55334 m .49257 .54757 L .50372 .557 L p F P
0 g
s
.602 .686 .901 r
.39005 .54421 m .3706 .54814 L .35866 .53355 L p F P
0 g
s
.606 .675 .89 r
.33937 .53678 m .35866 .53355 L .3706 .54814 L p F P
0 g
s
.813 .885 .897 r
.56433 .5306 m .57867 .51974 L .57358 .53528 L closepath p F P
0 g
s
.844 .854 .85 r
.58465 .51428 m .57867 .51974 L .57358 .53528 L p F P
0 g
s
.741 .886 .946 r
.54401 .5414 m .56433 .5306 L .57358 .53528 L p F P
0 g
s
.605 .644 .863 r
.34666 .51689 m .35866 .53355 L .33937 .53678 L p F P
0 g
s
.605 .644 .863 r
.3439 .51716 m .34666 .51689 L p .33937 .53678 L F P
0 g
s
.605 .644 .863 r
.33937 .53678 m .33538 .53116 L .3439 .51716 L p F P
0 g
s
.995 .856 .587 r
.60451 .47899 m .6058 .47438 L .60662 .47757 L closepath p F P
0 g
s
.613 .73 .929 r
.44118 .54776 m .42143 .55242 L .40968 .54025 L p F P
0 g
s
.616 .717 .918 r
.39005 .54421 m .40968 .54025 L .42143 .55242 L p F P
0 g
s
.994 .853 .591 r
.6058 .47438 m .60189 .45939 L p .59713 .48341 L F P
0 g
s
.994 .853 .591 r
.59713 .48341 m .60451 .47899 L .6058 .47438 L p F P
0 g
s
.597 .633 .858 r
.33538 .53116 m .32738 .51947 L .3439 .51716 L closepath p F P
0 g
s
.666 .833 .963 r
.54401 .5414 m .5238 .54981 L .51276 .54131 L p F P
0 g
s
.655 .8 .952 r
.49257 .54757 m .51276 .54131 L .5238 .54981 L p F P
0 g
s
.627 .772 .95 r
.49257 .54757 m .47255 .55334 L .46112 .54298 L p F P
0 g
s
.629 .754 .938 r
.44118 .54776 m .46112 .54298 L .47255 .55334 L p F P
0 g
s
.98 .913 .642 r
.59784 .49514 m .59713 .48341 L .60451 .47899 L closepath p F P
0 g
s
.597 .699 .915 r
.40968 .54025 m .39005 .54421 L .37813 .53036 L p F P
0 g
s
.602 .686 .901 r
.35866 .53355 m .37813 .53036 L .39005 .54421 L p F P
0 g
s
.581 .655 .887 r
.37813 .53036 m .35866 .53355 L .34666 .51689 L p F P
0 g
s
.688 .886 .971 r
.56433 .5306 m .54401 .5414 L .53312 .53423 L p F P
0 g
s
.666 .833 .963 r
.51276 .54131 m .53312 .53423 L .54401 .5414 L p F P
0 g
s
.607 .745 .943 r
.46112 .54298 m .44118 .54776 L .4295 .53629 L p F P
0 g
s
.613 .73 .929 r
.40968 .54025 m .4295 .53629 L .44118 .54776 L p F P
0 g
s
.599 .595 .82 r
.3439 .51716 m .32738 .51947 L .31552 .49811 L p F P
0 g
s
.922 .892 .783 r
.59784 .49514 m .59713 .48341 L p .5809 .51325 L F P
0 g
s
.922 .892 .783 r
.5809 .51325 m .58465 .51428 L .59784 .49514 L p F P
0 g
s
.634 .79 .957 r
.49257 .54757 m .51276 .54131 L .50526 .53553 L p F P
0 g
s
.634 .79 .957 r
.48124 .53803 m .49257 .54757 L p .50526 .53553 L F P
0 g
s
.627 .772 .95 r
.46112 .54298 m .48124 .53803 L .49257 .54757 L p F P
0 g
s
.72 .973 .928 r
.57867 .51974 m .56433 .5306 L .55361 .52553 L p F P
0 g
s
.688 .886 .971 r
.53312 .53423 m .55361 .52553 L .56433 .5306 L p F P
0 g
s
.59 .714 .93 r
.4295 .53629 m .40968 .54025 L .3978 .52724 L p F P
0 g
s
.597 .699 .915 r
.37813 .53036 m .3978 .52724 L .40968 .54025 L p F P
0 g
s
.72 .973 .928 r
.5809 .51325 m .57867 .51974 L p .55361 .52553 L F P
0 g
s
.852 .932 .878 r
.57867 .51974 m .5809 .51325 L .58465 .51428 L closepath p F P
0 g
s
.599 .595 .82 r
.31552 .49811 m .33473 .49695 L p .3439 .51716 L F P
0 g
s
.573 .538 .778 r
.3254 .47507 m .33473 .49695 L .31552 .49811 L p F P
0 g
s
.573 .538 .778 r
.31552 .49811 m .31086 .48715 L .3254 .47507 L p F P
0 g
s
.611 .761 .95 r
.46112 .54298 m .48124 .53803 L .48059 .53747 L p F P
0 g
s
.611 .761 .95 r
.44951 .53233 m .46112 .54298 L p .48059 .53747 L F P
0 g
s
.607 .745 .943 r
.4295 .53629 m .44951 .53233 L .46112 .54298 L p F P
0 g
s
.583 .616 .85 r
.34666 .51689 m .3439 .51716 L .34532 .51478 L closepath p F P
0 g
s
.599 .595 .82 r
.33473 .49695 m .34532 .51478 L .3439 .51716 L p F P
0 g
s
.572 .671 .906 r
.3978 .52724 m .37813 .53036 L .36613 .51479 L p F P
0 g
s
.581 .655 .887 r
.34666 .51689 m .36613 .51479 L .37813 .53036 L p F P
0 g
s
.994 .853 .591 r
.60189 .45939 m .59701 .47919 L .59713 .48341 L p F P
0 g
s
.846 .724 .199 r
.59863 .4439 m .60189 .45939 L .59701 .47919 L p F P
0 g
s
.673 .804 .945 r
.50526 .53553 m .51276 .54131 L .53312 .53423 L p F P
0 g
s
.551 .457 .702 r
.30421 .46778 m .30202 .45882 L .31816 .44828 L p F P
0 g
s
.547 .493 .747 r
.32322 .46877 m .3254 .47507 L .31086 .48715 L p F P
0 g
s
.547 .493 .747 r
.31086 .48715 m .30421 .46778 L .32322 .46877 L p F P
0 g
s
.583 .616 .851 r
.35531 .49794 m .36613 .51479 L .34666 .51689 L p F P
0 g
s
.583 .616 .851 r
.34666 .51689 m .34532 .51478 L .35531 .49794 L p F P
0 g
s
.551 .457 .702 r
.31816 .44828 m .32322 .46877 L .30421 .46778 L p F P
0 g
s
.565 .594 .841 r
.35415 .496 m .35531 .49794 L .34532 .51478 L p F P
0 g
s
.565 .594 .841 r
.34532 .51478 m .33473 .49695 L .35415 .496 L p F P
0 g
s
.877 .963 .851 r
.57418 .51291 m .5851 .50152 L .5809 .51325 L closepath p F P
0 g
s
.922 .892 .783 r
.59452 .48613 m .5851 .50152 L .5809 .51325 L p F P
0 g
s
.922 .892 .783 r
.59713 .48341 m .59452 .48613 L p .5809 .51325 L F P
0 g
s
.72 .973 .928 r
.55361 .52553 m .57418 .51291 L .5809 .51325 L p F P
0 g
s
.978 .908 .581 r
.59452 .48613 m .59701 .47919 L .59713 .48341 L closepath p F P
0 g
s
.584 .731 .944 r
.4295 .53629 m .44951 .53233 L .44828 .53116 L p F P
0 g
s
.584 .731 .944 r
.41766 .52421 m .4295 .53629 L p .44828 .53116 L F P
0 g
s
.59 .714 .93 r
.3978 .52724 m .41766 .52421 L .4295 .53629 L p F P
0 g
s
.702 .841 .949 r
.52695 .53019 m .53312 .53423 L .55361 .52553 L p F P
0 g
s
.673 .804 .945 r
.53312 .53423 m .52695 .53019 L .50526 .53553 L p F P
0 g
s
.634 .79 .957 r
.50526 .53553 m .48337 .53746 L .48124 .53803 L p F P
0 g
s
.639 .769 .942 r
.48337 .53746 m .48059 .53747 L .48124 .53803 L closepath p F P
0 g
s
.626 .78 .955 r
.46971 .52872 m .48059 .53747 L .48337 .53746 L p F P
0 g
s
.585 .767 .966 r
.46971 .52872 m .45065 .53209 L .48059 .53747 L closepath p F P
0 g
s
.611 .761 .95 r
.48059 .53747 m .45065 .53209 L .44951 .53233 L p F P
0 g
s
.611 .81 .977 r
.50154 .53302 m .48337 .53746 L .50526 .53553 L closepath p F P
0 g
s
.626 .78 .955 r
.48337 .53746 m .50154 .53302 L p .46971 .52872 L F P
0 g
s
.557 .688 .927 r
.41766 .52421 m .3978 .52724 L .3858 .51285 L p F P
0 g
s
.572 .671 .906 r
.36613 .51479 m .3858 .51285 L .3978 .52724 L p F P
0 g
s
.983 .905 .594 r
.59701 .47919 m .59674 .46276 L p .58894 .49126 L F P
0 g
s
.983 .905 .594 r
.58894 .49126 m .59452 .48613 L .59701 .47919 L p F P
0 g
s
.846 .724 .199 r
.59701 .47919 m .59674 .46276 L .59863 .4439 L p F P
0 g
s
.573 .54 .779 r
.34244 .47057 m .35415 .496 L .33473 .49695 L p F P
0 g
s
.573 .54 .779 r
.33239 .46922 m .34244 .47057 L p .33473 .49695 L F P
0 g
s
.573 .54 .779 r
.33473 .49695 m .3254 .47507 L .33239 .46922 L p F P
0 g
s
.645 .82 .967 r
.50154 .53302 m .50526 .53553 L .52695 .53019 L p F P
0 g
s
.586 .62 .852 r
.37376 .49592 m .3858 .51285 L .36613 .51479 L p F P
0 g
s
.586 .62 .852 r
.35654 .49585 m .37376 .49592 L p .36613 .51479 L F P
0 g
s
.586 .62 .852 r
.36613 .51479 m .35531 .49794 L .35654 .49585 L p F P
0 g
s
.552 .458 .702 r
.31816 .44828 m .3343 .43741 L p .33239 .46922 L F P
0 g
s
.552 .458 .702 r
.33239 .46922 m .32322 .46877 L .31816 .44828 L p F P
0 g
s
.865 .961 .624 r
.5851 .50152 m .58894 .49126 L .59452 .48613 L closepath p F P
0 g
s
.77 .9 .933 r
.5467 .52242 m .55361 .52553 L .57418 .51291 L p F P
0 g
s
.702 .841 .949 r
.55361 .52553 m .5467 .52242 L .52695 .53019 L p F P
0 g
s
.548 .495 .748 r
.3254 .47507 m .32322 .46877 L .33239 .46922 L closepath p F P
0 g
s
.617 .741 .934 r
.45065 .53209 m .44828 .53116 L .44951 .53233 L closepath p F P
0 g
s
.594 .741 .947 r
.45065 .53209 m .46971 .52872 L p .43773 .5215 L F P
0 g
s
.594 .741 .947 r
.43773 .5215 m .44828 .53116 L .45065 .53209 L p F P
0 g
s
.55 .726 .956 r
.43773 .5215 m .43111 .52216 L .44828 .53116 L closepath p F P
0 g
s
.584 .731 .944 r
.44828 .53116 m .43111 .52216 L .41766 .52421 L p F P
0 g
s
0 0 .085 r
.5968 .43286 m .59863 .4439 L .59674 .46276 L p F P
0 g
s
.645 .82 .967 r
.52695 .53019 m .52203 .5276 L .50154 .53302 L p F P
0 g
s
.513 .82 1 r
.52203 .5276 m .50154 .53302 L .49011 .52519 L p F P
0 g
s
.626 .78 .955 r
.50154 .53302 m .49011 .52519 L .46971 .52872 L p F P
0 g
s
.876 .968 .849 r
.5851 .50152 m .58894 .49126 L p .56507 .51276 L F P
0 g
s
.876 .968 .849 r
.56507 .51276 m .57418 .51291 L .5851 .50152 L p F P
0 g
s
.657 .863 .978 r
.52203 .5276 m .52695 .53019 L .5467 .52242 L p F P
0 g
s
.77 .9 .933 r
.57418 .51291 m .56507 .51276 L .5467 .52242 L p F P
0 g
s
.593 .702 .919 r
.43111 .52216 m .41766 .52421 L .40568 .51116 L p F P
0 g
s
.557 .688 .927 r
.3858 .51285 m .40568 .51116 L .41766 .52421 L p F P
0 g
s
.53 .471 .734 r
.34244 .47057 m .33239 .46922 L .33997 .46264 L closepath p F P
0 g
s
.552 .458 .702 r
.3343 .43741 m .33997 .46264 L .33239 .46922 L p F P
0 g
s
.57 .599 .843 r
.35531 .49794 m .35415 .496 L .35654 .49585 L closepath p F P
0 g
s
.575 .554 .793 r
.35654 .49585 m .35415 .496 L .34244 .47057 L p F P
0 g
s
.508 .641 .915 r
.40568 .51116 m .3858 .51285 L .37376 .49592 L p F P
0 g
s
.549 .573 .831 r
.37376 .49592 m .35654 .49585 L .36535 .48062 L closepath p F P
0 g
s
.575 .554 .793 r
.36187 .47326 m .36535 .48062 L .35654 .49585 L p F P
0 g
s
.575 .554 .793 r
.34244 .47057 m .36187 .47326 L p .35654 .49585 L F P
0 g
s
.535 .437 .691 r
.33997 .46264 m .3343 .43741 L .34699 .42864 L p F P
0 g
s
.479 .771 .995 r
.49011 .52519 m .46971 .52872 L .45799 .51938 L p F P
0 g
s
.594 .741 .947 r
.46971 .52872 m .45799 .51938 L .43773 .5215 L p F P
0 g
s
.657 .863 .978 r
.5467 .52242 m .54269 .52139 L .52203 .5276 L p F P
0 g
s
.365 .81 .951 r
.54269 .52139 m .52203 .5276 L .51072 .52183 L p F P
0 g
s
.513 .82 1 r
.49011 .52519 m .51072 .52183 L .52203 .5276 L p F P
0 g
s
.658 .926 .974 r
.54269 .52139 m .5467 .52242 L .56507 .51276 L p F P
0 g
s
.502 .687 .95 r
.43111 .52216 m .43773 .5215 L .42576 .51013 L p F P
0 g
s
.502 .687 .95 r
.42576 .51013 m .41687 .51023 L .43111 .52216 L p F P
0 g
s
.593 .702 .919 r
.40568 .51116 m .41687 .51023 L .43111 .52216 L p F P
0 g
s
.983 .905 .594 r
.59674 .46276 m .59226 .4827 L p .5891 .49064 L F P
0 g
s
0 0 .085 r
.59674 .46276 m .59723 .45098 L .59687 .43604 L p F P
0 g
s
0 0 .085 r
.59687 .43604 m .5968 .43286 L p .59679 .43513 L F P
0 g
s
0 0 .085 r
.59674 .46276 m .59687 .43604 L .59679 .43513 L F
0 0 .222 r
.59621 .42782 m .5968 .43286 L .59723 .45098 L p F P
0 g
s
0 0 .487 r
.5949 .41106 m .59621 .42782 L .59735 .44141 L p F P
0 g
s
0 0 .487 r
.59735 .44141 m .59769 .4456 L p .59747 .44283 L F P
0 g
s
0 0 .487 r
.59747 .44283 m .5949 .41106 L .59735 .44141 L F
0 0 .364 r
.59723 .45098 m .59674 .46276 L .59226 .4827 L p F P
0 g
s
0 0 .364 r
.59226 .4827 m .59767 .46932 L .59723 .45098 L p F P
0 g
s
.843 .919 .524 r
.59226 .4827 m .59767 .46932 L p .59715 .47038 L F P
0 g
s
.876 .968 .849 r
.58894 .49126 m .58433 .49821 L p .57302 .50676 L F P
0 g
s
.876 .968 .849 r
.56507 .51276 m .57478 .50401 L .57302 .50676 L F
.57478 .50401 m .58894 .49126 L .57302 .50676 L F
.014 0 0 r
.57636 .51274 m .569 .51303 L .57231 .50797 L F
.658 .926 .974 r
.5635 .51324 m .54269 .52139 L p .5585 .51529 L F P
0 g
s
.658 .926 .974 r
.56507 .51276 m .5635 .51324 L p .5585 .51529 L F P
0 g
s
.876 .968 .849 r
.58433 .49821 m .57231 .50797 L .56507 .51276 L p F P
0 g
s
.556 .929 .803 r
.5635 .51324 m .57231 .50797 L .56507 .51276 L closepath p F P
0 g
s
.014 0 0 r
.5635 .51324 m .5722 .50803 L p .57077 .51026 L F P
0 g
s
.014 0 0 r
.569 .51303 m .5635 .51324 L .57077 .51026 L F
.5722 .50803 m .57231 .50797 L p .569 .51303 L F P
0 g
s
0 0 0 r
.57231 .50797 m .58211 .50117 L .58433 .49821 L closepath p F P
0 g
s
.843 .919 .524 r
.58211 .50117 m .59226 .4827 L .59715 .47038 L F
.983 .905 .594 r
.59226 .4827 m .58894 .49126 L p .5891 .49064 L F P
0 g
s
.527 .469 .734 r
.34244 .47057 m .33997 .46264 L .35449 .44977 L p F P
0 g
s
.535 .437 .691 r
.35103 .43127 m .35449 .44977 L .33997 .46264 L p F P
0 g
s
.535 .437 .691 r
.34699 .42864 m .35103 .43127 L p .33997 .46264 L F P
0 g
s
.527 .469 .734 r
.35449 .44977 m .36187 .47326 L .34244 .47057 L p F P
0 g
s
.79 .888 .47 r
.58433 .49821 m .59226 .4827 L .58894 .49126 L closepath p F P
0 g
s
.45 .72 .983 r
.45799 .51938 m .43773 .5215 L .42576 .51013 L p F P
0 g
s
.484 .354 .628 r
.35103 .43127 m .34699 .42864 L .35042 .42618 L closepath p F P
0 g
s
.565 .666 .906 r
.41687 .51023 m .40568 .51116 L .39359 .49636 L p F P
0 g
s
.508 .641 .915 r
.37376 .49592 m .39359 .49636 L .40568 .51116 L p F P
0 g
s
.082 0 0 r
.5635 .51324 m .54269 .52139 L .53154 .51882 L p F P
0 g
s
.365 .81 .951 r
.51072 .52183 m .53154 .51882 L .54269 .52139 L p F P
0 g
s
0 0 .222 r
.59723 .45098 m .59769 .4456 L .59621 .42782 L p F P
0 g
s
.546 .572 .832 r
.38152 .47745 m .39359 .49636 L .37376 .49592 L p F P
0 g
s
.546 .572 .832 r
.36894 .47421 m .38152 .47745 L p .37376 .49592 L F P
0 g
s
.546 .572 .832 r
.37376 .49592 m .36535 .48062 L .36894 .47421 L p F P
0 g
s
.342 .76 .977 r
.51072 .52183 m .49011 .52519 L .47847 .51773 L p F P
0 g
s
.479 .771 .995 r
.45799 .51938 m .47847 .51773 L .49011 .52519 L p F P
0 g
s
.489 .358 .629 r
.35042 .42618 m .36657 .41461 L p .36512 .43987 L F P
0 g
s
.489 .358 .629 r
.36512 .43987 m .35103 .43127 L .35042 .42618 L p F P
0 g
s
.459 .369 .666 r
.35449 .44977 m .35103 .43127 L .36512 .43987 L closepath p F P
0 g
s
.843 .919 .524 r
.58211 .50117 m .58433 .49821 L .59226 .4827 L p F P
0 g
s
.415 .618 .935 r
.41687 .51023 m .42576 .51013 L .41364 .49783 L p F P
0 g
s
.415 .618 .935 r
.41364 .49783 m .40631 .49679 L .41687 .51023 L p F P
0 g
s
.565 .666 .906 r
.39359 .49636 m .40631 .49679 L .41687 .51023 L p F P
0 g
s
.508 .524 .808 r
.36535 .48062 m .36187 .47326 L .36894 .47421 L closepath p F P
0 g
s
.014 0 0 r
.57636 .51274 m .55259 .51677 L .5635 .51324 L p F P
0 g
s
.082 0 0 r
.53154 .51882 m .55259 .51677 L .5635 .51324 L p F P
0 g
s
.001 0 .459 r
.59769 .4456 m .59723 .45098 L .59767 .46932 L p F P
0 g
s
.316 .711 .98 r
.47847 .51773 m .45799 .51938 L .44606 .51007 L p F P
0 g
s
.45 .72 .983 r
.42576 .51013 m .44606 .51007 L .45799 .51938 L p F P
0 g
s
.53 .471 .735 r
.35449 .44977 m .36512 .43987 L p .36894 .47421 L F P
0 g
s
.53 .471 .735 r
.36894 .47421 m .36187 .47326 L .35449 .44977 L p F P
0 g
s
.014 0 0 r
.57231 .50797 m .58211 .50117 L .57636 .51274 L p F P
0 g
s
.251 .737 .926 r
.51072 .52183 m .53154 .51882 L .5264 .51789 L p F P
0 g
s
.251 .737 .926 r
.49919 .51696 m .51072 .52183 L p .5264 .51789 L F P
0 g
s
.342 .76 .977 r
.47847 .51773 m .49919 .51696 L .51072 .52183 L p F P
0 g
s
.277 .641 .966 r
.44606 .51007 m .42576 .51013 L .41364 .49783 L p F P
0 g
s
.001 0 .459 r
.59767 .46932 m .6002 .46327 L .59769 .4456 L p F P
0 g
s
.245 .239 .653 r
.60002 .42764 m .59769 .4456 L .6002 .46327 L p F P
0 g
s
0 0 .487 r
.59769 .4456 m .60002 .42764 L .5949 .41106 L p F P
0 g
s
.527 .595 .866 r
.40631 .49679 m .39359 .49636 L .38152 .47745 L p F P
0 g
s
.474 .484 .788 r
.38152 .47745 m .36894 .47421 L .37527 .4626 L closepath p F P
0 g
s
.53 .471 .735 r
.37007 .44409 m .37527 .4626 L .36894 .47421 L p F P
0 g
s
.53 .471 .735 r
.36512 .43987 m .37007 .44409 L p .36894 .47421 L F P
0 g
s
.461 .329 .615 r
.36881 .43627 m .36657 .41461 L .3825 .40243 L p F P
0 g
s
.489 .358 .629 r
.36657 .41461 m .36881 .43627 L .36512 .43987 L p F P
0 g
s
0 0 0 r
.57636 .51274 m .58211 .50117 L .59811 .48789 L p F P
0 g
s
.843 .919 .524 r
.59767 .46932 m .59811 .48789 L .58211 .50117 L p F P
0 g
s
.233 .697 .946 r
.47847 .51773 m .49919 .51696 L .49789 .51641 L p F P
0 g
s
.233 .697 .946 r
.4666 .51102 m .47847 .51773 L p .49789 .51641 L F P
0 g
s
.316 .711 .98 r
.44606 .51007 m .4666 .51102 L .47847 .51773 L p F P
0 g
s
.022 .082 .587 r
.59537 .39714 m .5949 .41106 L .60002 .42764 L p F P
0 g
s
.432 .337 .648 r
.37007 .44409 m .36512 .43987 L .36881 .43627 L closepath p F P
0 g
s
.369 .246 .579 r
.6002 .46327 m .59767 .46932 L .59811 .48789 L p F P
0 g
s
.272 .762 .909 r
.5264 .51789 m .53154 .51882 L .55259 .51677 L closepath p F P
0 g
s
.221 .464 .879 r
.40631 .49679 m .41364 .49783 L .40141 .48345 L p F P
0 g
s
.221 .464 .879 r
.40141 .48345 m .39851 .48213 L .40631 .49679 L p F P
0 g
s
.527 .595 .866 r
.38152 .47745 m .39851 .48213 L .40631 .49679 L p F P
0 g
s
.443 .345 .649 r
.36881 .43627 m .38299 .42219 L p .38065 .45239 L F P
0 g
s
.443 .345 .649 r
.38065 .45239 m .37007 .44409 L .36881 .43627 L p F P
0 g
s
.461 .329 .615 r
.3825 .40243 m .38299 .42219 L .36881 .43627 L p F P
0 g
s
.467 .48 .788 r
.39851 .48213 m .38152 .47745 L .37527 .4626 L p F P
0 g
s
.102 .593 .905 r
.44606 .51007 m .4666 .51102 L .46489 .51005 L p F P
0 g
s
.102 .593 .905 r
.43392 .501 m .44606 .51007 L p .46489 .51005 L F P
0 g
s
.277 .641 .966 r
.41364 .49783 m .43392 .501 L .44606 .51007 L p F P
0 g
s
.358 .347 .71 r
.37527 .4626 m .37007 .44409 L .38065 .45239 L closepath p F P
0 g
s
.369 .246 .579 r
.59811 .48789 m .60637 .47995 L .6002 .46327 L p F P
0 g
s
.449 .379 .686 r
.60709 .4474 m .6002 .46327 L .60637 .47995 L p F P
0 g
s
.245 .239 .653 r
.60463 .43684 m .60002 .42764 L p .6002 .46327 L F P
0 g
s
.245 .239 .653 r
.6002 .46327 m .60709 .4474 L .60463 .43684 L p F P
0 g
s
.467 .48 .788 r
.37527 .4626 m .38065 .45239 L p .39851 .48213 L F P
0 g
s
0 .361 .77 r
.43392 .501 m .41364 .49783 L .40141 .48345 L p F P
0 g
s
.229 .074 .452 r
.39338 .3936 m .3825 .40243 L .38299 .42219 L p F P
0 g
s
.769 .672 .755 r
.74679 .61091 m .74988 .60777 L .74444 .60598 L closepath p F P
0 g
s
.764 .677 .766 r
.75785 .57529 m .76797 .594 L .74988 .60777 L p F P
0 g
s
.764 .677 .766 r
.7364 .58986 m .75785 .57529 L p .74988 .60777 L F P
0 g
s
.764 .677 .766 r
.74988 .60777 m .74444 .60598 L .7364 .58986 L p F P
0 g
s
.813 .661 .695 r
.74444 .60598 m .74679 .61091 L .72986 .6337 L p F P
0 g
s
.251 .737 .926 r
.50217 .51685 m .49919 .51696 L p .50686 .51722 L F P
0 g
s
.342 .76 .977 r
.50217 .51685 m .49789 .51641 L .49919 .51696 L closepath p F P
0 g
s
.442 0 0 r
.5122 .52096 m .49828 .51654 L .50217 .51685 L F
.49789 .51641 m .50217 .51685 L p .49828 .51654 L F P
0 g
s
.251 .737 .926 r
.5264 .51789 m .50217 .51685 L p .50686 .51722 L F P
0 g
s
.475 0 0 r
.5264 .51789 m .55259 .51677 L .54285 .52445 L p F P
0 g
s
.475 0 0 r
.52015 .51891 m .5264 .51789 L p .54285 .52445 L F P
0 g
s
.25 0 0 r
.52015 .51891 m .50217 .51685 L .5264 .51789 L closepath p F P
0 g
s
.305 .153 .504 r
.59856 .50669 m .59811 .48789 L .60637 .47995 L p F P
0 g
s
0 0 0 r
.59811 .48789 m .59856 .50669 L .57636 .51274 L p F P
0 g
s
.711 .69 .828 r
.78956 .5815 m .76797 .594 L .75785 .57529 L p F P
0 g
s
.813 .661 .695 r
.72549 .59991 m .74444 .60598 L p .72986 .6337 L F P
0 g
s
.763 .676 .767 r
.74444 .60598 m .7364 .58986 L .72549 .59991 L closepath p F P
0 g
s
.442 0 0 r
.50217 .51685 m .52015 .51891 L .5122 .52096 L p F P
0 g
s
.544 .198 .33 r
.57397 .51986 m .55259 .51677 L .57636 .51274 L closepath p F P
0 g
s
.455 0 0 r
.54285 .52445 m .55259 .51677 L .57397 .51986 L p F P
0 g
s
.047 .108 .604 r
.60463 .43684 m .60002 .42764 L .60106 .42201 L closepath p F P
0 g
s
.022 .082 .587 r
.60002 .42764 m .60106 .42201 L .59537 .39714 L p F P
0 g
s
.442 0 0 r
.48738 .51497 m .49789 .51641 L p .5122 .52096 L F P
0 g
s
.233 .697 .946 r
.4689 .51113 m .4666 .51102 L p .47247 .51203 L F P
0 g
s
.233 .697 .946 r
.49789 .51641 m .4689 .51113 L p .47247 .51203 L F P
0 g
s
.316 .711 .98 r
.4689 .51113 m .46489 .51005 L .4666 .51102 L closepath p F P
0 g
s
.514 0 0 r
.47952 .51536 m .46542 .51025 L .4689 .51113 L F
.46489 .51005 m .4689 .51113 L p .46542 .51025 L F P
0 g
s
.191 0 0 r
.48738 .51497 m .4689 .51113 L .49789 .51641 L closepath p F P
0 g
s
.113 .152 .624 r
.59582 .39319 m .59537 .39714 L .60106 .42201 L p F P
0 g
s
.818 .653 .679 r
.72649 .64107 m .72986 .6337 L .72255 .63052 L closepath p F P
0 g
s
.813 .661 .695 r
.71554 .61318 m .72549 .59991 L p .72986 .6337 L F P
0 g
s
.813 .661 .695 r
.72986 .6337 m .72255 .63052 L .71554 .61318 L p F P
0 g
s
.694 .686 .838 r
.81146 .57127 m .78956 .5815 L .77965 .56412 L p F P
0 g
s
.711 .69 .828 r
.75785 .57529 m .77965 .56412 L .78956 .5815 L p F P
0 g
s
.84 .662 .662 r
.72083 .65648 m .72649 .64107 L .72255 .63052 L p F P
0 g
s
.641 .293 .366 r
.57636 .51274 m .59856 .50669 L .59902 .52573 L p F P
0 g
s
.641 .293 .366 r
.57397 .51986 m .57636 .51274 L p .59902 .52573 L F P
0 g
s
.229 .074 .452 r
.38299 .42219 m .39255 .41186 L .39338 .3936 L p F P
0 g
s
.159 0 .399 r
.39811 .38949 m .39338 .3936 L .39255 .41186 L p F P
0 g
s
.113 .152 .624 r
.60106 .42201 m .60437 .40864 L .59582 .39319 L p F P
0 g
s
.233 .251 .675 r
.59998 .37383 m .59582 .39319 L .60437 .40864 L p F P
0 g
s
.271 .463 .865 r
.40141 .48345 m .39851 .48213 L .39627 .47548 L closepath p F P
0 g
s
.467 .48 .788 r
.38932 .46198 m .39627 .47548 L .39851 .48213 L p F P
0 g
s
.467 .48 .788 r
.38065 .45239 m .38932 .46198 L p .39851 .48213 L F P
0 g
s
.306 .288 .674 r
.38932 .46198 m .38065 .45239 L .38504 .44383 L closepath p F P
0 g
s
.443 .345 .649 r
.38299 .42219 m .38504 .44383 L .38065 .45239 L p F P
0 g
s
.84 .662 .662 r
.72255 .63052 m .70907 .62482 L p .72083 .65648 L F P
0 g
s
.809 .66 .697 r
.72255 .63052 m .71554 .61318 L .70907 .62482 L closepath p F P
0 g
s
0 0 .327 r
.39255 .41186 m .38299 .42219 L .38504 .44383 L p F P
0 g
s
.237 .238 .658 r
.60106 .42201 m .60437 .40864 L p .60899 .44317 L F P
0 g
s
.237 .238 .658 r
.60899 .44317 m .60463 .43684 L .60106 .42201 L p F P
0 g
s
.514 0 0 r
.4689 .51113 m .48738 .51497 L .47952 .51536 L p F P
0 g
s
.712 .655 .791 r
.75785 .57529 m .7364 .58986 L .72592 .56875 L p F P
0 g
s
.775 .654 .729 r
.72592 .56875 m .7364 .58986 L .72549 .59991 L p F P
0 g
s
.778 .648 .719 r
.71554 .61318 m .72549 .59991 L .70792 .5945 L closepath p F P
0 g
s
.775 .654 .729 r
.70464 .58685 m .72592 .56875 L p .72549 .59991 L F P
0 g
s
.775 .654 .729 r
.72549 .59991 m .70792 .5945 L .70464 .58685 L p F P
0 g
s
.102 .593 .905 r
.44323 .50271 m .43392 .501 L p .45181 .50623 L F P
0 g
s
.102 .593 .905 r
.46489 .51005 m .44323 .50271 L p .45181 .50623 L F P
0 g
s
.203 .619 .949 r
.44323 .50271 m .43392 .501 L .42152 .49275 L closepath p F P
0 g
s
.666 .149 0 r
.44402 .5069 m .42632 .49578 L .44323 .50271 L F
.42152 .49275 m .44323 .50271 L p .42632 .49578 L F P
0 g
s
.514 0 0 r
.45444 .50693 m .46489 .51005 L p .47952 .51536 L F P
0 g
s
.298 0 0 r
.45444 .50693 m .44323 .50271 L .46489 .51005 L closepath p F P
0 g
s
.305 .153 .504 r
.60637 .47995 m .61649 .48662 L p .59856 .50669 L F P
0 g
s
.452 .383 .689 r
.61649 .48662 m .60637 .47995 L .61317 .47294 L closepath p F P
0 g
s
.449 .379 .686 r
.60637 .47995 m .61317 .47294 L .60709 .4474 L p F P
0 g
s
0 .361 .77 r
.40141 .48345 m .42152 .49275 L .43392 .501 L p F P
0 g
s
.799 .305 0 r
.39627 .47548 m .40141 .48345 L .42152 .49275 L p F P
0 g
s
.254 .245 .655 r
.60709 .4474 m .60463 .43684 L .60899 .44317 L closepath p F P
0 g
s
.689 .695 .851 r
.81146 .57127 m .80606 .56221 L .83363 .56242 L closepath p F P
0 g
s
.694 .686 .838 r
.80606 .56221 m .81146 .57127 L p .77965 .56412 L F P
0 g
s
.271 .087 .437 r
.39668 .40708 m .39811 .38949 L .41327 .37559 L p F P
0 g
s
.159 0 .399 r
.39255 .41186 m .39668 .40708 L .39811 .38949 L p F P
0 g
s
.811 .662 .698 r
.70907 .62482 m .71554 .61318 L .70792 .5945 L p F P
0 g
s
.703 .672 .816 r
.77823 .56167 m .77965 .56412 L .75785 .57529 L p F P
0 g
s
.703 .672 .816 r
.75785 .57529 m .74972 .56025 L .77823 .56167 L p F P
0 g
s
.712 .655 .791 r
.74972 .56025 m .75785 .57529 L p .72592 .56875 L F P
0 g
s
.854 .636 .606 r
.70157 .64719 m .72083 .65648 L .71647 .67809 L p F P
0 g
s
.84 .662 .662 r
.70907 .62482 m .70157 .64719 L .72083 .65648 L p F P
0 g
s
.261 .253 .66 r
.61317 .47294 m .60709 .4474 L .60899 .44317 L p F P
0 g
s
.534 .328 .547 r
.59902 .52573 m .59856 .50669 L .61926 .49857 L p F P
0 g
s
.305 .153 .504 r
.61649 .48662 m .61926 .49857 L .59856 .50669 L p F P
0 g
s
.475 0 0 r
.54285 .52445 m .53783 .52399 L .52015 .51891 L p F P
0 g
s
.446 0 0 r
.53783 .52399 m .5122 .52096 L .52015 .51891 L closepath p F P
0 g
s
.841 .633 .62 r
.68751 .61601 m .70907 .62482 L .70157 .64719 L p F P
0 g
s
.811 .662 .698 r
.7002 .59218 m .68751 .61601 L .70907 .62482 L p F P
0 g
s
.811 .662 .698 r
.70792 .5945 m .7002 .59218 L p .70907 .62482 L F P
0 g
s
.799 .305 0 r
.3935 .46619 m .39627 .47548 L p .42152 .49275 L F P
0 g
s
0 .209 .729 r
.39627 .47548 m .38932 .46198 L .3935 .46619 L closepath p F P
0 g
s
.773 .653 .73 r
.70792 .5945 m .70464 .58685 L .7002 .59218 L closepath p F P
0 g
s
.641 .293 .366 r
.59902 .52573 m .58261 .52598 L .57397 .51986 L p F P
0 g
s
.646 .286 .347 r
.58261 .52598 m .57165 .52591 L .57397 .51986 L closepath p F P
0 g
s
.455 0 0 r
.57397 .51986 m .57165 .52591 L .54285 .52445 L p F P
0 g
s
.334 .307 .679 r
.38504 .44383 m .3917 .43036 L p .3935 .46619 L F P
0 g
s
.334 .307 .679 r
.3935 .46619 m .38932 .46198 L .38504 .44383 L p F P
0 g
s
0 0 .327 r
.38504 .44383 m .3917 .43036 L .39255 .41186 L p F P
0 g
s
.694 .686 .838 r
.77965 .56412 m .78494 .56183 L .80606 .56221 L p F P
0 g
s
.694 .687 .839 r
.77965 .56412 m .78494 .56183 L .77823 .56167 L closepath p F P
0 g
s
.721 .632 .757 r
.72592 .56875 m .70464 .58685 L .69374 .56158 L p F P
0 g
s
.774 .654 .731 r
.7002 .59218 m .70464 .58685 L .69374 .56158 L p F P
0 g
s
.261 .253 .66 r
.60899 .44317 m .62703 .45533 L p .61317 .47294 L F P
0 g
s
.379 .385 .741 r
.62703 .45533 m .60899 .44317 L .61719 .4255 L closepath p F P
0 g
s
.237 .238 .658 r
.61547 .4199 m .61719 .4255 L .60899 .44317 L p F P
0 g
s
.237 .238 .658 r
.60437 .40864 m .61547 .4199 L p .60899 .44317 L F P
0 g
s
.558 .452 .689 r
.61317 .47294 m .62736 .45631 L .6385 .48832 L p F P
0 g
s
.558 .452 .689 r
.6385 .48832 m .61649 .48662 L .61317 .47294 L p F P
0 g
s
.261 .253 .66 r
.62703 .45533 m .62736 .45631 L .61317 .47294 L p F P
0 g
s
.666 .149 0 r
.44323 .50271 m .45444 .50693 L .44402 .5069 L p F P
0 g
s
.668 .702 .872 r
.84678 .53993 m .85607 .55464 L .83363 .56242 L p F P
0 g
s
.668 .702 .872 r
.83363 .56242 m .82415 .54721 L .84678 .53993 L p F P
0 g
s
.676 .694 .859 r
.82415 .54721 m .83363 .56242 L .80606 .56221 L p F P
0 g
s
.819 .632 .651 r
.67412 .58455 m .7002 .59218 L .68751 .61601 L p F P
0 g
s
.774 .654 .731 r
.69374 .56158 m .67412 .58455 L .7002 .59218 L p F P
0 g
s
.712 .655 .791 r
.72592 .56875 m .7412 .55968 L .74972 .56025 L p F P
0 g
s
.713 .656 .792 r
.72592 .56875 m .7412 .55968 L .72064 .55818 L closepath p F P
0 g
s
.721 .632 .757 r
.72064 .55818 m .72592 .56875 L p .69374 .56158 L F P
0 g
s
.676 .694 .859 r
.80606 .56221 m .80177 .55512 L .82415 .54721 L p F P
0 g
s
.688 .699 .854 r
.80606 .56221 m .80177 .55512 L .78494 .56183 L closepath p F P
0 g
s
.693 .69 .843 r
.79199 .53912 m .80177 .55512 L .78494 .56183 L p F P
0 g
s
.693 .69 .843 r
.76968 .54714 m .79199 .53912 L p .78494 .56183 L F P
0 g
s
.693 .69 .843 r
.78494 .56183 m .77823 .56167 L .76968 .54714 L p F P
0 g
s
.687 .669 .827 r
.76968 .54714 m .77823 .56167 L .74972 .56025 L p F P
0 g
s
0 0 .2 r
.39668 .40708 m .39255 .41186 L .3917 .43036 L p F P
0 g
s
.559 .447 .682 r
.61926 .49857 m .61649 .48662 L .6385 .48832 L closepath p F P
0 g
s
.687 .669 .827 r
.74972 .56025 m .74763 .55646 L .76968 .54714 L p F P
0 g
s
.705 .677 .82 r
.74972 .56025 m .74763 .55646 L .7412 .55968 L closepath p F P
0 g
s
.712 .66 .797 r
.73733 .53805 m .74763 .55646 L .7412 .55968 L p F P
0 g
s
.712 .66 .797 r
.71535 .54782 m .73733 .53805 L p .7412 .55968 L F P
0 g
s
.712 .66 .797 r
.7412 .55968 m .72064 .55818 L .71535 .54782 L p F P
0 g
s
.442 0 0 r
.5122 .52096 m .50107 .51928 L .48738 .51497 L p F P
0 g
s
.404 0 0 r
.50107 .51928 m .47952 .51536 L .48738 .51497 L closepath p F P
0 g
s
.668 .516 .669 r
.61926 .49857 m .6385 .48832 L p .64915 .52088 L F P
0 g
s
.668 .516 .669 r
.64915 .52088 m .62509 .52398 L .61926 .49857 L p F P
0 g
s
.534 .328 .547 r
.61926 .49857 m .62509 .52398 L .59902 .52573 L p F P
0 g
s
.282 .305 .708 r
.61547 .4199 m .60437 .40864 L .60845 .39651 L closepath p F P
0 g
s
.233 .251 .675 r
.60375 .3789 m .59998 .37383 L p .60437 .40864 L F P
0 g
s
.233 .251 .675 r
.60437 .40864 m .60845 .39651 L .60375 .3789 L p F P
0 g
s
.674 .683 .85 r
.76968 .54714 m .74763 .55646 L .73733 .53805 L p F P
0 g
s
.866 .62 .564 r
.69789 .66863 m .71647 .67809 L .71478 .69913 L p F P
0 g
s
.854 .636 .606 r
.71647 .67809 m .69789 .66863 L .70157 .64719 L p F P
0 g
s
.721 .632 .757 r
.69374 .56158 m .70048 .55654 L .72064 .55818 L p F P
0 g
s
.713 .661 .796 r
.72064 .55818 m .71535 .54782 L .70048 .55654 L closepath p F P
0 g
s
.667 .703 .874 r
.82415 .54721 m .80177 .55512 L .79199 .53912 L p F P
0 g
s
.859 .632 .594 r
.68848 .64102 m .70157 .64719 L .69789 .66863 L p F P
0 g
s
.841 .633 .62 r
.68445 .62611 m .68751 .61601 L p .70157 .64719 L F P
0 g
s
.841 .633 .62 r
.70157 .64719 m .68848 .64102 L .68445 .62611 L p F P
0 g
s
.722 .634 .758 r
.69374 .56158 m .70048 .55654 L .69118 .55573 L closepath p F P
0 g
s
.784 .624 .682 r
.69118 .55573 m .69374 .56158 L .67412 .58455 L p F P
0 g
s
.683 .812 .361 r
.4098 .39081 m .39668 .40708 L .39464 .42425 L p F P
0 g
s
.271 .087 .437 r
.41327 .37559 m .4098 .39081 L .39668 .40708 L p F P
0 g
s
0 0 .2 r
.3917 .43036 m .39464 .42425 L .39668 .40708 L p F P
0 g
s
.722 .637 .763 r
.7047 .52693 m .71535 .54782 L .70048 .55654 L p F P
0 g
s
.722 .637 .763 r
.68281 .53695 m .7047 .52693 L p .70048 .55654 L F P
0 g
s
.722 .637 .763 r
.70048 .55654 m .69118 .55573 L .68281 .53695 L p F P
0 g
s
.799 .305 0 r
.42152 .49275 m .40425 .48106 L .3935 .46619 L p F P
0 g
s
.334 .307 .679 r
.3917 .43036 m .39085 .44909 L .3935 .46619 L p F P
0 g
s
.932 .666 .511 r
.39085 .44909 m .3935 .46619 L .40425 .48106 L p F P
0 g
s
.821 .626 .639 r
.68445 .62611 m .68751 .61601 L .68081 .61328 L closepath p F P
0 g
s
.819 .632 .651 r
.67277 .58718 m .67412 .58455 L p .68751 .61601 L F P
0 g
s
.819 .632 .651 r
.68751 .61601 m .68081 .61328 L .67277 .58718 L p F P
0 g
s
.662 .716 .889 r
.87875 .54738 m .85607 .55464 L .84678 .53993 L p F P
0 g
s
.739 .444 .481 r
.58261 .52598 m .59902 .52573 L .59948 .54501 L p F P
0 g
s
.739 .444 .481 r
.59948 .54501 m .58852 .54346 L .58261 .52598 L p F P
0 g
s
.733 .405 .426 r
.57165 .52591 m .58261 .52598 L .58852 .54346 L p F P
0 g
s
.733 .405 .426 r
.58852 .54346 m .56778 .54041 L .57165 .52591 L p F P
0 g
s
.705 .305 .289 r
.54285 .52445 m .57165 .52591 L .56778 .54041 L p F P
0 g
s
.743 .493 .551 r
.59902 .52573 m .62509 .52398 L p .62444 .54836 L F P
0 g
s
.743 .493 .551 r
.62444 .54836 m .59948 .54501 L .59902 .52573 L p F P
0 g
s
.784 .624 .682 r
.66131 .55286 m .69118 .55573 L p .67412 .58455 L F P
0 g
s
.723 .638 .762 r
.69118 .55573 m .68281 .53695 L .66131 .55286 L closepath p F P
0 g
s
0 0 0 r
.42446 .36351 m .41327 .37559 L .4098 .39081 L p F P
0 g
s
.785 .62 .675 r
.67277 .58718 m .67412 .58455 L .6717 .58384 L closepath p F P
0 g
s
.784 .624 .682 r
.67412 .58455 m .6717 .58384 L .66131 .55286 L p F P
0 g
s
.705 .305 .289 r
.54143 .52665 m .54285 .52445 L p .56778 .54041 L F P
0 g
s
.666 .262 .269 r
.54143 .52665 m .53783 .52399 L .54285 .52445 L closepath p F P
0 g
s
.514 0 0 r
.47952 .51536 m .4686 .51303 L .45444 .50693 L p F P
0 g
s
.483 0 0 r
.4686 .51303 m .44402 .5069 L .45444 .50693 L closepath p F P
0 g
s
.685 .245 .2 r
.53783 .52399 m .54143 .52665 L .5355 .53532 L p F P
0 g
s
.685 .245 .2 r
.5122 .52096 m .53783 .52399 L p .5355 .53532 L F P
0 g
s
.227 .241 .666 r
.60375 .3789 m .59998 .37383 L .60138 .36971 L closepath p F P
0 g
s
.668 .514 .667 r
.62855 .5393 m .64915 .52088 L .62509 .52398 L closepath p F P
0 g
s
.743 .493 .551 r
.62509 .52398 m .62855 .5393 L .62444 .54836 L p F P
0 g
s
.666 .661 .835 r
.73733 .53805 m .71535 .54782 L .7047 .52693 L p F P
0 g
s
.815 .63 .653 r
.68081 .61328 m .67277 .58718 L .66535 .6072 L closepath p F P
0 g
s
.82 .637 .655 r
.66535 .6072 m .67277 .58718 L .6717 .58384 L p F P
0 g
s
.82 .637 .655 r
.6717 .58384 m .64753 .57694 L p .66535 .6072 L F P
0 g
s
.781 .623 .684 r
.6717 .58384 m .66131 .55286 L .64753 .57694 L closepath p F P
0 g
s
.844 .638 .624 r
.68081 .61328 m .66535 .6072 L p .68166 .63792 L F P
0 g
s
.844 .638 .624 r
.68166 .63792 m .68445 .62611 L .68081 .61328 L p F P
0 g
s
.788 .581 .621 r
.63063 .54915 m .66131 .55286 L .64753 .57694 L p F P
0 g
s
.654 .562 .738 r
.67331 .51533 m .68281 .53695 L .66131 .55286 L p F P
0 g
s
.654 .562 .738 r
.66131 .55286 m .65002 .52075 L .67331 .51533 L p F P
0 g
s
.662 .505 .66 r
.65002 .52075 m .66131 .55286 L .63063 .54915 L p F P
0 g
s
.666 .149 0 r
.44402 .5069 m .43928 .50558 L .42152 .49275 L p F P
0 g
s
.787 .397 .316 r
.40869 .48956 m .42152 .49275 L .43928 .50558 L p F P
0 g
s
.86 .421 .164 r
.40869 .48956 m .40425 .48106 L .42152 .49275 L closepath p F P
0 g
s
.663 .691 .867 r
.79199 .53912 m .76968 .54714 L .75958 .53003 L p F P
0 g
s
.674 .683 .85 r
.73733 .53805 m .75958 .53003 L .76968 .54714 L p F P
0 g
s
.837 .63 .623 r
.68848 .64102 m .68445 .62611 L .68166 .63792 L closepath p F P
0 g
s
.662 .505 .66 r
.63063 .54915 m .62855 .5393 L .64915 .52088 L p F P
0 g
s
.744 .557 .642 r
.63063 .54915 m .62855 .5393 L .62444 .54836 L closepath p F P
0 g
s
.685 .245 .2 r
.50845 .52421 m .5122 .52096 L p .5355 .53532 L F P
0 g
s
.66 .202 .155 r
.50845 .52421 m .50107 .51928 L .5122 .52096 L closepath p F P
0 g
s
.659 .709 .885 r
.84678 .53993 m .82415 .54721 L .81456 .53189 L p F P
0 g
s
.667 .703 .874 r
.79199 .53912 m .81456 .53189 L .82415 .54721 L p F P
0 g
s
.662 .505 .66 r
.64915 .52088 m .65002 .52075 L p .63063 .54915 L F P
0 g
s
.674 .573 .734 r
.65002 .52075 m .64991 .52044 L .64915 .52088 L closepath p F P
0 g
s
.668 .516 .669 r
.6385 .48832 m .64991 .52044 L .64915 .52088 L p F P
0 g
s
.644 .596 .786 r
.69513 .50781 m .7047 .52693 L .68281 .53695 L p F P
0 g
s
.644 .596 .786 r
.68281 .53695 m .67331 .51533 L .69513 .50781 L p F P
0 g
s
.647 .558 .741 r
.67178 .51186 m .67331 .51533 L .65002 .52075 L p F P
0 g
s
.647 .558 .741 r
.65002 .52075 m .64991 .52044 L .67178 .51186 L p F P
0 g
s
.584 .566 .8 r
.67178 .51186 m .64991 .52044 L .6385 .48832 L p F P
0 g
s
.859 .632 .594 r
.69789 .66863 m .69446 .66686 L .68848 .64102 L p F P
0 g
s
.855 .626 .59 r
.68166 .63792 m .68848 .64102 L .69446 .66686 L p F P
0 g
s
.705 .305 .289 r
.56778 .54041 m .55344 .5382 L .54143 .52665 L p F P
0 g
s
.706 .304 .283 r
.55344 .5382 m .5355 .53532 L .54143 .52665 L closepath p F P
0 g
s
.937 .826 .376 r
.39464 .42425 m .3917 .43036 L .39085 .44909 L p F P
0 g
s
.296 .288 .68 r
.60138 .36971 m .60999 .35199 L p .61189 .38814 L F P
0 g
s
.296 .288 .68 r
.61189 .38814 m .60375 .3789 L .60138 .36971 L p F P
0 g
s
.69 .248 .196 r
.50107 .51928 m .50845 .52421 L .50258 .52969 L p F P
0 g
s
.69 .248 .196 r
.47952 .51536 m .50107 .51928 L p .50258 .52969 L F P
0 g
s
.656 .721 .896 r
.90167 .54047 m .87875 .54738 L .86964 .53308 L p F P
0 g
s
.662 .716 .889 r
.84678 .53993 m .86964 .53308 L .87875 .54738 L p F P
0 g
s
.788 .581 .621 r
.64753 .57694 m .63554 .57367 L .63063 .54915 L p F P
0 g
s
.786 .57 .607 r
.62444 .54836 m .63063 .54915 L .63554 .57367 L p F P
0 g
s
.281 .284 .684 r
.60845 .39651 m .60375 .3789 L .61189 .38814 L closepath p F P
0 g
s
.584 .566 .8 r
.6385 .48832 m .66067 .48671 L .67178 .51186 L p F P
0 g
s
.584 .561 .795 r
.6385 .48832 m .65558 .47492 L .66067 .48671 L closepath p F P
0 g
s
.473 .454 .756 r
.64944 .46032 m .65558 .47492 L .6385 .48832 L p F P
0 g
s
.473 .454 .756 r
.62784 .45566 m .64944 .46032 L p .6385 .48832 L F P
0 g
s
.473 .454 .756 r
.6385 .48832 m .62736 .45631 L .62784 .45566 L p F P
0 g
s
.654 .673 .856 r
.75958 .53003 m .73733 .53805 L .7269 .51923 L p F P
0 g
s
.666 .661 .835 r
.7047 .52693 m .7269 .51923 L .73733 .53805 L p F P
0 g
s
.872 .608 .536 r
.69856 .69063 m .71478 .69913 L .71508 .71985 L p F P
0 g
s
.866 .62 .564 r
.69702 .68134 m .69789 .66863 L p .71478 .69913 L F P
0 g
s
.866 .62 .564 r
.71478 .69913 m .69856 .69063 L .69702 .68134 L p F P
0 g
s
.786 .57 .607 r
.63554 .57367 m .61982 .56953 L .62444 .54836 L p F P
0 g
s
.784 .526 .546 r
.59948 .54501 m .62444 .54836 L .61982 .56953 L p F P
0 g
s
.862 .62 .571 r
.69702 .68134 m .69789 .66863 L .69446 .66686 L closepath p F P
0 g
s
.855 .626 .59 r
.69446 .66686 m .67894 .65911 L .68166 .63792 L p F P
0 g
s
.852 .614 .577 r
.66117 .62864 m .68166 .63792 L .67894 .65911 L p F P
0 g
s
.844 .638 .624 r
.66535 .6072 m .66117 .62864 L .68166 .63792 L p F P
0 g
s
.368 .361 .72 r
.60845 .39651 m .61189 .38814 L p .61869 .42237 L F P
0 g
s
.368 .361 .72 r
.61869 .42237 m .61547 .4199 L .60845 .39651 L p F P
0 g
s
.837 .599 .578 r
.64201 .5986 m .66535 .6072 L .66117 .62864 L p F P
0 g
s
.82 .637 .655 r
.64753 .57694 m .64201 .5986 L .66535 .6072 L p F P
0 g
s
.464 .441 .748 r
.62736 .45631 m .62703 .45533 L .62784 .45566 L closepath p F P
0 g
s
.819 .596 .602 r
.63554 .57367 m .64753 .57694 L .64201 .5986 L p F P
0 g
s
.466 .44 .745 r
.62784 .45566 m .62703 .45533 L .61719 .4255 L p F P
0 g
s
.361 .361 .724 r
.61719 .4255 m .61547 .4199 L .61869 .42237 L closepath p F P
0 g
s
.654 .7 .88 r
.81456 .53189 m .79199 .53912 L .78209 .52297 L p F P
0 g
s
.663 .691 .867 r
.75958 .53003 m .78209 .52297 L .79199 .53912 L p F P
0 g
s
.872 .626 .564 r
.69446 .66686 m .67894 .65911 L p .69656 .68961 L F P
0 g
s
.872 .626 .564 r
.69656 .68961 m .69702 .68134 L .69446 .66686 L p F P
0 g
s
.466 .44 .745 r
.61719 .4255 m .61869 .42237 L p .62784 .45566 L F P
0 g
s
.498 .498 .788 r
.64944 .46032 m .62784 .45566 L .64017 .43726 L closepath p F P
0 g
s
.466 .44 .745 r
.63805 .43171 m .64017 .43726 L .62784 .45566 L p F P
0 g
s
.466 .44 .745 r
.61869 .42237 m .63805 .43171 L p .62784 .45566 L F P
0 g
s
.69 .248 .196 r
.47522 .51817 m .47952 .51536 L p .50258 .52969 L F P
0 g
s
.686 .219 .136 r
.47522 .51817 m .4686 .51303 L .47952 .51536 L closepath p F P
0 g
s
.64 .595 .788 r
.69392 .50542 m .69513 .50781 L .67331 .51533 L p F P
0 g
s
.64 .595 .788 r
.67331 .51533 m .67178 .51186 L .69392 .50542 L p F P
0 g
s
.633 .62 .82 r
.71633 .4999 m .7269 .51923 L .7047 .52693 L p F P
0 g
s
.633 .62 .82 r
.70539 .50263 m .71633 .4999 L p .7047 .52693 L F P
0 g
s
.633 .62 .82 r
.7047 .52693 m .69513 .50781 L .70539 .50263 L p F P
0 g
s
.784 .526 .546 r
.61982 .56953 m .59994 .56454 L .59948 .54501 L p F P
0 g
s
.781 .505 .519 r
.58852 .54346 m .59948 .54501 L .59994 .56454 L p F P
0 g
s
0 0 0 r
.40682 .39871 m .41364 .38561 L .4098 .39081 L closepath p F P
0 g
s
.664 .806 .359 r
.40682 .39871 m .41364 .38561 L p .40822 .3959 L F P
0 g
s
.683 .812 .361 r
.40682 .39871 m .40836 .39463 L p .40169 .40901 L F P
0 g
s
.683 .812 .361 r
.39464 .42425 m .40836 .39463 L .40845 .39378 L F
.664 .806 .359 r
.40406 .40379 m .40682 .39871 L p .40822 .3959 L F P
0 g
s
.683 .812 .361 r
.39464 .42425 m .40682 .39871 L .40169 .40901 L F
.40836 .39463 m .4098 .39081 L p .40845 .39378 L F P
0 g
s
.664 .806 .359 r
.41364 .38561 m .42201 .37294 L p .40811 .39683 L F P
0 g
s
.683 .812 .361 r
.39464 .42425 m .40212 .40811 L .40682 .39871 L p F P
0 g
s
.703 .826 .378 r
.40212 .40811 m .40406 .40379 L .40682 .39871 L closepath p F P
0 g
s
.664 .806 .359 r
.40406 .40379 m .40822 .3959 L .40811 .39683 L F
.40822 .3959 m .41364 .38561 L .40811 .39683 L F
.937 .826 .376 r
.39085 .44909 m .39041 .43931 L .39464 .42425 L p F P
0 g
s
.967 .934 .684 r
.40212 .40811 m .39464 .42425 L .39041 .43931 L p F P
0 g
s
0 0 0 r
.4098 .39081 m .41364 .38561 L .42446 .36351 L p F P
0 g
s
0 0 0 r
.42735 .35997 m .42446 .36351 L .41364 .38561 L p F P
0 g
s
.597 .605 .83 r
.69392 .50542 m .67178 .51186 L .66067 .48671 L p F P
0 g
s
.653 .716 .894 r
.86964 .53308 m .84678 .53993 L .83737 .52517 L p F P
0 g
s
.659 .709 .885 r
.81456 .53189 m .83737 .52517 L .84678 .53993 L p F P
0 g
s
.781 .505 .519 r
.59994 .56454 m .59092 .56236 L .58852 .54346 L p F P
0 g
s
.773 .466 .468 r
.56778 .54041 m .58852 .54346 L .59092 .56236 L p F P
0 g
s
.819 .596 .602 r
.64201 .5986 m .64007 .59787 L .63554 .57367 L p F P
0 g
s
.816 .576 .575 r
.61982 .56953 m .63554 .57367 L .64007 .59787 L p F P
0 g
s
.421 .429 .762 r
.63805 .43171 m .61869 .42237 L .62796 .40361 L closepath p F P
0 g
s
.368 .361 .72 r
.62647 .39903 m .62796 .40361 L .61869 .42237 L p F P
0 g
s
.368 .361 .72 r
.61189 .38814 m .62647 .39903 L p .61869 .42237 L F P
0 g
s
.722 .317 .281 r
.4686 .51303 m .47522 .51817 L .46894 .5235 L p F P
0 g
s
.722 .317 .281 r
.44402 .5069 m .4686 .51303 L p .46894 .5235 L F P
0 g
s
.685 .245 .2 r
.5355 .53532 m .51913 .53258 L .50845 .52421 L p F P
0 g
s
.685 .242 .192 r
.51913 .53258 m .50258 .52969 L .50845 .52421 L closepath p F P
0 g
s
.652 .726 .903 r
.92482 .53382 m .90167 .54047 L .89274 .52653 L p F P
0 g
s
.656 .721 .896 r
.86964 .53308 m .89274 .52653 L .90167 .54047 L p F P
0 g
s
.645 .685 .873 r
.78209 .52297 m .75958 .53003 L .74935 .51265 L p F P
0 g
s
.654 .673 .856 r
.7269 .51923 m .74935 .51265 L .75958 .53003 L p F P
0 g
s
.862 .617 .567 r
.69856 .69063 m .69702 .68134 L .69656 .68961 L closepath p F P
0 g
s
.832 .571 .543 r
.40425 .48106 m .40869 .48956 L .40333 .4932 L p F P
0 g
s
.832 .571 .543 r
.38998 .46806 m .40425 .48106 L p .40333 .4932 L F P
0 g
s
.932 .666 .511 r
.40425 .48106 m .38998 .46806 L .39085 .44909 L p F P
0 g
s
.648 .818 .391 r
.43982 .3419 m .42735 .35997 L .42201 .37294 L p F P
0 g
s
0 0 0 r
.41364 .38561 m .42201 .37294 L .42735 .35997 L p F P
0 g
s
.773 .466 .468 r
.59092 .56236 m .56489 .55637 L .56778 .54041 L p F P
0 g
s
.765 .439 .434 r
.55344 .5382 m .56778 .54041 L .56489 .55637 L p F P
0 g
s
.906 .773 .704 r
.39041 .43931 m .39085 .44909 L .38998 .46806 L p F P
0 g
s
.368 .362 .721 r
.62647 .39903 m .61189 .38814 L .6189 .37401 L closepath p F P
0 g
s
.296 .288 .68 r
.61457 .35679 m .6189 .37401 L .61189 .38814 L p F P
0 g
s
.296 .288 .68 r
.60999 .35199 m .61457 .35679 L p .61189 .38814 L F P
0 g
s
.647 .708 .891 r
.83737 .52517 m .81456 .53189 L .80485 .51651 L p F P
0 g
s
.654 .7 .88 r
.78209 .52297 m .80485 .51651 L .81456 .53189 L p F P
0 g
s
.816 .576 .575 r
.64007 .59787 m .61799 .59004 L .61982 .56953 L p F P
0 g
s
.81 .547 .542 r
.59994 .56454 m .61982 .56953 L .61799 .59004 L p F P
0 g
s
.872 .608 .536 r
.71508 .71985 m .70063 .71225 L .69856 .69063 L p F P
0 g
s
.867 .604 .538 r
.69656 .68961 m .69856 .69063 L .70063 .71225 L p F P
0 g
s
.628 .661 .863 r
.74935 .51265 m .7269 .51923 L .71633 .4999 L p F P
0 g
s
.597 .605 .83 r
.66067 .48671 m .68305 .48394 L .69392 .50542 L p F P
0 g
s
.555 .545 .799 r
.67201 .46108 m .68305 .48394 L .66067 .48671 L p F P
0 g
s
.555 .545 .799 r
.66878 .46113 m .67201 .46108 L p .66067 .48671 L F P
0 g
s
.555 .545 .799 r
.66067 .48671 m .65558 .47492 L .66878 .46113 L p F P
0 g
s
.765 .439 .434 r
.56489 .55637 m .56074 .55545 L .55344 .5382 L p F P
0 g
s
.756 .413 .403 r
.5355 .53532 m .55344 .5382 L .56074 .55545 L p F P
0 g
s
.633 .621 .82 r
.69513 .50781 m .69392 .50542 L .70539 .50263 L closepath p F P
0 g
s
.867 .604 .538 r
.70063 .71225 m .69691 .71036 L .69656 .68961 L p F P
0 g
s
.869 .604 .535 r
.67799 .68001 m .69656 .68961 L .69691 .71036 L p F P
0 g
s
.872 .626 .564 r
.67894 .65911 m .67799 .68001 L .69656 .68961 L p F P
0 g
s
.837 .599 .578 r
.64118 .6046 m .64201 .5986 L p .66117 .62864 L F P
0 g
s
.82 .591 .592 r
.64118 .6046 m .64201 .5986 L .64007 .59787 L closepath p F P
0 g
s
.871 .589 .508 r
.70063 .71225 m .71508 .71985 L .7172 .74033 L p F P
0 g
s
.86 .606 .554 r
.6592 .64964 m .67894 .65911 L .67799 .68001 L p F P
0 g
s
.852 .614 .577 r
.67894 .65911 m .6592 .64964 L .66117 .62864 L p F P
0 g
s
.85 .602 .562 r
.6437 .62117 m .66117 .62864 L .6592 .64964 L p F P
0 g
s
.837 .599 .578 r
.66117 .62864 m .6437 .62117 L .64118 .6046 L p F P
0 g
s
.722 .317 .281 r
.44185 .50852 m .44402 .5069 L p .46894 .5235 L F P
0 g
s
.746 .316 .228 r
.44185 .50852 m .43928 .50558 L .44402 .5069 L closepath p F P
0 g
s
.844 .607 .58 r
.64007 .59787 m .61799 .59004 L p .63962 .61951 L F P
0 g
s
.844 .607 .58 r
.63962 .61951 m .64118 .6046 L .64007 .59787 L p F P
0 g
s
.634 .623 .822 r
.70539 .50263 m .69392 .50542 L .68305 .48394 L p F P
0 g
s
.648 .722 .902 r
.89274 .52653 m .86964 .53308 L .86042 .51879 L p F P
0 g
s
.653 .716 .894 r
.83737 .52517 m .86042 .51879 L .86964 .53308 L p F P
0 g
s
.69 .248 .196 r
.50258 .52969 m .48551 .52661 L .47522 .51817 L p F P
0 g
s
.691 .246 .189 r
.48551 .52661 m .46894 .5235 L .47522 .51817 L closepath p F P
0 g
s
.758 .425 .422 r
.43928 .50558 m .44185 .50852 L .43453 .51668 L p F P
0 g
s
.758 .425 .422 r
.41299 .49694 m .43928 .50558 L p .43453 .51668 L F P
0 g
s
.787 .397 .316 r
.43928 .50558 m .41299 .49694 L .40869 .48956 L p F P
0 g
s
.55 .537 .794 r
.65558 .47492 m .64944 .46032 L .66878 .46113 L closepath p F P
0 g
s
.756 .413 .403 r
.56074 .55545 m .53036 .54909 L .5355 .53532 L p F P
0 g
s
.747 .391 .378 r
.51913 .53258 m .5355 .53532 L .53036 .54909 L p F P
0 g
s
.832 .595 .581 r
.6437 .62117 m .64118 .6046 L .63962 .61951 L closepath p F P
0 g
s
.638 .696 .887 r
.80485 .51651 m .78209 .52297 L .77206 .50669 L p F P
0 g
s
.645 .685 .873 r
.74935 .51265 m .77206 .50669 L .78209 .52297 L p F P
0 g
s
.65 .766 .934 r
.429 1.00187 m .40785 1.00737 L .39519 .99747 L p F P
0 g
s
.652 .726 .903 r
.89274 .52653 m .91607 .52019 L .92482 .53382 L p F P
0 g
s
.353 .308 .668 r
.61457 .35679 m .60999 .35199 L .61254 .34799 L closepath p F P
0 g
s
.81 .547 .542 r
.61799 .59004 m .60042 .58431 L .59994 .56454 L p F P
0 g
s
.804 .532 .527 r
.59092 .56236 m .59994 .56454 L .60042 .58431 L p F P
0 g
s
.803 .399 .285 r
.41299 .49694 m .40333 .4932 L .40869 .48956 L closepath p F P
0 g
s
.638 .649 .845 r
.71633 .4999 m .70539 .50263 L .71481 .49718 L closepath p F P
0 g
s
.634 .623 .822 r
.70566 .48068 m .71481 .49718 L .70539 .50263 L p F P
0 g
s
.634 .623 .822 r
.68305 .48394 m .70566 .48068 L p .70539 .50263 L F P
0 g
s
.722 .317 .281 r
.46894 .5235 m .45253 .52031 L .44185 .50852 L p F P
0 g
s
.724 .316 .275 r
.45253 .52031 m .43453 .51668 L .44185 .50852 L closepath p F P
0 g
s
.552 .529 .784 r
.66878 .46113 m .64944 .46032 L .64017 .43726 L p F P
0 g
s
.747 .391 .378 r
.53036 .54909 m .5292 .54886 L .51913 .53258 L p F P
0 g
s
.741 .382 .371 r
.50258 .52969 m .51913 .53258 L .5292 .54886 L p F P
0 g
s
.642 .716 .901 r
.86042 .51879 m .83737 .52517 L .82785 .51042 L p F P
0 g
s
.647 .708 .891 r
.80485 .51651 m .82785 .51042 L .83737 .52517 L p F P
0 g
s
.804 .532 .527 r
.60042 .58431 m .59233 .58183 L .59092 .56236 L p F P
0 g
s
.795 .495 .481 r
.56489 .55637 m .59092 .56236 L .59233 .58183 L p F P
0 g
s
.623 .677 .88 r
.77206 .50669 m .74935 .51265 L .73899 .49499 L p F P
0 g
s
.628 .661 .863 r
.71633 .4999 m .73899 .49499 L .74935 .51265 L p F P
0 g
s
.373 .321 .671 r
.61254 .34799 m .62687 .32969 L p .62375 .3657 L F P
0 g
s
.373 .321 .671 r
.62375 .3657 m .61457 .35679 L .61254 .34799 L p F P
0 g
s
.966 .934 .692 r
.38408 .443 m .39047 .43083 L .39041 .43931 L closepath p F P
0 g
s
.967 .934 .684 r
.39041 .43931 m .39047 .43083 L .40212 .40811 L p F P
0 g
s
.906 .773 .704 r
.38408 .443 m .39041 .43931 L p .38998 .46806 L F P
0 g
s
.917 .936 .804 r
.40406 .40379 m .40212 .40811 L .39047 .43083 L p F P
0 g
s
.85 .602 .562 r
.6592 .64964 m .64655 .64376 L .6437 .62117 L p F P
0 g
s
.845 .595 .562 r
.63962 .61951 m .6437 .62117 L .64655 .64376 L p F P
0 g
s
.741 .382 .371 r
.5292 .54886 m .49635 .54264 L .50258 .52969 L p F P
0 g
s
.736 .376 .369 r
.48551 .52661 m .50258 .52969 L .49635 .54264 L p F P
0 g
s
.644 .728 .91 r
.91607 .52019 m .89274 .52653 L .88371 .51265 L p F P
0 g
s
.648 .722 .902 r
.86042 .51879 m .88371 .51265 L .89274 .52653 L p F P
0 g
s
.871 .589 .508 r
.7172 .74033 m .70078 .73195 L .70063 .71225 L p F P
0 g
s
.867 .586 .51 r
.69691 .71036 m .70063 .71225 L .70078 .73195 L p F P
0 g
s
.612 .637 .852 r
.73101 .48142 m .73899 .49499 L .71633 .4999 L p F P
0 g
s
.612 .637 .852 r
.71633 .4999 m .71481 .49718 L .73101 .48142 L p F P
0 g
s
.844 .607 .58 r
.61799 .59004 m .61726 .61045 L .63962 .61951 L p F P
0 g
s
.825 .56 .538 r
.60042 .58431 m .61799 .59004 L .61726 .61045 L p F P
0 g
s
.348 .318 .683 r
.6189 .37401 m .61457 .35679 L .62375 .3657 L closepath p F P
0 g
s
.832 .571 .543 r
.40333 .4932 m .3891 .48728 L .38998 .46806 L p F P
0 g
s
.826 .658 .675 r
.37876 .45372 m .38998 .46806 L .3891 .48728 L p F P
0 g
s
.906 .773 .704 r
.38998 .46806 m .37876 .45372 L .38408 .443 L p F P
0 g
s
.552 .529 .784 r
.64017 .43726 m .64259 .43318 L p .66878 .46113 L F P
0 g
s
.465 .468 .776 r
.64017 .43726 m .63805 .43171 L .64259 .43318 L closepath p F P
0 g
s
.554 .602 .856 r
.70566 .48068 m .68305 .48394 L .67201 .46108 L p F P
0 g
s
.845 .595 .562 r
.64655 .64376 m .63861 .64024 L .63962 .61951 L p F P
0 g
s
.843 .584 .546 r
.61726 .61045 m .63962 .61951 L .63861 .64024 L p F P
0 g
s
.647 .758 .93 r
.45031 .99658 m .429 1.00187 L .41646 .99156 L p F P
0 g
s
.65 .766 .934 r
.39519 .99747 m .41646 .99156 L .429 1.00187 L p F P
0 g
s
.474 .461 .763 r
.64259 .43318 m .63805 .43171 L .62796 .40361 L p F P
0 g
s
.606 .634 .852 r
.72851 .47716 m .73101 .48142 L .71481 .49718 L p F P
0 g
s
.606 .634 .852 r
.71481 .49718 m .70566 .48068 L .72851 .47716 L p F P
0 g
s
.86 .606 .554 r
.67799 .68001 m .65859 .67047 L .6592 .64964 L p F P
0 g
s
.858 .6 .548 r
.64655 .64376 m .6592 .64964 L .65859 .67047 L p F P
0 g
s
.869 .604 .535 r
.69691 .71036 m .67836 .70079 L .67799 .68001 L p F P
0 g
s
.863 .597 .535 r
.65859 .67047 m .67799 .68001 L .67836 .70079 L p F P
0 g
s
.633 .706 .899 r
.82785 .51042 m .80485 .51651 L .79502 .50111 L p F P
0 g
s
.638 .696 .887 r
.77206 .50669 m .79502 .50111 L .80485 .51651 L p F P
0 g
s
.758 .425 .422 r
.43453 .51668 m .42011 .51368 L .41299 .49694 L p F P
0 g
s
.767 .466 .476 r
.40333 .4932 m .41299 .49694 L .42011 .51368 L p F P
0 g
s
.867 .586 .51 r
.70078 .73195 m .69875 .73094 L .69691 .71036 L p F P
0 g
s
.869 .59 .511 r
.67836 .70079 m .69691 .71036 L .69875 .73094 L p F P
0 g
s
.866 .562 .471 r
.70078 .73195 m .7172 .74033 L .72137 .76051 L p F P
0 g
s
.736 .376 .369 r
.49635 .54264 m .4962 .54261 L .48551 .52661 L p F P
0 g
s
.735 .384 .386 r
.46894 .5235 m .48551 .52661 L .4962 .54261 L p F P
0 g
s
.409 .389 .725 r
.6189 .37401 m .62375 .3657 L p .62938 .40082 L F P
0 g
s
.409 .389 .725 r
.62938 .40082 m .62647 .39903 L .6189 .37401 L p F P
0 g
s
.872 .99 .731 r
.39294 .41056 m .41192 .38564 L .40406 .40379 L closepath p F P
0 g
s
.664 .806 .359 r
.41523 .3809 m .41192 .38564 L .40406 .40379 L p F P
0 g
s
.664 .806 .359 r
.42201 .37294 m .41523 .3809 L p .40406 .40379 L F P
0 g
s
.917 .936 .804 r
.39294 .41056 m .40406 .40379 L p .39047 .43083 L F P
0 g
s
.795 .495 .481 r
.5635 .56736 m .56489 .55637 L p .59233 .58183 L F P
0 g
s
.771 .478 .49 r
.5635 .56736 m .56074 .55545 L .56489 .55637 L closepath p F P
0 g
s
.474 .461 .763 r
.62796 .40361 m .62938 .40082 L p .64259 .43318 L F P
0 g
s
.392 .391 .739 r
.62796 .40361 m .62647 .39903 L .62938 .40082 L closepath p F P
0 g
s
.739 .91 .538 r
.41523 .3809 m .42864 .36106 L .42201 .37294 L closepath p F P
0 g
s
.648 .818 .391 r
.43755 .34585 m .43982 .3419 L p .42201 .37294 L F P
0 g
s
.648 .818 .391 r
.42201 .37294 m .42864 .36106 L .43755 .34585 L p F P
0 g
s
.639 .802 .365 r
.43755 .34585 m .44201 .33786 L .43982 .3419 L closepath p F P
0 g
s
.779 .453 .436 r
.56074 .55545 m .5635 .56736 L .56262 .57336 L p F P
0 g
s
.779 .453 .436 r
.53036 .54909 m .56074 .55545 L p .56262 .57336 L F P
0 g
s
.552 .529 .784 r
.64259 .43318 m .66083 .43717 L p .66878 .46113 L F P
0 g
s
.486 .505 .803 r
.66083 .43717 m .64259 .43318 L .65173 .4158 L closepath p F P
0 g
s
.474 .461 .763 r
.64942 .40995 m .65173 .4158 L .64259 .43318 L p F P
0 g
s
.474 .461 .763 r
.62938 .40082 m .64942 .40995 L p .64259 .43318 L F P
0 g
s
.637 .723 .91 r
.88371 .51265 m .86042 .51879 L .8511 .50458 L p F P
0 g
s
.642 .716 .901 r
.82785 .51042 m .8511 .50458 L .86042 .51879 L p F P
0 g
s
.767 .466 .476 r
.42011 .51368 m .39925 .50919 L .40333 .4932 L p F P
0 g
s
.774 .518 .549 r
.3891 .48728 m .40333 .4932 L .39925 .50919 L p F P
0 g
s
.735 .384 .386 r
.4962 .54261 m .46284 .53695 L .46894 .5235 L p F P
0 g
s
.735 .395 .406 r
.45253 .52031 m .46894 .5235 L .46284 .53695 L p F P
0 g
s
.619 .691 .896 r
.79502 .50111 m .77206 .50669 L .76191 .49032 L p F P
0 g
s
.623 .677 .88 r
.73899 .49499 m .76191 .49032 L .77206 .50669 L p F P
0 g
s
.825 .56 .538 r
.61726 .61045 m .60089 .60435 L .60042 .58431 L p F P
0 g
s
.819 .549 .531 r
.59233 .58183 m .60042 .58431 L .60089 .60435 L p F P
0 g
s
.428 .431 .76 r
.64942 .40995 m .62938 .40082 L .6394 .38171 L closepath p F P
0 g
s
.409 .389 .725 r
.63769 .37606 m .6394 .38171 L .62938 .40082 L p F P
0 g
s
.409 .389 .725 r
.62375 .3657 m .63769 .37606 L p .62938 .40082 L F P
0 g
s
.931 .825 .719 r
.39047 .43083 m .3923 .41138 L .37063 .43797 L p F P
0 g
s
.931 .825 .719 r
.37063 .43797 m .38408 .443 L .39047 .43083 L p F P
0 g
s
.917 .936 .804 r
.39047 .43083 m .3923 .41138 L .39294 .41056 L p F P
0 g
s
.561 .575 .826 r
.67201 .46108 m .66878 .46113 L .67078 .45853 L closepath p F P
0 g
s
.552 .529 .784 r
.66083 .43717 m .67078 .45853 L .66878 .46113 L p F P
0 g
s
.657 .771 .933 r
.41646 .99156 m .39519 .99747 L .38233 .98768 L p F P
0 g
s
.644 .728 .91 r
.88371 .51265 m .90724 .50667 L .91607 .52019 L p F P
0 g
s
.784 .901 .498 r
.44201 .33786 m .44924 .31953 L p .43267 .35264 L F P
0 g
s
.784 .901 .498 r
.43267 .35264 m .43755 .34585 L .44201 .33786 L p F P
0 g
s
.858 .6 .548 r
.65859 .67047 m .64863 .66567 L .64655 .64376 L p F P
0 g
s
.852 .593 .546 r
.63861 .64024 m .64655 .64376 L .64863 .66567 L p F P
0 g
s
.642 .75 .927 r
.47179 .99158 m .45031 .99658 L .43789 .98582 L p F P
0 g
s
.647 .758 .93 r
.41646 .99156 m .43789 .98582 L .45031 .99658 L p F P
0 g
s
.554 .602 .856 r
.67201 .46108 m .69484 .46076 L .70566 .48068 L p F P
0 g
s
.529 .558 .829 r
.68384 .43959 m .69484 .46076 L .67201 .46108 L p F P
0 g
s
.529 .558 .829 r
.68127 .43941 m .68384 .43959 L p .67201 .46108 L F P
0 g
s
.529 .558 .829 r
.67201 .46108 m .67078 .45853 L .68127 .43941 L p F P
0 g
s
.819 .549 .531 r
.60089 .60435 m .59333 .6017 L .59233 .58183 L p F P
0 g
s
.811 .522 .5 r
.56496 .574 m .59233 .58183 L .59333 .6017 L p F P
0 g
s
.795 .495 .481 r
.59233 .58183 m .56496 .574 L .5635 .56736 L p F P
0 g
s
.6 .649 .87 r
.75163 .4739 m .76191 .49032 L .73899 .49499 L p F P
0 g
s
.6 .649 .87 r
.73397 .4764 m .75163 .4739 L p .73899 .49499 L F P
0 g
s
.6 .649 .87 r
.73899 .49499 m .73101 .48142 L .73397 .4764 L p F P
0 g
s
.735 .395 .406 r
.46284 .53695 m .46164 .53676 L .45253 .52031 L p F P
0 g
s
.737 .419 .442 r
.43453 .51668 m .45253 .52031 L .46164 .53676 L p F P
0 g
s
.517 .543 .822 r
.67078 .45853 m .66083 .43717 L .68127 .43941 L closepath p F P
0 g
s
.628 .716 .91 r
.8511 .50458 m .82785 .51042 L .81822 .49576 L p F P
0 g
s
.633 .706 .899 r
.79502 .50111 m .81822 .49576 L .82785 .51042 L p F P
0 g
s
.565 .635 .88 r
.72851 .47716 m .70566 .48068 L .69484 .46076 L p F P
0 g
s
.751 .889 .486 r
.42864 .36106 m .43267 .35264 L .43755 .34585 L closepath p F P
0 g
s
.395 .358 .7 r
.63769 .37606 m .62375 .3657 L .63169 .35373 L closepath p F P
0 g
s
.373 .321 .671 r
.62687 .32969 m .63169 .35373 L .62375 .3657 L p F P
0 g
s
.934 .82 .709 r
.37876 .45372 m .37063 .43797 L .38408 .443 L closepath p F P
0 g
s
.843 .584 .546 r
.63861 .64024 m .61709 .63093 L .61726 .61045 L p F P
0 g
s
.835 .568 .535 r
.60089 .60435 m .61726 .61045 L .61709 .63093 L p F P
0 g
s
.779 .453 .436 r
.52994 .55081 m .53036 .54909 L p .56262 .57336 L F P
0 g
s
.759 .442 .449 r
.52994 .55081 m .5292 .54886 L .53036 .54909 L closepath p F P
0 g
s
.757 .426 .425 r
.5292 .54886 m .52994 .55081 L .52632 .56445 L p F P
0 g
s
.757 .426 .425 r
.49635 .54264 m .5292 .54886 L p .52632 .56445 L F P
0 g
s
.774 .518 .549 r
.39925 .50919 m .38821 .50674 L .3891 .48728 L p F P
0 g
s
.772 .584 .644 r
.3675 .47662 m .3891 .48728 L .38821 .50674 L p F P
0 g
s
.826 .658 .675 r
.3891 .48728 m .3675 .47662 L .37876 .45372 L p F P
0 g
s
.852 .593 .546 r
.64863 .66567 m .63843 .66097 L .63861 .64024 L p F P
0 g
s
.849 .584 .538 r
.61709 .63093 m .63861 .64024 L .63843 .66097 L p F P
0 g
s
.866 .562 .471 r
.7001 .73895 m .70078 .73195 L p .72137 .76051 L F P
0 g
s
.868 .566 .476 r
.7001 .73895 m .69875 .73094 L .70078 .73195 L closepath p F P
0 g
s
.863 .597 .535 r
.67836 .70079 m .65898 .69127 L .65859 .67047 L p F P
0 g
s
.861 .594 .534 r
.64863 .66567 m .65859 .67047 L .65898 .69127 L p F P
0 g
s
.792 .493 .483 r
.56496 .574 m .56262 .57336 L .5635 .56736 L closepath p F P
0 g
s
.779 .453 .436 r
.56262 .57336 m .53581 .56659 L .52994 .55081 L p F P
0 g
s
.769 .448 .444 r
.53581 .56659 m .52632 .56445 L .52994 .55081 L closepath p F P
0 g
s
.737 .419 .442 r
.46164 .53676 m .4298 .53198 L .43453 .51668 L p F P
0 g
s
.738 .438 .473 r
.42011 .51368 m .43453 .51668 L .4298 .53198 L p F P
0 g
s
.869 .59 .511 r
.69875 .73094 m .67996 .72148 L .67836 .70079 L p F P
0 g
s
.863 .586 .518 r
.65898 .69127 m .67836 .70079 L .67996 .72148 L p F P
0 g
s
.633 .73 .918 r
.90724 .50667 m .88371 .51265 L .87459 .49891 L p F P
0 g
s
.637 .723 .91 r
.8511 .50458 m .87459 .49891 L .88371 .51265 L p F P
0 g
s
.864 .568 .486 r
.69875 .73094 m .7001 .73895 L .69883 .7496 L p F P
0 g
s
.864 .568 .486 r
.67996 .72148 m .69875 .73094 L p .69883 .7496 L F P
0 g
s
.615 .705 .909 r
.81822 .49576 m .79502 .50111 L .78507 .48578 L p F P
0 g
s
.619 .691 .896 r
.76191 .49032 m .78507 .48578 L .79502 .50111 L p F P
0 g
s
.804 .71 .761 r
.37063 .43797 m .37876 .45372 L .3675 .47662 L p F P
0 g
s
.655 .763 .929 r
.43789 .98582 m .41646 .99156 L .40372 .98131 L p F P
0 g
s
.657 .771 .933 r
.38233 .98768 m .40372 .98131 L .41646 .99156 L p F P
0 g
s
.879 .978 .681 r
.42864 .36106 m .43267 .35264 L p .41327 .38241 L F P
0 g
s
.879 .978 .681 r
.41327 .38241 m .41523 .3809 L .42864 .36106 L p F P
0 g
s
.855 .522 .421 r
.70235 .75132 m .72137 .76051 L .72842 .78022 L p F P
0 g
s
.866 .562 .471 r
.72137 .76051 m .70235 .75132 L .7001 .73895 L p F P
0 g
s
.355 .283 .637 r
.6302 .32602 m .62687 .32969 L .63169 .35373 L p F P
0 g
s
.738 .438 .473 r
.4298 .53198 m .42538 .53136 L .42011 .51368 L p F P
0 g
s
.74 .472 .524 r
.39925 .50919 m .42011 .51368 L .42538 .53136 L p F P
0 g
s
.636 .739 .923 r
.49346 .987 m .47179 .99158 L .45949 .98031 L p F P
0 g
s
.642 .75 .927 r
.43789 .98582 m .45949 .98031 L .47179 .99158 L p F P
0 g
s
.524 .527 .801 r
.68127 .43941 m .66083 .43717 L .65173 .4158 L p F P
0 g
s
.811 .522 .5 r
.59333 .6017 m .56771 .59331 L .56496 .574 L p F P
0 g
s
.804 .515 .501 r
.56262 .57336 m .56496 .574 L .56771 .59331 L p F P
0 g
s
.599 .648 .87 r
.73101 .48142 m .72851 .47716 L .73397 .4764 L closepath p F P
0 g
s
.835 .568 .535 r
.61709 .63093 m .60138 .62464 L .60089 .60435 L p F P
0 g
s
.828 .559 .532 r
.59333 .6017 m .60089 .60435 L .60138 .62464 L p F P
0 g
s
.757 .426 .425 r
.4963 .54283 m .49635 .54264 L p .52632 .56445 L F P
0 g
s
.749 .425 .436 r
.4963 .54283 m .4962 .54261 L .49635 .54264 L closepath p F P
0 g
s
.74 .423 .445 r
.4962 .54261 m .4963 .54283 L .49176 .55777 L p F P
0 g
s
.74 .423 .445 r
.46284 .53695 m .4962 .54261 L p .49176 .55777 L F P
0 g
s
.804 .515 .501 r
.56771 .59331 m .56085 .59122 L .56262 .57336 L p F P
0 g
s
.793 .492 .481 r
.53581 .56659 m .56262 .57336 L .56085 .59122 L p F P
0 g
s
.861 .594 .534 r
.65898 .69127 m .64987 .68686 L .64863 .66567 L p F P
0 g
s
.855 .589 .534 r
.63843 .66097 m .64863 .66567 L .64987 .68686 L p F P
0 g
s
.592 .686 .907 r
.78507 .48578 m .76191 .49032 L .75163 .4739 L p F P
0 g
s
.757 .426 .425 r
.52632 .56445 m .50392 .55993 L .4963 .54283 L p F P
0 g
s
.748 .423 .433 r
.50392 .55993 m .49176 .55777 L .4963 .54283 L closepath p F P
0 g
s
.624 .725 .919 r
.87459 .49891 m .8511 .50458 L .84167 .49056 L p F P
0 g
s
.628 .716 .91 r
.81822 .49576 m .84167 .49056 L .8511 .50458 L p F P
0 g
s
.869 .563 .469 r
.70235 .75132 m .69883 .7496 L .7001 .73895 L closepath p F P
0 g
s
.355 .283 .637 r
.63169 .35373 m .64171 .34063 L .6302 .32602 L p F P
0 g
s
.334 .237 .593 r
.64313 .31329 m .6302 .32602 L .64171 .34063 L p F P
0 g
s
.865 .979 .681 r
.41192 .38564 m .41327 .38241 L .41523 .3809 L closepath p F P
0 g
s
.599 .652 .874 r
.73397 .4764 m .72851 .47716 L .7179 .4594 L p F P
0 g
s
.565 .635 .88 r
.69484 .46076 m .7179 .4594 L .72851 .47716 L p F P
0 g
s
.505 .602 .884 r
.7179 .4594 m .69484 .46076 L .68384 .43959 L p F P
0 g
s
.828 .559 .532 r
.60138 .62464 m .59409 .6219 L .59333 .6017 L p F P
0 g
s
.821 .541 .515 r
.56771 .59331 m .59333 .6017 L .59409 .6219 L p F P
0 g
s
.74 .472 .524 r
.42538 .53136 m .39724 .52766 L .39925 .50919 L p F P
0 g
s
.739 .488 .55 r
.38821 .50674 m .39925 .50919 L .39724 .52766 L p F P
0 g
s
.92 .955 .794 r
.41192 .38564 m .41327 .38241 L p .39244 .41064 L F P
0 g
s
.92 .955 .794 r
.39244 .41064 m .39294 .41056 L .41192 .38564 L p F P
0 g
s
.665 .778 .934 r
.40372 .98131 m .38233 .98768 L .36925 .97807 L p F P
0 g
s
.633 .73 .918 r
.87459 .49891 m .89832 .49335 L .90724 .50667 L p F P
0 g
s
.524 .527 .801 r
.65173 .4158 m .65369 .41152 L p .68127 .43941 L F P
0 g
s
.44 .461 .785 r
.65173 .4158 m .64942 .40995 L .65369 .41152 L closepath p F P
0 g
s
.651 .754 .925 r
.45949 .98031 m .43789 .98582 L .42528 .97507 L p F P
0 g
s
.655 .763 .929 r
.40372 .98131 m .42528 .97507 L .43789 .98582 L p F P
0 g
s
.408 .367 .701 r
.63169 .35373 m .64171 .34063 L p .64115 .37847 L F P
0 g
s
.408 .367 .701 r
.64115 .37847 m .63769 .37606 L .63169 .35373 L p F P
0 g
s
.849 .584 .538 r
.63843 .66097 m .61729 .65157 L .61709 .63093 L p F P
0 g
s
.84 .573 .534 r
.60138 .62464 m .61709 .63093 L .61729 .65157 L p F P
0 g
s
.772 .584 .644 r
.36082 .4905 m .3675 .47662 L p .38821 .50674 L F P
0 g
s
.843 .679 .679 r
.36082 .4905 m .3675 .47662 L .34871 .46539 L closepath p F P
0 g
s
.804 .71 .761 r
.34825 .46472 m .37063 .43797 L p .3675 .47662 L F P
0 g
s
.804 .71 .761 r
.3675 .47662 m .34871 .46539 L .34825 .46472 L p F P
0 g
s
.457 .449 .761 r
.65369 .41152 m .64942 .40995 L .6394 .38171 L p F P
0 g
s
.573 .645 .883 r
.73397 .4764 m .75163 .4739 L .74123 .45754 L p F P
0 g
s
.573 .645 .883 r
.74123 .45754 m .73788 .45782 L .73397 .4764 L p F P
0 g
s
.599 .652 .874 r
.7179 .4594 m .73788 .45782 L .73397 .4764 L p F P
0 g
s
.877 .979 .683 r
.42399 .3591 m .43843 .33796 L .43267 .35264 L closepath p F P
0 g
s
.784 .901 .498 r
.44656 .32294 m .43843 .33796 L .43267 .35264 L p F P
0 g
s
.784 .901 .498 r
.44924 .31953 m .44656 .32294 L p .43267 .35264 L F P
0 g
s
.879 .978 .681 r
.43267 .35264 m .42399 .3591 L p .41327 .38241 L F P
0 g
s
.61 .718 .921 r
.84167 .49056 m .81822 .49576 L .80849 .48132 L p F P
0 g
s
.615 .705 .909 r
.78507 .48578 m .80849 .48132 L .81822 .49576 L p F P
0 g
s
.739 .488 .55 r
.39724 .52766 m .38731 .52646 L .38821 .50674 L p F P
0 g
s
.739 .528 .607 r
.36303 .50097 m .38821 .50674 L .38731 .52646 L p F P
0 g
s
.772 .584 .644 r
.38821 .50674 m .36303 .50097 L .36082 .4905 L p F P
0 g
s
.855 .589 .534 r
.64987 .68686 m .63887 .68178 L .63843 .66097 L p F P
0 g
s
.851 .583 .533 r
.61729 .65157 m .63843 .66097 L .63887 .68178 L p F P
0 g
s
.74 .423 .445 r
.46237 .5387 m .46284 .53695 L p .49176 .55777 L F P
0 g
s
.743 .43 .452 r
.46237 .5387 m .46164 .53676 L .46284 .53695 L closepath p F P
0 g
s
.863 .586 .518 r
.67996 .72148 m .66031 .71207 L .65898 .69127 L p F P
0 g
s
.86 .585 .52 r
.64987 .68686 m .65898 .69127 L .66031 .71207 L p F P
0 g
s
.885 .989 .801 r
.40159 .38584 m .42113 .36291 L .41327 .38241 L closepath p F P
0 g
s
.879 .978 .681 r
.42399 .3591 m .42113 .36291 L .41327 .38241 L p F P
0 g
s
.92 .955 .794 r
.41327 .38241 m .40159 .38584 L p .39244 .41064 L F P
0 g
s
.728 .44 .491 r
.46164 .53676 m .46237 .5387 L .45867 .55289 L p F P
0 g
s
.728 .44 .491 r
.4298 .53198 m .46164 .53676 L p .45867 .55289 L F P
0 g
s
.627 .727 .919 r
.51531 .98304 m .49346 .987 L .48127 .97515 L p F P
0 g
s
.636 .739 .923 r
.45949 .98031 m .48127 .97515 L .49346 .987 L p F P
0 g
s
.379 .369 .722 r
.6394 .38171 m .63769 .37606 L .64115 .37847 L closepath p F P
0 g
s
.457 .449 .761 r
.6394 .38171 m .64115 .37847 L p .65369 .41152 L F P
0 g
s
.864 .568 .486 r
.69883 .7496 m .68293 .74206 L .67996 .72148 L p F P
0 g
s
.858 .57 .499 r
.66031 .71207 m .67996 .72148 L .68293 .74206 L p F P
0 g
s
.892 .931 .552 r
.44656 .32294 m .45035 .31517 L .44924 .31953 L closepath p F P
0 g
s
.793 .492 .481 r
.56085 .59122 m .53988 .58545 L .53581 .56659 L p F P
0 g
s
.779 .481 .483 r
.52632 .56445 m .53581 .56659 L .53988 .58545 L p F P
0 g
s
.74 .423 .445 r
.49176 .55777 m .46871 .55422 L .46237 .5387 L p F P
0 g
s
.732 .419 .451 r
.46871 .55422 m .45867 .55289 L .46237 .5387 L closepath p F P
0 g
s
.917 .958 .798 r
.3923 .41138 m .39244 .41064 L .39294 .41056 L closepath p F P
0 g
s
.524 .527 .801 r
.65369 .41152 m .67267 .4171 L p .68127 .43941 L F P
0 g
s
.453 .488 .805 r
.67267 .4171 m .65369 .41152 L .66161 .39121 L closepath p F P
0 g
s
.457 .449 .761 r
.66118 .39008 m .66161 .39121 L .65369 .41152 L p F P
0 g
s
.457 .449 .761 r
.64115 .37847 m .66118 .39008 L p .65369 .41152 L F P
0 g
s
.841 .843 .846 r
.39244 .41064 m .3923 .41138 L .37063 .43797 L p F P
0 g
s
.855 .522 .421 r
.72842 .78022 m .70845 .77131 L .70235 .75132 L p F P
0 g
s
.853 .524 .43 r
.69883 .7496 m .70235 .75132 L .70845 .77131 L p F P
0 g
s
.873 .935 .858 r
.37929 .40868 m .39747 .39031 L .39244 .41064 L closepath p F P
0 g
s
.92 .955 .794 r
.40159 .38584 m .39747 .39031 L .39244 .41064 L p F P
0 g
s
.841 .843 .846 r
.37929 .40868 m .39244 .41064 L p .37063 .43797 L F P
0 g
s
.622 .725 .92 r
.87459 .49891 m .89832 .49335 L .88933 .48041 L p F P
0 g
s
.622 .725 .92 r
.88933 .48041 m .86537 .48546 L .87459 .49891 L p F P
0 g
s
.624 .725 .919 r
.84167 .49056 m .86537 .48546 L .87459 .49891 L p F P
0 g
s
.589 .704 .923 r
.80849 .48132 m .78507 .48578 L .77502 .47066 L p F P
0 g
s
.592 .686 .907 r
.75163 .4739 m .77502 .47066 L .78507 .48578 L p F P
0 g
s
.774 .585 .643 r
.36303 .50097 m .36082 .4905 L .35678 .4995 L closepath p F P
0 g
s
.851 .681 .672 r
.35678 .4995 m .36082 .4905 L .34871 .46539 L p F P
0 g
s
.779 .481 .483 r
.53988 .58545 m .52352 .58156 L .52632 .56445 L p F P
0 g
s
.767 .466 .476 r
.50392 .55993 m .52632 .56445 L .52352 .58156 L p F P
0 g
s
.403 .395 .736 r
.66118 .39008 m .64115 .37847 L .65149 .35981 L closepath p F P
0 g
s
.408 .367 .701 r
.64902 .34904 m .65149 .35981 L .64115 .37847 L p F P
0 g
s
.408 .367 .701 r
.64171 .34063 m .64902 .34904 L p .64115 .37847 L F P
0 g
s
.853 .524 .43 r
.70845 .77131 m .69487 .76539 L .69883 .7496 L p F P
0 g
s
.849 .534 .455 r
.68293 .74206 m .69883 .7496 L .69487 .76539 L p F P
0 g
s
.663 .77 .929 r
.42528 .97507 m .40372 .98131 L .39078 .97119 L p F P
0 g
s
.665 .778 .934 r
.36925 .97807 m .39078 .97119 L .40372 .98131 L p F P
0 g
s
.824 .444 .336 r
.72842 .78022 m .73612 .79307 L .73286 .79588 L p F P
0 g
s
.824 .444 .336 r
.70845 .77131 m .72842 .78022 L p .73286 .79588 L F P
0 g
s
.521 .574 .85 r
.68384 .43959 m .68127 .43941 L .68226 .43654 L closepath p F P
0 g
s
.524 .527 .801 r
.67267 .4171 m .68226 .43654 L .68127 .43941 L p F P
0 g
s
.86 .585 .52 r
.66031 .71207 m .65023 .70733 L .64987 .68686 L p F P
0 g
s
.854 .581 .524 r
.63887 .68178 m .64987 .68686 L .65023 .70733 L p F P
0 g
s
.728 .44 .491 r
.42788 .54321 m .4298 .53198 L p .45867 .55289 L F P
0 g
s
.741 .453 .494 r
.42788 .54321 m .42538 .53136 L .4298 .53198 L closepath p F P
0 g
s
.918 .94 .582 r
.45035 .31517 m .4531 .29413 L p .44119 .32906 L F P
0 g
s
.918 .94 .582 r
.44119 .32906 m .44656 .32294 L .45035 .31517 L p F P
0 g
s
.739 .528 .607 r
.38731 .52646 m .36514 .52396 L .36303 .50097 L p F P
0 g
s
.736 .535 .621 r
.35678 .4995 m .36303 .50097 L .36514 .52396 L p F P
0 g
s
.84 .573 .534 r
.61729 .65157 m .60187 .6452 L .60138 .62464 L p F P
0 g
s
.832 .564 .533 r
.59409 .6219 m .60138 .62464 L .60187 .6452 L p F P
0 g
s
.646 .744 .921 r
.48127 .97515 m .45949 .98031 L .447 .96901 L p F P
0 g
s
.651 .754 .925 r
.42528 .97507 m .447 .96901 L .45949 .98031 L p F P
0 g
s
.742 .482 .537 r
.42538 .53136 m .42788 .54321 L p .3958 .54703 L F P
0 g
s
.742 .482 .537 r
.3958 .54703 m .39724 .52766 L .42538 .53136 L p F P
0 g
s
.821 .541 .515 r
.59409 .6219 m .56943 .61321 L .56771 .59331 L p F P
0 g
s
.811 .531 .515 r
.56085 .59122 m .56771 .59331 L .56943 .61321 L p F P
0 g
s
.834 .839 .85 r
.35707 .42946 m .36716 .4202 L .37063 .43797 L closepath p F P
0 g
s
.841 .843 .846 r
.37063 .43797 m .36716 .4202 L .37929 .40868 L p F P
0 g
s
.83 .84 .855 r
.37063 .43797 m .34825 .46472 L .33492 .44918 L p F P
0 g
s
.83 .84 .855 r
.33492 .44918 m .35707 .42946 L .37063 .43797 L p F P
0 g
s
.505 .602 .884 r
.68384 .43959 m .70715 .44118 L .7179 .4594 L p F P
0 g
s
.483 .554 .852 r
.69623 .42227 m .70715 .44118 L .68384 .43959 L p F P
0 g
s
.483 .554 .852 r
.68548 .42009 m .69623 .42227 L p .68384 .43959 L F P
0 g
s
.483 .554 .852 r
.68384 .43959 m .68226 .43654 L .68548 .42009 L p F P
0 g
s
.552 .678 .922 r
.77502 .47066 m .75163 .4739 L .74123 .45754 L p F P
0 g
s
.736 .535 .621 r
.36514 .52396 m .34728 .52213 L .35678 .4995 L p F P
0 g
s
.733 .576 .679 r
.32575 .49196 m .35678 .4995 L .34728 .52213 L p F P
0 g
s
.851 .681 .672 r
.34804 .46497 m .32575 .49196 L .35678 .4995 L p F P
0 g
s
.851 .681 .672 r
.34871 .46539 m .34804 .46497 L p .35678 .4995 L F P
0 g
s
.431 .305 .607 r
.64633 .33514 m .64313 .31329 L .66082 .29823 L p F P
0 g
s
.334 .237 .593 r
.64171 .34063 m .64633 .33514 L .64313 .31329 L p F P
0 g
s
.453 .524 .84 r
.68226 .43654 m .67267 .4171 L .68548 .42009 L closepath p F P
0 g
s
.574 .637 .876 r
.73788 .45782 m .7179 .4594 L .70715 .44118 L p F P
0 g
s
.877 .943 .578 r
.43843 .33796 m .44119 .32906 L .44656 .32294 L closepath p F P
0 g
s
.606 .73 .932 r
.86537 .48546 m .84167 .49056 L .83216 .4769 L p F P
0 g
s
.61 .718 .921 r
.80849 .48132 m .83216 .4769 L .84167 .49056 L p F P
0 g
s
.811 .531 .515 r
.56943 .61321 m .55971 .61009 L .56085 .59122 L p F P
0 g
s
.8 .515 .506 r
.53988 .58545 m .56085 .59122 L .55971 .61009 L p F P
0 g
s
.767 .466 .476 r
.52352 .58156 m .50877 .57849 L .50392 .55993 L p F P
0 g
s
.755 .458 .482 r
.49176 .55777 m .50392 .55993 L .50877 .57849 L p F P
0 g
s
.612 .71 .914 r
.53737 .98003 m .51531 .98304 L .50323 .97051 L p F P
0 g
s
.627 .727 .919 r
.48127 .97515 m .50323 .97051 L .51531 .98304 L p F P
0 g
s
.832 .564 .533 r
.60187 .6452 m .59471 .64243 L .59409 .6219 L p F P
0 g
s
.826 .553 .525 r
.56943 .61321 m .59409 .6219 L .59471 .64243 L p F P
0 g
s
.717 .469 .55 r
.38731 .52646 m .39724 .52766 L .3958 .54703 L p F P
0 g
s
.811 .711 .754 r
.34871 .46539 m .34825 .46472 L .34804 .46497 L closepath p F P
0 g
s
.851 .583 .533 r
.63887 .68178 m .61776 .6724 L .61729 .65157 L p F P
0 g
s
.842 .574 .534 r
.60187 .6452 m .61729 .65157 L .61776 .6724 L p F P
0 g
s
.831 .746 .77 r
.34804 .46497 m .34825 .46472 L .33492 .44918 L p F P
0 g
s
.756 .669 .766 r
.33185 .45191 m .34804 .46497 L .32575 .49196 L p F P
0 g
s
.831 .746 .77 r
.33492 .44918 m .33185 .45191 L .34804 .46497 L p F P
0 g
s
.38 .3 .639 r
.64902 .34904 m .64171 .34063 L .64633 .33514 L closepath p F P
0 g
s
.755 .458 .482 r
.50877 .57849 m .48874 .57496 L .49176 .55777 L p F P
0 g
s
.743 .45 .485 r
.46871 .55422 m .49176 .55777 L .48874 .57496 L p F P
0 g
s
.717 .469 .55 r
.3958 .54703 m .3864 .54644 L .38731 .52646 L p F P
0 g
s
.715 .488 .58 r
.36514 .52396 m .38731 .52646 L .3864 .54644 L p F P
0 g
s
.854 .581 .524 r
.65023 .70733 m .6399 .70269 L .63887 .68178 L p F P
0 g
s
.849 .579 .529 r
.61776 .6724 m .63887 .68178 L .6399 .70269 L p F P
0 g
s
.674 .787 .934 r
.39078 .97119 m .36925 .97807 L .35595 .96877 L p F P
0 g
s
.661 .76 .924 r
.447 .96901 m .42528 .97507 L .41247 .96439 L p F P
0 g
s
.663 .77 .929 r
.39078 .97119 m .41247 .96439 L .42528 .97507 L p F P
0 g
s
.858 .57 .499 r
.68293 .74206 m .66269 .73285 L .66031 .71207 L p F P
0 g
s
.854 .571 .508 r
.65023 .70733 m .66031 .71207 L .66269 .73285 L p F P
0 g
s
.584 .721 .937 r
.83216 .4769 m .80849 .48132 L .79867 .46731 L p F P
0 g
s
.589 .704 .923 r
.77502 .47066 m .79867 .46731 L .80849 .48132 L p F P
0 g
s
.916 .979 .729 r
.43843 .33796 m .44119 .32906 L p .42226 .36 L F P
0 g
s
.916 .979 .729 r
.42226 .36 m .42399 .3591 L .43843 .33796 L p F P
0 g
s
.849 .534 .455 r
.69487 .76539 m .68779 .76242 L .68293 .74206 L p F P
0 g
s
.849 .546 .475 r
.66269 .73285 m .68293 .74206 L .68779 .76242 L p F P
0 g
s
.639 .731 .915 r
.50323 .97051 m .48127 .97515 L .4689 .96322 L p F P
0 g
s
.646 .744 .921 r
.447 .96901 m .4689 .96322 L .48127 .97515 L p F P
0 g
s
.715 .488 .58 r
.3864 .54644 m .36554 .54543 L .36514 .52396 L p F P
0 g
s
.71 .502 .605 r
.34728 .52213 m .36514 .52396 L .36554 .54543 L p F P
0 g
s
.8 .515 .506 r
.55971 .61009 m .54237 .60509 L .53988 .58545 L p F P
0 g
s
.784 .501 .507 r
.52352 .58156 m .53988 .58545 L .54237 .60509 L p F P
0 g
s
.728 .44 .491 r
.45867 .55289 m .42946 .54974 L .42788 .54321 L p F P
0 g
s
.72 .435 .494 r
.42946 .54974 m .42685 .5495 L .42788 .54321 L closepath p F P
0 g
s
.742 .482 .537 r
.42788 .54321 m .42685 .5495 L .3958 .54703 L p F P
0 g
s
.743 .45 .485 r
.48874 .57496 m .47345 .57275 L .46871 .55422 L p F P
0 g
s
.732 .446 .494 r
.45867 .55289 m .46871 .55422 L .47345 .57275 L p F P
0 g
s
.733 .576 .679 r
.34728 .52213 m .33348 .52083 L .32575 .49196 L p F P
0 g
s
.73 .574 .68 r
.33348 .52083 m .32575 .49196 L .30513 .51845 L closepath p F P
0 g
s
.725 .608 .726 r
.29583 .48387 m .32575 .49196 L .30513 .51845 L p F P
0 g
s
.756 .669 .766 r
.32575 .49196 m .31276 .46901 L .33185 .45191 L p F P
0 g
s
.753 .668 .767 r
.32575 .49196 m .31276 .46901 L .29583 .48387 L closepath p F P
0 g
s
.802 .367 .215 r
.74053 .79889 m .73286 .79588 L .73612 .79307 L closepath p F P
0 g
s
.476 .502 .805 r
.68548 .42009 m .67267 .4171 L .66161 .39121 L p F P
0 g
s
.71 .502 .605 r
.36554 .54543 m .33851 .54472 L .34728 .52213 L p F P
0 g
s
.707 .511 .621 r
.33348 .52083 m .34728 .52213 L .33851 .54472 L p F P
0 g
s
.824 .444 .336 r
.73286 .79588 m .71871 .7905 L .70845 .77131 L p F P
0 g
s
.824 .462 .369 r
.69487 .76539 m .70845 .77131 L .71871 .7905 L p F P
0 g
s
.365 .289 .637 r
.64633 .33514 m .66225 .31757 L p .65408 .35526 L F P
0 g
s
.365 .289 .637 r
.65408 .35526 m .64902 .34904 L .64633 .33514 L p F P
0 g
s
.431 .305 .607 r
.66082 .29823 m .66225 .31757 L .64633 .33514 L p F P
0 g
s
.732 .446 .494 r
.47345 .57275 m .45595 .5707 L .45867 .55289 L p F P
0 g
s
.721 .447 .51 r
.42946 .54974 m .45867 .55289 L .45595 .5707 L p F P
0 g
s
.548 .703 .942 r
.79867 .46731 m .77502 .47066 L .76487 .45599 L p F P
0 g
s
.552 .678 .922 r
.74123 .45754 m .76487 .45599 L .77502 .47066 L p F P
0 g
s
.707 .511 .621 r
.33851 .54472 m .33608 .54468 L .33348 .52083 L p F P
0 g
s
.699 .526 .649 r
.33348 .52083 m .33608 .54468 L .30687 .5442 L p F P
0 g
s
.699 .526 .649 r
.30513 .51845 m .33348 .52083 L p .30687 .5442 L F P
0 g
s
.62 .736 .93 r
.88933 .48041 m .86537 .48546 L .85609 .4725 L p F P
0 g
s
.606 .73 .932 r
.83216 .4769 m .85609 .4725 L .86537 .48546 L p F P
0 g
s
.842 .574 .534 r
.61776 .6724 m .60237 .66603 L .60187 .6452 L p F P
0 g
s
.834 .567 .535 r
.59471 .64243 m .60187 .6452 L .60237 .66603 L p F P
0 g
s
.589 .686 .909 r
.55967 .97859 m .53737 .98003 L .52539 .96668 L p F P
0 g
s
.612 .71 .914 r
.50323 .97051 m .52539 .96668 L .53737 .98003 L p F P
0 g
s
.854 .571 .508 r
.66269 .73285 m .64972 .72713 L .65023 .70733 L p F P
0 g
s
.848 .569 .515 r
.6399 .70269 m .65023 .70733 L .64972 .72713 L p F P
0 g
s
.566 .668 .906 r
.74123 .45754 m .73788 .45782 L .73613 .44985 L closepath p F P
0 g
s
.574 .637 .876 r
.73072 .44162 m .73613 .44985 L .73788 .45782 L p F P
0 g
s
.574 .637 .876 r
.70715 .44118 m .73072 .44162 L p .73788 .45782 L F P
0 g
s
.888 .989 .741 r
.42113 .36291 m .42226 .36 L .42399 .3591 L closepath p F P
0 g
s
.826 .553 .525 r
.59471 .64243 m .57049 .6336 L .56943 .61321 L p F P
0 g
s
.814 .541 .526 r
.55971 .61009 m .56943 .61321 L .57049 .6336 L p F P
0 g
s
.673 .777 .928 r
.41247 .96439 m .39078 .97119 L .37762 .9613 L p F P
0 g
s
.674 .787 .934 r
.35595 .96877 m .37762 .9613 L .39078 .97119 L p F P
0 g
s
.784 .501 .507 r
.54237 .60509 m .5217 .60004 L .52352 .58156 L p F P
0 g
s
.771 .488 .505 r
.50877 .57849 m .52352 .58156 L .5217 .60004 L p F P
0 g
s
.902 .954 .823 r
.42113 .36291 m .42226 .36 L p .39886 .38591 L F P
0 g
s
.902 .954 .823 r
.39886 .38591 m .40159 .38584 L .42113 .36291 L p F P
0 g
s
.657 .749 .918 r
.4689 .96322 m .447 .96901 L .43432 .95771 L p F P
0 g
s
.661 .76 .924 r
.41247 .96439 m .43432 .95771 L .447 .96901 L p F P
0 g
s
.524 .647 .912 r
.75465 .44231 m .76487 .45599 L .74123 .45754 L p F P
0 g
s
.524 .647 .912 r
.73336 .44169 m .75465 .44231 L p .74123 .45754 L F P
0 g
s
.524 .647 .912 r
.74123 .45754 m .73613 .44985 L .73336 .44169 L p F P
0 g
s
.721 .447 .51 r
.45595 .5707 m .43261 .56871 L .42946 .54974 L p F P
0 g
s
.712 .442 .514 r
.42685 .5495 m .42946 .54974 L .43261 .56871 L p F P
0 g
s
.699 .526 .649 r
.30687 .5442 m .303 .52135 L .30513 .51845 L p F P
0 g
s
.728 .566 .671 r
.303 .52135 m .30513 .51845 L .30225 .51823 L closepath p F P
0 g
s
.725 .608 .726 r
.29064 .48855 m .29583 .48387 L p .30513 .51845 L F P
0 g
s
.725 .608 .726 r
.30513 .51845 m .30225 .51823 L .29064 .48855 L p F P
0 g
s
.712 .442 .514 r
.43261 .56871 m .42474 .56823 L .42685 .5495 L p F P
0 g
s
.723 .469 .542 r
.42685 .5495 m .42474 .56823 L .3946 .56692 L p F P
0 g
s
.723 .469 .542 r
.3946 .56692 m .3958 .54703 L .42685 .5495 L p F P
0 g
s
.704 .554 .682 r
.30225 .51823 m .303 .52135 L .28698 .5442 L p F P
0 g
s
.704 .554 .682 r
.27111 .5158 m .30225 .51823 L p .28698 .5442 L F P
0 g
s
.723 .605 .724 r
.29064 .48855 m .30225 .51823 L .27111 .5158 L p F P
0 g
s
.307 .274 .657 r
.65149 .35981 m .64902 .34904 L .65408 .35526 L closepath p F P
0 g
s
.404 .598 .924 r
.73072 .44162 m .70715 .44118 L .69623 .42227 L p F P
0 g
s
.705 .529 .648 r
.30687 .5442 m .303 .52135 L .28698 .5442 L closepath p F P
0 g
s
.674 .156 0 r
.74053 .79889 m .76105 .81324 L .7589 .81311 L p F P
0 g
s
.674 .156 0 r
.73286 .79588 m .74053 .79889 L p .7589 .81311 L F P
0 g
s
.834 .567 .535 r
.60237 .66603 m .59522 .66326 L .59471 .64243 L p F P
0 g
s
.827 .559 .534 r
.57049 .6336 m .59471 .64243 L .59522 .66326 L p F P
0 g
s
.274 .124 .489 r
.66641 .29368 m .66082 .29823 L .66225 .31757 L p F P
0 g
s
.628 .715 .909 r
.52539 .96668 m .50323 .97051 L .49097 .95785 L p F P
0 g
s
.639 .731 .915 r
.4689 .96322 m .49097 .95785 L .50323 .97051 L p F P
0 g
s
.925 .966 .667 r
.43303 .33515 m .44433 .31585 L .44119 .32906 L closepath p F P
0 g
s
.918 .94 .582 r
.4531 .29413 m .44433 .31585 L .44119 .32906 L p F P
0 g
s
.916 .979 .729 r
.44119 .32906 m .43303 .33515 L p .42226 .36 L F P
0 g
s
.814 .541 .526 r
.57049 .6336 m .55914 .62988 L .55971 .61009 L p F P
0 g
s
.803 .529 .523 r
.54237 .60509 m .55971 .61009 L .55914 .62988 L p F P
0 g
s
.891 .985 .802 r
.41035 .36296 m .42977 .33992 L .42226 .36 L closepath p F P
0 g
s
.916 .979 .729 r
.43303 .33515 m .42977 .33992 L .42226 .36 L p F P
0 g
s
.902 .954 .823 r
.42226 .36 m .41035 .36296 L p .39886 .38591 L F P
0 g
s
.476 .502 .805 r
.66161 .39121 m .66186 .39045 L p .68548 .42009 L F P
0 g
s
.371 .409 .77 r
.66161 .39121 m .66118 .39008 L .66186 .39045 L closepath p F P
0 g
s
.849 .579 .529 r
.6399 .70269 m .61849 .69342 L .61776 .6724 L p F P
0 g
s
.84 .573 .534 r
.60237 .66603 m .61776 .6724 L .61849 .69342 L p F P
0 g
s
.411 .4 .737 r
.66186 .39045 m .66118 .39008 L .65149 .35981 L p F P
0 g
s
.411 .4 .737 r
.65149 .35981 m .65408 .35526 L p .66186 .39045 L F P
0 g
s
.771 .488 .505 r
.5217 .60004 m .51176 .59794 L .50877 .57849 L p F P
0 g
s
.758 .478 .51 r
.48874 .57496 m .50877 .57849 L .51176 .59794 L p F P
0 g
s
.886 .963 .84 r
.39747 .39031 m .39886 .38591 L .40159 .38584 L closepath p F P
0 g
s
.704 .554 .682 r
.28698 .5442 m .27824 .54429 L .27111 .5158 L p F P
0 g
s
.723 .605 .724 r
.27111 .5158 m .26846 .50891 L .29064 .48855 L p F P
0 g
s
.7 .556 .688 r
.27111 .5158 m .27824 .54429 L .24984 .5446 L p F P
0 g
s
.7 .556 .688 r
.26176 .51512 m .27111 .5158 L p .24984 .5446 L F P
0 g
s
.724 .605 .724 r
.27111 .5158 m .26846 .50891 L .26176 .51512 L closepath p F P
0 g
s
.703 .457 .549 r
.3864 .54644 m .3958 .54703 L .3946 .56692 L p F P
0 g
s
.573 .744 .957 r
.83216 .4769 m .85609 .4725 L .84902 .46326 L p F P
0 g
s
.573 .744 .957 r
.82258 .46389 m .83216 .4769 L p .84902 .46326 L F P
0 g
s
.584 .721 .937 r
.79867 .46731 m .82258 .46389 L .83216 .4769 L p F P
0 g
s
.476 .502 .805 r
.66186 .39045 m .6851 .40196 L .68548 .42009 L p F P
0 g
s
0 .149 .69 r
.6667 .37013 m .66186 .39045 L .6851 .40196 L p F P
0 g
s
.411 .4 .737 r
.65408 .35526 m .6667 .37013 L .66186 .39045 L p F P
0 g
s
.862 .876 .846 r
.39747 .39031 m .39886 .38591 L p .36752 .40345 L F P
0 g
s
.862 .876 .846 r
.36752 .40345 m .37929 .40868 L .39747 .39031 L p F P
0 g
s
.824 .462 .369 r
.69185 .77321 m .69487 .76539 L p .71871 .7905 L F P
0 g
s
.844 .495 .393 r
.69185 .77321 m .68779 .76242 L .69487 .76539 L closepath p F P
0 g
s
.756 .668 .764 r
.29064 .48855 m .29583 .48387 L .2865 .48126 L closepath p F P
0 g
s
.743 .687 .797 r
.29064 .48855 m .26846 .50891 L .25534 .48356 L p F P
0 g
s
.743 .687 .797 r
.2865 .48126 m .29064 .48855 L p .25534 .48356 L F P
0 g
s
.703 .457 .549 r
.3946 .56692 m .38548 .56668 L .3864 .54644 L p F P
0 g
s
.699 .466 .566 r
.36554 .54543 m .3864 .54644 L .38548 .56668 L p F P
0 g
s
.719 .63 .758 r
.25534 .48356 m .26846 .50891 L .26176 .51512 L p F P
0 g
s
.739 .689 .803 r
.29919 .45186 m .31276 .46901 L .29583 .48387 L p F P
0 g
s
.739 .689 .803 r
.27724 .46761 m .29919 .45186 L p .29583 .48387 L F P
0 g
s
.739 .689 .803 r
.29583 .48387 m .2865 .48126 L .27724 .46761 L p F P
0 g
s
.7 .556 .688 r
.24984 .5446 m .24615 .53054 L .26176 .51512 L p F P
0 g
s
.724 .595 .712 r
.24615 .53054 m .26176 .51512 L .24023 .51369 L closepath p F P
0 g
s
.719 .63 .758 r
.23347 .49985 m .25534 .48356 L p .26176 .51512 L F P
0 g
s
.719 .63 .758 r
.26176 .51512 m .24023 .51369 L .23347 .49985 L p F P
0 g
s
.848 .569 .515 r
.64972 .72713 m .64158 .7237 L .6399 .70269 L p F P
0 g
s
.844 .572 .526 r
.61849 .69342 m .6399 .70269 L .64158 .7237 L p F P
0 g
s
.773 .762 .843 r
.33185 .45191 m .31276 .46901 L .29919 .45186 L p F P
0 g
s
.773 .762 .843 r
.29919 .45186 m .31878 .43744 L .33185 .45191 L p F P
0 g
s
.803 .771 .823 r
.32123 .43564 m .31878 .43744 L .33185 .45191 L p F P
0 g
s
.803 .771 .823 r
.33185 .45191 m .33492 .44918 L .32123 .43564 L p F P
0 g
s
.79 .826 .88 r
.35707 .42946 m .33492 .44918 L .32123 .43564 L p F P
0 g
s
.701 .557 .687 r
.24984 .5446 m .24615 .53054 L .23176 .54496 L closepath p F P
0 g
s
.7 .582 .72 r
.24023 .51369 m .24615 .53054 L .23176 .54496 L p F P
0 g
s
.852 .88 .859 r
.36716 .4202 m .36752 .40345 L .37929 .40868 L closepath p F P
0 g
s
.674 .156 0 r
.72678 .7991 m .73286 .79588 L p .7589 .81311 L F P
0 g
s
.768 .295 .119 r
.72678 .7991 m .71871 .7905 L .73286 .79588 L closepath p F P
0 g
s
.699 .466 .566 r
.38548 .56668 m .36528 .56648 L .36554 .54543 L p F P
0 g
s
.682 .465 .586 r
.36554 .54543 m .36528 .56648 L .33675 .56683 L p F P
0 g
s
.682 .465 .586 r
.33851 .54472 m .36554 .54543 L p .33675 .56683 L F P
0 g
s
.812 .868 .889 r
.36716 .4202 m .35707 .42946 L .34333 .41963 L p F P
0 g
s
.812 .868 .889 r
.36752 .40345 m .36716 .4202 L p .34333 .41963 L F P
0 g
s
.79 .826 .88 r
.32123 .43564 m .34333 .41963 L .35707 .42946 L p F P
0 g
s
.447 .55 .868 r
.6851 .40196 m .68548 .42009 L .69623 .42227 L closepath p F P
0 g
s
.698 .54 .67 r
.22366 .55395 m .23176 .54496 L .22181 .54524 L closepath p F P
0 g
s
.7 .582 .72 r
.23176 .54496 m .22181 .54524 L .21164 .51624 L p F P
0 g
s
.849 .546 .475 r
.68779 .76242 m .66653 .75352 L .66269 .73285 L p F P
0 g
s
.842 .55 .495 r
.64972 .72713 m .66269 .73285 L .66653 .75352 L p F P
0 g
s
.7 .582 .72 r
.2166 .51235 m .24023 .51369 L p .23176 .54496 L F P
0 g
s
.717 .629 .759 r
.24023 .51369 m .23347 .49985 L .2166 .51235 L closepath p F P
0 g
s
.68 .514 .655 r
.23176 .54496 m .24984 .5446 L p .22659 .57173 L F P
0 g
s
.68 .514 .655 r
.22659 .57173 m .22366 .55395 L .23176 .54496 L p F P
0 g
s
.7 .582 .72 r
.21164 .51624 m .2166 .51235 L p .23176 .54496 L F P
0 g
s
.682 .465 .586 r
.33675 .56683 m .33637 .55108 L .33851 .54472 L p F P
0 g
s
.704 .489 .594 r
.33637 .55108 m .33851 .54472 L .33608 .54468 L closepath p F P
0 g
s
.692 .49 .61 r
.33608 .54468 m .33637 .55108 L .33151 .5669 L p F P
0 g
s
.692 .49 .61 r
.30687 .5442 m .33608 .54468 L p .33151 .5669 L F P
0 g
s
.687 .513 .646 r
.24984 .5446 m .27824 .54429 L p .27171 .5691 L F P
0 g
s
.687 .513 .646 r
.27171 .5691 m .25362 .57008 L .24984 .5446 L p F P
0 g
s
.68 .514 .655 r
.24984 .5446 m .25362 .57008 L .22659 .57173 L p F P
0 g
s
.907 .897 .483 r
.45326 .28973 m .4531 .29413 L .44433 .31585 L p F P
0 g
s
.7 .516 .635 r
.27973 .55566 m .28698 .5442 L .27824 .54429 L closepath p F P
0 g
s
.687 .513 .646 r
.27824 .54429 m .27973 .55566 L .27171 .5691 L p F P
0 g
s
.692 .49 .61 r
.33151 .5669 m .30859 .56751 L .30687 .5442 L p F P
0 g
s
.681 .491 .622 r
.30687 .5442 m .30859 .56751 L .28097 .5687 L p F P
0 g
s
.681 .491 .622 r
.28698 .5442 m .30687 .5442 L p .28097 .5687 L F P
0 g
s
.274 .124 .489 r
.66225 .31757 m .66734 .31228 L .66641 .29368 L p F P
0 g
s
.227 .045 .414 r
.67938 .28377 m .66641 .29368 L .66734 .31228 L p F P
0 g
s
.681 .491 .622 r
.28097 .5687 m .27973 .55566 L .28698 .5442 L p F P
0 g
s
.717 .619 .747 r
.21164 .51624 m .2166 .51235 L .20972 .512 L closepath p F P
0 g
s
.671 .767 .922 r
.43432 .95771 m .41247 .96439 L .39945 .95386 L p F P
0 g
s
.673 .777 .928 r
.37762 .9613 m .39945 .95386 L .41247 .96439 L p F P
0 g
s
.743 .687 .797 r
.25534 .48356 m .26629 .47546 L .2865 .48126 L p F P
0 g
s
.741 .69 .802 r
.2865 .48126 m .27724 .46761 L .26629 .47546 L closepath p F P
0 g
s
.511 .638 .911 r
.73613 .44985 m .73072 .44162 L .73336 .44169 L closepath p F P
0 g
s
.711 .649 .786 r
.21981 .47793 m .23347 .49985 L .2166 .51235 L p F P
0 g
s
.711 .649 .786 r
.19816 .49193 m .21981 .47793 L p .2166 .51235 L F P
0 g
s
.711 .649 .786 r
.2166 .51235 m .20972 .512 L .19816 .49193 L p F P
0 g
s
.758 .478 .51 r
.51176 .59794 m .48676 .5936 L .48874 .57496 L p F P
0 g
s
.744 .466 .511 r
.47345 .57275 m .48874 .57496 L .48676 .5936 L p F P
0 g
s
.684 .799 .936 r
.37762 .9613 m .35595 .96877 L .34238 .95998 L p F P
0 g
s
0 0 .446 r
.66423 .33788 m .65408 .35526 L .6667 .37013 L p F P
0 g
s
.365 .289 .637 r
.66225 .31757 m .66423 .33788 L .65408 .35526 L p F P
0 g
s
.59 .742 .949 r
.88033 .46841 m .86676 .47063 L .88933 .48041 L closepath p F P
0 g
s
.62 .736 .93 r
.85609 .4725 m .86676 .47063 L .88933 .48041 L p F P
0 g
s
.827 .503 .44 r
.68779 .76242 m .69185 .77321 L .68902 .77958 L p F P
0 g
s
.827 .503 .44 r
.66653 .75352 m .68779 .76242 L p .68902 .77958 L F P
0 g
s
.652 .736 .911 r
.49097 .95785 m .4689 .96322 L .45634 .95123 L p F P
0 g
s
.657 .749 .918 r
.43432 .95771 m .45634 .95123 L .4689 .96322 L p F P
0 g
s
.855 .946 .876 r
.38787 .38425 m .40584 .36761 L .39886 .38591 L closepath p F P
0 g
s
.902 .954 .823 r
.41035 .36296 m .40584 .36761 L .39886 .38591 L p F P
0 g
s
.862 .876 .846 r
.39886 .38591 m .38787 .38425 L p .36752 .40345 L F P
0 g
s
.539 .726 .96 r
.82258 .46389 m .79867 .46731 L .78878 .45414 L p F P
0 g
s
.548 .703 .942 r
.76487 .45599 m .78878 .45414 L .79867 .46731 L p F P
0 g
s
.803 .529 .523 r
.55914 .62988 m .54378 .62537 L .54237 .60509 L p F P
0 g
s
.787 .514 .525 r
.5217 .60004 m .54237 .60509 L .54378 .62537 L p F P
0 g
s
.526 .66 .921 r
.56716 .97872 m .55967 .97859 L .54777 .96417 L p F P
0 g
s
.589 .686 .909 r
.52539 .96668 m .54777 .96417 L .55967 .97859 L p F P
0 g
s
.693 .474 .586 r
.33675 .56683 m .33637 .55108 L .33151 .5669 L closepath p F P
0 g
s
.732 .701 .821 r
.25534 .48356 m .23347 .49985 L .21981 .47793 L p F P
0 g
s
.744 .466 .511 r
.48676 .5936 m .47641 .59216 L .47345 .57275 L p F P
0 g
s
.732 .461 .518 r
.45595 .5707 m .47345 .57275 L .47641 .59216 L p F P
0 g
s
.687 .495 .622 r
.28097 .5687 m .27973 .55566 L .27171 .5691 L closepath p F P
0 g
s
.878 .826 .353 r
.45261 .2739 m .45326 .28973 L .44661 .30087 L p F P
0 g
s
.907 .897 .483 r
.44433 .31585 m .44661 .30087 L .45326 .28973 L p F P
0 g
s
.84 .573 .534 r
.61849 .69342 m .60287 .68713 L .60237 .66603 L p F P
0 g
s
.832 .567 .537 r
.59522 .66326 m .60237 .66603 L .60287 .68713 L p F P
0 g
s
.68 .486 .617 r
.22828 .59554 m .22659 .57173 L .25362 .57008 L p F P
0 g
s
.609 .693 .902 r
.54777 .96417 m .52539 .96668 L .51323 .95311 L p F P
0 g
s
.628 .715 .909 r
.49097 .95785 m .51323 .95311 L .52539 .96668 L p F P
0 g
s
.744 .689 .798 r
.25534 .48356 m .26629 .47546 L .24566 .46934 L closepath p F P
0 g
s
.732 .701 .821 r
.24566 .46934 m .25534 .48356 L p .21981 .47793 L F P
0 g
s
.827 .559 .534 r
.59522 .66326 m .57103 .65443 L .57049 .6336 L p F P
0 g
s
.815 .549 .536 r
.55914 .62988 m .57049 .6336 L .57103 .65443 L p F P
0 g
s
.732 .461 .518 r
.47641 .59216 m .45411 .58976 L .45595 .5707 L p F P
0 g
s
.718 .453 .525 r
.43261 .56871 m .45595 .5707 L .45411 .58976 L p F P
0 g
s
.759 .342 .259 r
.71871 .7905 m .72678 .7991 L .72005 .8024 L p F P
0 g
s
.759 .342 .259 r
.69605 .78216 m .71871 .7905 L p .72005 .8024 L F P
0 g
s
.824 .462 .369 r
.71871 .7905 m .69605 .78216 L .69185 .77321 L p F P
0 g
s
.467 .698 .968 r
.78878 .45414 m .76487 .45599 L .75465 .44231 L p F P
0 g
s
.515 .642 .912 r
.58224 .97949 m .56716 .97872 L .57211 .96637 L closepath p F P
0 g
s
.526 .66 .921 r
.57041 .96402 m .57211 .96637 L .56716 .97872 L p F P
0 g
s
.526 .66 .921 r
.54777 .96417 m .57041 .96402 L p .56716 .97872 L F P
0 g
s
.67 .472 .608 r
.25362 .57008 m .27171 .5691 L .25982 .59302 L p F P
0 g
s
.67 .472 .608 r
.25982 .59302 m .25491 .59343 L .25362 .57008 L p F P
0 g
s
.68 .486 .617 r
.25362 .57008 m .25491 .59343 L .22828 .59554 L p F P
0 g
s
.404 .598 .924 r
.69623 .42227 m .72013 .42646 L .73072 .44162 L p F P
0 g
s
.097 .447 .881 r
.72013 .42646 m .69623 .42227 L .6851 .40196 L p F P
0 g
s
.842 .55 .495 r
.66653 .75352 m .64838 .74635 L .64972 .72713 L p F P
0 g
s
.836 .55 .505 r
.64158 .7237 m .64972 .72713 L .64838 .74635 L p F P
0 g
s
.728 .703 .827 r
.26333 .45056 m .27724 .46761 L .26629 .47546 L p F P
0 g
s
.728 .703 .827 r
.24155 .46396 m .26333 .45056 L p .26629 .47546 L F P
0 g
s
.728 .703 .827 r
.26629 .47546 m .24566 .46934 L .24155 .46396 L p F P
0 g
s
.597 .744 .947 r
.86676 .47063 m .84902 .46326 L .85609 .4725 L closepath p F P
0 g
s
.672 .468 .601 r
.27171 .5691 m .28097 .5687 L .2817 .59141 L p F P
0 g
s
.672 .468 .601 r
.2817 .59141 m .25982 .59302 L .27171 .5691 L p F P
0 g
s
.07 0 .432 r
.66734 .31228 m .66225 .31757 L .66423 .33788 L p F P
0 g
s
.832 .567 .537 r
.60287 .68713 m .59562 .6844 L .59522 .66326 L p F P
0 g
s
.825 .563 .542 r
.57103 .65443 m .59522 .66326 L .59562 .6844 L p F P
0 g
s
.502 .65 .925 r
.73336 .44169 m .73072 .44162 L .72013 .42646 L p F P
0 g
s
.718 .453 .525 r
.45411 .58976 m .43455 .58838 L .43261 .56871 L p F P
0 g
s
.708 .448 .529 r
.42474 .56823 m .43261 .56871 L .43455 .58838 L p F P
0 g
s
.683 .473 .595 r
.2817 .59141 m .28097 .5687 L .30859 .56751 L p F P
0 g
s
.669 .755 .915 r
.45634 .95123 m .43432 .95771 L .42144 .94649 L p F P
0 g
s
.671 .767 .922 r
.39945 .95386 m .42144 .94649 L .43432 .95771 L p F P
0 g
s
.787 .514 .525 r
.54378 .62537 m .52065 .61966 L .5217 .60004 L p F P
0 g
s
.774 .502 .525 r
.51176 .59794 m .5217 .60004 L .52065 .61966 L p F P
0 g
s
.684 .788 .929 r
.39945 .95386 m .37762 .9613 L .36421 .95182 L p F P
0 g
s
.684 .799 .936 r
.34238 .95998 m .36421 .95182 L .37762 .9613 L p F P
0 g
s
.743 .747 .855 r
.29919 .45186 m .27724 .46761 L .26333 .45056 L p F P
0 g
s
.708 .448 .529 r
.43455 .58838 m .42322 .58787 L .42474 .56823 L p F P
0 g
s
.709 .46 .545 r
.42474 .56823 m .42322 .58787 L .39353 .58724 L p F P
0 g
s
.709 .46 .545 r
.39353 .58724 m .3946 .56692 L .42474 .56823 L p F P
0 g
s
.718 .698 .83 r
.21981 .47793 m .19816 .49193 L .18404 .47196 L p F P
0 g
s
.844 .572 .526 r
.64158 .7237 m .61951 .71465 L .61849 .69342 L p F P
0 g
s
.835 .568 .535 r
.60287 .68713 m .61849 .69342 L .61951 .71465 L p F P
0 g
s
.935 .965 .681 r
.44433 .31585 m .44661 .30087 L p .431 .3365 L F P
0 g
s
.935 .965 .681 r
.431 .3365 m .43303 .33515 L .44433 .31585 L p F P
0 g
s
.394 .599 .929 r
.73336 .44169 m .75465 .44231 L .74445 .43084 L p F P
0 g
s
.394 .599 .929 r
.74445 .43084 m .72347 .42705 L .73336 .44169 L p F P
0 g
s
.502 .65 .925 r
.72013 .42646 m .72347 .42705 L .73336 .44169 L p F P
0 g
s
.677 .461 .585 r
.30859 .56751 m .33151 .5669 L .32604 .58879 L p F P
0 g
s
.677 .461 .585 r
.32604 .58879 m .30892 .58971 L .30859 .56751 L p F P
0 g
s
.683 .473 .595 r
.30859 .56751 m .30892 .58971 L .2817 .59141 L p F P
0 g
s
.824 .462 .369 r
.69605 .78216 m .68902 .77958 L .69185 .77321 L closepath p F P
0 g
s
.643 .72 .904 r
.51323 .95311 m .49097 .95785 L .47853 .94504 L p F P
0 g
s
.652 .736 .911 r
.45634 .95123 m .47853 .94504 L .49097 .95785 L p F P
0 g
s
.345 .134 .442 r
.67918 .30067 m .67938 .28377 L .69868 .26979 L p F P
0 g
s
.227 .045 .414 r
.66734 .31228 m .67918 .30067 L .67938 .28377 L p F P
0 g
s
.815 .549 .536 r
.57103 .65443 m .55909 .65053 L .55914 .62988 L p F P
0 g
s
.804 .538 .536 r
.54378 .62537 m .55914 .62988 L .55909 .65053 L p F P
0 g
s
.695 .45 .549 r
.38548 .56668 m .3946 .56692 L .39353 .58724 L p F P
0 g
s
.681 .456 .574 r
.33151 .5669 m .33675 .56683 L .33656 .58837 L p F P
0 g
s
.681 .456 .574 r
.33656 .58837 m .32604 .58879 L .33151 .5669 L p F P
0 g
s
.691 .463 .571 r
.33656 .58837 m .33675 .56683 L .36528 .56648 L p F P
0 g
s
.695 .45 .549 r
.39353 .58724 m .38454 .58719 L .38548 .56668 L p F P
0 g
s
.689 .452 .559 r
.36528 .56648 m .38548 .56668 L .38454 .58719 L p F P
0 g
s
.689 .452 .559 r
.38454 .58719 m .36466 .58744 L .36528 .56648 L p F P
0 g
s
.691 .463 .571 r
.36528 .56648 m .36466 .58744 L .33656 .58837 L p F P
0 g
s
.774 .502 .525 r
.52065 .61966 m .51337 .61813 L .51176 .59794 L p F P
0 g
s
.759 .491 .528 r
.48676 .5936 m .51176 .59794 L .51337 .61813 L p F P
0 g
s
.836 .55 .505 r
.64838 .74635 m .64414 .74475 L .64158 .7237 L p F P
0 g
s
.835 .56 .523 r
.61951 .71465 m .64158 .7237 L .64414 .74475 L p F P
0 g
s
.756 .78 .873 r
.31878 .43744 m .29919 .45186 L .28522 .4369 L p F P
0 g
s
.743 .747 .855 r
.26333 .45056 m .28522 .4369 L .29919 .45186 L p F P
0 g
s
.561 .742 .961 r
.86676 .47063 m .88033 .46841 L p .84678 .46049 L F P
0 g
s
.561 .742 .961 r
.84678 .46049 m .84902 .46326 L .86676 .47063 L p F P
0 g
s
.442 0 0 r
.76469 .81477 m .7589 .81311 L .76105 .81324 L closepath p F P
0 g
s
.07 0 .432 r
.66423 .33788 m .66828 .33112 L .66734 .31228 L p F P
0 g
s
0 0 .198 r
.67918 .30067 m .66734 .31228 L .66828 .33112 L p F P
0 g
s
.827 .503 .44 r
.68902 .77958 m .67276 .77384 L .66653 .75352 L p F P
0 g
s
.822 .517 .475 r
.64838 .74635 m .66653 .75352 L .67276 .77384 L p F P
0 g
s
.732 .701 .821 r
.21981 .47793 m .23711 .46674 L .24566 .46934 L p F P
0 g
s
.72 .714 .844 r
.23711 .46674 m .21981 .47793 L .20563 .4593 L p F P
0 g
s
.718 .698 .83 r
.18404 .47196 m .20563 .4593 L .21981 .47793 L p F P
0 g
s
.573 .744 .957 r
.84902 .46326 m .84331 .46094 L .82258 .46389 L p F P
0 g
s
.574 .742 .956 r
.84331 .46094 m .82258 .46389 L .81298 .45205 L p F P
0 g
s
.539 .726 .96 r
.78878 .45414 m .81298 .45205 L .82258 .46389 L p F P
0 g
s
.662 .449 .585 r
.22828 .59554 m .25491 .59343 L p .2518 .61584 L F P
0 g
s
.662 .449 .585 r
.2518 .61584 m .22819 .61798 L .22828 .59554 L p F P
0 g
s
.729 .704 .826 r
.24566 .46934 m .24155 .46396 L .23711 .46674 L closepath p F P
0 g
s
.756 .78 .873 r
.31409 .42916 m .31878 .43744 L p .28522 .4369 L F P
0 g
s
.779 .784 .856 r
.31878 .43744 m .31409 .42916 L .32123 .43564 L closepath p F P
0 g
s
.517 .643 .912 r
.59339 .96781 m .60521 .98535 L .58224 .97949 L p F P
0 g
s
.517 .643 .912 r
.57298 .96428 m .59339 .96781 L p .58224 .97949 L F P
0 g
s
.517 .643 .912 r
.58224 .97949 m .57211 .96637 L .57298 .96428 L p F P
0 g
s
.778 .784 .858 r
.31409 .42916 m .32123 .43564 L .34333 .41963 L p F P
0 g
s
.674 .156 0 r
.7589 .81311 m .73875 .80745 L .72678 .7991 L p F P
0 g
s
.676 .163 .013 r
.73875 .80745 m .72005 .8024 L .72678 .7991 L closepath p F P
0 g
s
.577 .659 .893 r
.57041 .96402 m .54777 .96417 L .53571 .94945 L p F P
0 g
s
.609 .693 .902 r
.51323 .95311 m .53571 .94945 L .54777 .96417 L p F P
0 g
s
.326 0 0 r
.7514 .81175 m .7589 .81311 L .76469 .81477 L p F P
0 g
s
.326 0 0 r
.76469 .81477 m .78543 .81877 L p .7514 .81175 L F P
0 g
s
.804 .538 .536 r
.55909 .65053 m .54431 .6462 L .54378 .62537 L p F P
0 g
s
.788 .524 .539 r
.52065 .61966 m .54378 .62537 L .54431 .6462 L p F P
0 g
s
.89 .981 .696 r
.42977 .33992 m .431 .3365 L .43303 .33515 L closepath p F P
0 g
s
.684 .775 .921 r
.42144 .94649 m .39945 .95386 L .3862 .94363 L p F P
0 g
s
.684 .788 .929 r
.36421 .95182 m .3862 .94363 L .39945 .95386 L p F P
0 g
s
.759 .491 .528 r
.51337 .61813 m .48554 .61335 L .48676 .5936 L p F P
0 g
s
.744 .479 .528 r
.47641 .59216 m .48676 .5936 L .48554 .61335 L p F P
0 g
s
.664 .448 .581 r
.2548 .60688 m .25982 .59302 L .25491 .59343 L closepath p F P
0 g
s
.662 .449 .585 r
.25491 .59343 m .2548 .60688 L .2518 .61584 L p F P
0 g
s
.665 .741 .907 r
.47853 .94504 m .45634 .95123 L .44359 .93922 L p F P
0 g
s
.669 .755 .915 r
.42144 .94649 m .44359 .93922 L .45634 .95123 L p F P
0 g
s
.72 .714 .844 r
.20563 .4593 m .20872 .45754 L .23711 .46674 L p F P
0 g
s
.737 .724 .839 r
.22728 .44721 m .20872 .45754 L .23711 .46674 L p F P
0 g
s
.737 .724 .839 r
.23711 .46674 m .24155 .46396 L .22728 .44721 L p F P
0 g
s
.655 .438 .577 r
.25982 .59302 m .2817 .59141 L p .25467 .61561 L F P
0 g
s
.655 .438 .577 r
.25467 .61561 m .2548 .60688 L .25982 .59302 L p F P
0 g
s
.812 .868 .889 r
.36555 .40238 m .36802 .40046 L .36752 .40345 L closepath p F P
0 g
s
.862 .876 .846 r
.38787 .38425 m .36802 .40046 L .36752 .40345 L p F P
0 g
s
.812 .868 .889 r
.34333 .41963 m .36555 .40238 L .36752 .40345 L p F P
0 g
s
.759 .342 .259 r
.72005 .8024 m .71183 .80024 L .69605 .78216 L p F P
0 g
s
.762 .356 .283 r
.68902 .77958 m .69605 .78216 L .71183 .80024 L p F P
0 g
s
.902 .967 .816 r
.42977 .33992 m .431 .3365 L p .4078 .36321 L F P
0 g
s
.902 .967 .816 r
.4078 .36321 m .41035 .36296 L .42977 .33992 L p F P
0 g
s
.835 .568 .535 r
.61951 .71465 m .60338 .70852 L .60287 .68713 L p F P
0 g
s
.827 .564 .54 r
.59562 .6844 m .60287 .68713 L .60338 .70852 L p F P
0 g
s
.774 .87 .919 r
.36555 .40238 m .34333 .41963 L .32934 .40914 L p F P
0 g
s
.778 .784 .858 r
.34333 .41963 m .32934 .40914 L p .31409 .42916 L F P
0 g
s
.724 .739 .863 r
.26333 .45056 m .24155 .46396 L .22728 .44721 L p F P
0 g
s
.697 .817 .939 r
.36421 .95182 m .34238 .95998 L .32854 .95205 L p F P
0 g
s
.744 .479 .528 r
.48554 .61335 m .47794 .61233 L .47641 .59216 L p F P
0 g
s
.732 .471 .533 r
.45411 .58976 m .47641 .59216 L .47794 .61233 L p F P
0 g
s
.312 0 0 r
.7514 .81175 m .73875 .80745 L .75848 .81299 L p F P
0 g
s
.631 .091 0 r
.73875 .80745 m .7514 .81175 L p .71708 .80335 L F P
0 g
s
.631 .091 0 r
.7514 .81175 m .74152 .81007 L .71708 .80335 L p F P
0 g
s
.07 .627 .805 r
.76792 .81104 m .7419 .81008 L .7514 .81175 L F
.74152 .81007 m .7514 .81175 L p .7419 .81008 L F P
0 g
s
.312 0 0 r
.75848 .81299 m .7589 .81311 L .7514 .81175 L p F P
0 g
s
.097 .447 .881 r
.6851 .40196 m .70951 .41331 L .72013 .42646 L p F P
0 g
s
.765 .253 0 r
.6851 .40196 m .70951 .41331 L .70915 .41298 L p F P
0 g
s
.765 .253 0 r
.6795 .38528 m .6851 .40196 L p .70915 .41298 L F P
0 g
s
0 .095 .652 r
.6851 .40196 m .67367 .37804 L .6795 .38528 L closepath p F P
0 g
s
0 .149 .69 r
.6851 .40196 m .67367 .37804 L .6667 .37013 L p F P
0 g
s
.404 .726 .99 r
.78878 .45414 m .81298 .45205 L .81017 .44903 L p F P
0 g
s
.404 .726 .99 r
.77889 .44259 m .78878 .45414 L p .81017 .44903 L F P
0 g
s
.467 .698 .968 r
.75465 .44231 m .77889 .44259 L .78878 .45414 L p F P
0 g
s
.561 .742 .961 r
.88033 .46841 m .87134 .45769 L .84678 .46049 L p F P
0 g
s
.671 .448 .573 r
.2813 .6133 m .2817 .59141 L .30892 .58971 L p F P
0 g
s
.655 .438 .577 r
.2817 .59141 m .2813 .6133 L .25467 .61561 L p F P
0 g
s
.169 .246 .701 r
.67367 .37804 m .6667 .37013 L .66811 .36098 L closepath p F P
0 g
s
0 0 .446 r
.6667 .37013 m .66811 .36098 L .66423 .33788 L p F P
0 g
s
.825 .563 .542 r
.59562 .6844 m .57108 .67569 L .57103 .65443 L p F P
0 g
s
.814 .553 .545 r
.55909 .65053 m .57103 .65443 L .57108 .67569 L p F P
0 g
s
.63 .698 .894 r
.53571 .94945 m .51323 .95311 L .50091 .93934 L p F P
0 g
s
.643 .72 .904 r
.47853 .94504 m .50091 .93934 L .51323 .95311 L p F P
0 g
s
0 0 .177 r
.66828 .33112 m .66423 .33788 L .66811 .36098 L p F P
0 g
s
.79 .905 .922 r
.36802 .40046 m .36555 .40238 L .35158 .39484 L p F P
0 g
s
.774 .87 .919 r
.32934 .40914 m .35158 .39484 L .36555 .40238 L p F P
0 g
s
.79 .905 .922 r
.37552 .38008 m .36802 .40046 L p .35158 .39484 L F P
0 g
s
.828 .915 .896 r
.36802 .40046 m .37552 .38008 L .38787 .38425 L closepath p F P
0 g
s
.878 .826 .353 r
.44661 .30087 m .44721 .29442 L .45261 .2739 L p F P
0 g
s
.758 .658 .103 r
.44975 .25417 m .45261 .2739 L .44721 .29442 L p F P
0 g
s
.564 .743 .961 r
.84678 .46049 m .84331 .46094 L .84902 .46326 L closepath p F P
0 g
s
.732 .471 .533 r
.47794 .61233 m .45288 .60977 L .45411 .58976 L p F P
0 g
s
.716 .459 .536 r
.43455 .58838 m .45411 .58976 L .45288 .60977 L p F P
0 g
s
.762 .356 .283 r
.68239 .79108 m .68902 .77958 L p .71183 .80024 L F P
0 g
s
.813 .431 .331 r
.68239 .79108 m .67276 .77384 L .68902 .77958 L closepath p F P
0 g
s
.668 .441 .567 r
.30892 .58971 m .32604 .58879 L .32209 .61043 L p F P
0 g
s
.668 .441 .567 r
.32209 .61043 m .30838 .61134 L .30892 .58971 L p F P
0 g
s
.671 .448 .573 r
.30892 .58971 m .30838 .61134 L .2813 .6133 L p F P
0 g
s
.9 .986 .745 r
.41923 .34195 m .43785 .31666 L .431 .3365 L closepath p F P
0 g
s
.935 .965 .681 r
.44239 .30709 m .43785 .31666 L .431 .3365 L p F P
0 g
s
.935 .965 .681 r
.44661 .30087 m .44239 .30709 L p .431 .3365 L F P
0 g
s
.902 .967 .816 r
.431 .3365 m .41923 .34195 L p .4078 .36321 L F P
0 g
s
.713 .722 .857 r
.20563 .4593 m .18404 .47196 L .16947 .45413 L p F P
0 g
s
.868 .982 .844 r
.40584 .36761 m .4078 .36321 L .41035 .36296 L closepath p F P
0 g
s
.827 .564 .54 r
.60338 .70852 m .5959 .70586 L .59562 .6844 L p F P
0 g
s
.82 .563 .551 r
.57108 .67569 m .59562 .6844 L .5959 .70586 L p F P
0 g
s
.853 .908 .871 r
.40584 .36761 m .4078 .36321 L p .37552 .38008 L F P
0 g
s
.853 .908 .871 r
.37552 .38008 m .38787 .38425 L .40584 .36761 L p F P
0 g
s
.673 .442 .563 r
.32604 .58879 m .33656 .58837 L .33585 .60968 L p F P
0 g
s
.673 .442 .563 r
.33585 .60968 m .32209 .61043 L .32604 .58879 L p F P
0 g
s
.113 .606 .907 r
.75465 .44231 m .77889 .44259 L .77218 .43667 L p F P
0 g
s
.113 .606 .907 r
.74445 .43084 m .75465 .44231 L p .77218 .43667 L F P
0 g
s
.716 .459 .536 r
.45288 .60977 m .43542 .60868 L .43455 .58838 L p F P
0 g
s
.706 .453 .539 r
.42322 .58787 m .43455 .58838 L .43542 .60868 L p F P
0 g
s
.681 .447 .56 r
.33585 .60968 m .33656 .58837 L .36466 .58744 L p F P
0 g
s
.73 .761 .877 r
.28522 .4369 m .26333 .45056 L .24904 .43512 L p F P
0 g
s
.724 .739 .863 r
.22728 .44721 m .24904 .43512 L .26333 .45056 L p F P
0 g
s
.788 .524 .539 r
.54431 .6462 m .52028 .64031 L .52065 .61966 L p F P
0 g
s
.775 .513 .54 r
.51337 .61813 m .52065 .61966 L .52028 .64031 L p F P
0 g
s
.822 .517 .475 r
.64688 .75972 m .64838 .74635 L p .67276 .77384 L F P
0 g
s
.836 .536 .482 r
.64688 .75972 m .64414 .74475 L .64838 .74635 L closepath p F P
0 g
s
.835 .56 .523 r
.64414 .74475 m .62091 .73605 L .61951 .71465 L p F P
0 g
s
.825 .56 .538 r
.60338 .70852 m .61951 .71465 L .62091 .73605 L p F P
0 g
s
.706 .453 .539 r
.43542 .60868 m .42208 .6082 L .42322 .58787 L p F P
0 g
s
.701 .454 .547 r
.42322 .58787 m .42208 .6082 L .39254 .60792 L p F P
0 g
s
.701 .454 .547 r
.39254 .60792 m .39353 .58724 L .42322 .58787 L p F P
0 g
s
.664 .445 .578 r
.25467 .61561 m .2548 .60688 L .2518 .61584 L closepath p F P
0 g
s
.495 .74 .981 r
.84331 .46094 m .84678 .46049 L .83755 .45058 L p F P
0 g
s
.495 .74 .981 r
.83755 .45058 m .81796 .45168 L .84331 .46094 L p F P
0 g
s
.574 .742 .956 r
.81298 .45205 m .81796 .45168 L .84331 .46094 L p F P
0 g
s
.363 .615 .947 r
.72347 .42705 m .72013 .42646 L .70951 .41331 L p F P
0 g
s
.751 .779 .876 r
.30724 .42288 m .31039 .42093 L .31409 .42916 L closepath p F P
0 g
s
.778 .784 .858 r
.32934 .40914 m .31039 .42093 L .31409 .42916 L p F P
0 g
s
.756 .78 .873 r
.28522 .4369 m .30724 .42288 L .31409 .42916 L p F P
0 g
s
.683 .444 .554 r
.36466 .58744 m .38454 .58719 L .38359 .60798 L p F P
0 g
s
.683 .444 .554 r
.38359 .60798 m .36382 .60845 L .36466 .58744 L p F P
0 g
s
.681 .447 .56 r
.36466 .58744 m .36382 .60845 L .33585 .60968 L p F P
0 g
s
.682 .762 .911 r
.44359 .93922 m .42144 .94649 L .40834 .93544 L p F P
0 g
s
.684 .775 .921 r
.3862 .94363 m .40834 .93544 L .42144 .94649 L p F P
0 g
s
.69 .446 .549 r
.38454 .58719 m .39353 .58724 L .39254 .60792 L p F P
0 g
s
.69 .446 .549 r
.39254 .60792 m .38359 .60798 L .38454 .58719 L p F P
0 g
s
.814 .553 .545 r
.57108 .67569 m .55958 .67202 L .55909 .65053 L p F P
0 g
s
.803 .545 .548 r
.54431 .6462 m .55909 .65053 L .55958 .67202 L p F P
0 g
s
0 0 0 r
.71863 .25614 m .69868 .26979 L .69703 .28439 L p F P
0 g
s
.345 .134 .442 r
.69868 .26979 m .69703 .28439 L .67918 .30067 L p F P
0 g
s
.66 .724 .897 r
.50091 .93934 m .47853 .94504 L .46592 .93213 L p F P
0 g
s
.665 .741 .907 r
.44359 .93922 m .46592 .93213 L .47853 .94504 L p F P
0 g
s
.775 .513 .54 r
.52028 .64031 m .51383 .63896 L .51337 .61813 L p F P
0 g
s
.76 .501 .542 r
.48554 .61335 m .51337 .61813 L .51383 .63896 L p F P
0 g
s
.698 .802 .93 r
.3862 .94363 m .36421 .95182 L .35055 .94304 L p F P
0 g
s
.697 .817 .939 r
.32854 .95205 m .35055 .94304 L .36421 .95182 L p F P
0 g
s
.46 .76 .995 r
.87134 .45769 m .84678 .46049 L .83755 .45058 L p F P
0 g
s
.654 .424 .558 r
.22819 .61798 m .2518 .61584 L .24797 .63751 L p F P
0 g
s
.654 .424 .558 r
.24797 .63751 m .22679 .6395 L .22819 .61798 L p F P
0 g
s
.94 .907 .521 r
.44239 .30709 m .44721 .29442 L .44661 .30087 L closepath p F P
0 g
s
.819 .541 .519 r
.64414 .74475 m .64688 .75972 L .64617 .765 L p F P
0 g
s
.819 .541 .519 r
.62091 .73605 m .64414 .74475 L p .64617 .765 L F P
0 g
s
.677 .876 .497 r
.69703 .28439 m .67918 .30067 L .67761 .31591 L p F P
0 g
s
0 0 .198 r
.66828 .33112 m .67761 .31591 L .67918 .30067 L p F P
0 g
s
.494 .617 .902 r
.57211 .96637 m .57041 .96402 L .57298 .96428 L closepath p F P
0 g
s
.041 .428 .868 r
.72347 .42705 m .74445 .43084 L .73449 .42528 L p F P
0 g
s
.041 .428 .868 r
.73449 .42528 m .70975 .41342 L .72347 .42705 L p F P
0 g
s
.363 .615 .947 r
.70951 .41331 m .70975 .41342 L .72347 .42705 L p F P
0 g
s
.631 .091 0 r
.71708 .80335 m .72005 .8024 L .73875 .80745 L p F P
0 g
s
.846 .973 .876 r
.39648 .36289 m .4184 .34286 L .4078 .36321 L closepath p F P
0 g
s
.902 .967 .816 r
.41923 .34195 m .4184 .34286 L .4078 .36321 L p F P
0 g
s
.853 .908 .871 r
.4078 .36321 m .39648 .36289 L p .37552 .38008 L F P
0 g
s
.721 .717 .846 r
.20563 .4593 m .20872 .45754 L .20216 .45521 L closepath p F P
0 g
s
.713 .722 .857 r
.20216 .45521 m .20563 .4593 L p .16947 .45413 L F P
0 g
s
0 0 .177 r
.66811 .36098 m .66923 .35022 L .66828 .33112 L p F P
0 g
s
.951 .931 .743 r
.67761 .31591 m .66828 .33112 L .66923 .35022 L p F P
0 g
s
.709 .723 .861 r
.21265 .43162 m .22728 .44721 L .20872 .45754 L p F P
0 g
s
.709 .723 .861 r
.19101 .44273 m .21265 .43162 L p .20872 .45754 L F P
0 g
s
.709 .723 .861 r
.20872 .45754 m .20216 .45521 L .19101 .44273 L p F P
0 g
s
.737 .788 .894 r
.30724 .42288 m .28522 .4369 L .27093 .42291 L p F P
0 g
s
.73 .761 .877 r
.24904 .43512 m .27093 .42291 L .28522 .4369 L p F P
0 g
s
.492 .62 .905 r
.57298 .96428 m .57041 .96402 L .55841 .94771 L p F P
0 g
s
.577 .659 .893 r
.53571 .94945 m .55841 .94771 L .57041 .96402 L p F P
0 g
s
.658 .426 .557 r
.2518 .61584 m .25467 .61561 L .25332 .63705 L p F P
0 g
s
.658 .426 .557 r
.25332 .63705 m .24797 .63751 L .2518 .61584 L p F P
0 g
s
.657 .425 .556 r
.25332 .63705 m .25467 .61561 L .2813 .6133 L p F P
0 g
s
.118 .213 .687 r
.6795 .38528 m .67367 .37804 L .66811 .36098 L p F P
0 g
s
.118 .213 .687 r
.66811 .36098 m .66923 .35022 L p .6795 .38528 L F P
0 g
s
.789 .468 .444 r
.67276 .77384 m .68239 .79108 L .68148 .79246 L p F P
0 g
s
.789 .468 .444 r
.64822 .76569 m .67276 .77384 L p .68148 .79246 L F P
0 g
s
.822 .517 .475 r
.67276 .77384 m .64822 .76569 L .64688 .75972 L p F P
0 g
s
.403 .776 .993 r
.80976 .81923 m .78543 .81877 L .77576 .8145 L p F P
0 g
s
.326 0 0 r
.78543 .81877 m .77576 .8145 L .7514 .81175 L p F P
0 g
s
.474 .593 .892 r
.57298 .96428 m .59339 .96781 L .58144 .94979 L p F P
0 g
s
.474 .593 .892 r
.58144 .94979 m .57919 .94945 L .57298 .96428 L p F P
0 g
s
.492 .62 .905 r
.55841 .94771 m .57919 .94945 L .57298 .96428 L p F P
0 g
s
.607 .668 .883 r
.55841 .94771 m .53571 .94945 L .52348 .93442 L p F P
0 g
s
.63 .698 .894 r
.50091 .93934 m .52348 .93442 L .53571 .94945 L p F P
0 g
s
.803 .545 .548 r
.55958 .67202 m .54401 .66756 L .54431 .6462 L p F P
0 g
s
.787 .532 .551 r
.52028 .64031 m .54431 .6462 L .54401 .66756 L p F P
0 g
s
.192 .433 .863 r
.61466 .99069 m .60521 .98535 L .59339 .96781 L p F P
0 g
s
.713 .722 .857 r
.16947 .45413 m .18148 .44771 L .20216 .45521 L p F P
0 g
s
.71 .723 .86 r
.20216 .45521 m .19101 .44273 L .18148 .44771 L closepath p F P
0 g
s
.76 .501 .542 r
.51383 .63896 m .48496 .63406 L .48554 .61335 L p F P
0 g
s
.745 .489 .542 r
.47794 .61233 m .48554 .61335 L .48496 .63406 L p F P
0 g
s
.663 .429 .555 r
.28004 .63468 m .2813 .6133 L .30838 .61134 L p F P
0 g
s
.657 .425 .556 r
.2813 .6133 m .28004 .63468 L .25332 .63705 L p F P
0 g
s
.825 .56 .538 r
.62091 .73605 m .6039 .73019 L .60338 .70852 L p F P
0 g
s
.818 .557 .545 r
.5959 .70586 m .60338 .70852 L .6039 .73019 L p F P
0 g
s
.509 .746 .981 r
.81796 .45168 m .81017 .44903 L .81298 .45205 L closepath p F P
0 g
s
.68 .747 .901 r
.46592 .93213 m .44359 .93922 L .43064 .92726 L p F P
0 g
s
.682 .762 .911 r
.40834 .93544 m .43064 .92726 L .44359 .93922 L p F P
0 g
s
.921 .901 .497 r
.44721 .29442 m .44811 .27331 L p .43946 .3118 L F P
0 g
s
.921 .901 .497 r
.43946 .3118 m .44239 .30709 L .44721 .29442 L p F P
0 g
s
.758 .658 .103 r
.44721 .29442 m .44811 .27331 L .44975 .25417 L p F P
0 g
s
.736 .791 .897 r
.31039 .42093 m .30724 .42288 L .29296 .41057 L p F P
0 g
s
.737 .788 .894 r
.27093 .42291 m .29296 .41057 L .30724 .42288 L p F P
0 g
s
.745 .489 .542 r
.48496 .63406 m .47822 .63318 L .47794 .61233 L p F P
0 g
s
.733 .479 .544 r
.45288 .60977 m .47794 .61233 L .47822 .63318 L p F P
0 g
s
.713 .75 .881 r
.24904 .43512 m .22728 .44721 L .21265 .43162 L p F P
0 g
s
.698 .787 .92 r
.40834 .93544 m .3862 .94363 L .37271 .93394 L p F P
0 g
s
.698 .802 .93 r
.35055 .94304 m .37271 .93394 L .3862 .94363 L p F P
0 g
s
.82 .563 .551 r
.5959 .70586 m .57059 .69739 L .57108 .67569 L p F P
0 g
s
.81 .556 .555 r
.55958 .67202 m .57108 .67569 L .57059 .69739 L p F P
0 g
s
.736 .791 .897 r
.29296 .41057 m .30984 .40116 L .31039 .42093 L p F P
0 g
s
.76 .814 .895 r
.31511 .39822 m .30984 .40116 L .31039 .42093 L p F P
0 g
s
.76 .814 .895 r
.31039 .42093 m .32934 .40914 L .31511 .39822 L p F P
0 g
s
.623 .08 0 r
.71708 .80335 m .71183 .80024 L .72005 .8024 L closepath p F P
0 g
s
.663 .427 .553 r
.30838 .61134 m .32209 .61043 L .31982 .63176 L p F P
0 g
s
.663 .427 .553 r
.31982 .63176 m .30721 .63265 L .30838 .61134 L p F P
0 g
s
.663 .429 .555 r
.30838 .61134 m .30721 .63265 L .28004 .63468 L p F P
0 g
s
.651 .704 .885 r
.52348 .93442 m .50091 .93934 L .48841 .92532 L p F P
0 g
s
.66 .724 .897 r
.46592 .93213 m .48841 .92532 L .50091 .93934 L p F P
0 g
s
.367 .713 .987 r
.81796 .45168 m .83755 .45058 L p .8035 .44312 L F P
0 g
s
.367 .713 .987 r
.8035 .44312 m .81017 .44903 L .81796 .45168 L p F P
0 g
s
.668 .431 .552 r
.32209 .61043 m .33585 .60968 L .33475 .6309 L p F P
0 g
s
.668 .431 .552 r
.33475 .6309 m .31982 .63176 L .32209 .61043 L p F P
0 g
s
.818 .557 .545 r
.6039 .73019 m .59603 .72765 L .5959 .70586 L p F P
0 g
s
.811 .561 .561 r
.57059 .69739 m .5959 .70586 L .59603 .72765 L p F P
0 g
s
.713 .723 .858 r
.1545 .43756 m .18148 .44771 L .16947 .45413 L closepath p F P
0 g
s
.733 .479 .544 r
.47822 .63318 m .45215 .63059 L .45288 .60977 L p F P
0 g
s
.717 .466 .545 r
.43542 .60868 m .45288 .60977 L .45215 .63059 L p F P
0 g
s
.07 .627 .805 r
.7514 .81175 m .77576 .8145 L .76792 .81104 L p F P
0 g
s
.713 .843 .944 r
.35055 .94304 m .32854 .95205 L .31435 .94561 L p F P
0 g
s
.674 .435 .552 r
.33475 .6309 m .33585 .60968 L .36382 .60845 L p F P
0 g
s
.823 .518 .474 r
.64822 .76569 m .64617 .765 L .64688 .75972 L closepath p F P
0 g
s
.611 .064 0 r
.71183 .80024 m .71708 .80335 L .70705 .80628 L p F P
0 g
s
.611 .064 0 r
.70705 .80628 m .68406 .79312 L .71183 .80024 L p F P
0 g
s
.762 .356 .283 r
.71183 .80024 m .68406 .79312 L .68239 .79108 L p F P
0 g
s
.717 .466 .545 r
.45215 .63059 m .4353 .62959 L .43542 .60868 L p F P
0 g
s
.706 .457 .546 r
.42208 .6082 m .43542 .60868 L .4353 .62959 L p F P
0 g
s
.404 .726 .99 r
.81017 .44903 m .79114 .44273 L .77889 .44259 L p F P
0 g
s
.399 .727 .99 r
.79114 .44273 m .77218 .43667 L .77889 .44259 L closepath p F P
0 g
s
.738 .851 .933 r
.35158 .39484 m .32934 .40914 L .31511 .39822 L p F P
0 g
s
.765 .253 0 r
.70915 .41298 m .69192 .40093 L .6795 .38528 L p F P
0 g
s
.118 .213 .687 r
.66923 .35022 m .6702 .36957 L .6795 .38528 L p F P
0 g
s
.873 .583 .494 r
.6702 .36957 m .6795 .38528 L .69192 .40093 L p F P
0 g
s
.374 .717 .988 r
.8035 .44312 m .79114 .44273 L .81017 .44903 L closepath p F P
0 g
s
.819 .541 .519 r
.64617 .765 m .62293 .75758 L .62091 .73605 L p F P
0 g
s
.81 .547 .542 r
.6039 .73019 m .62091 .73605 L .62293 .75758 L p F P
0 g
s
.681 .439 .55 r
.36382 .60845 m .38359 .60798 L .38263 .62904 L p F P
0 g
s
.681 .439 .55 r
.38263 .62904 m .3628 .62959 L .36382 .60845 L p F P
0 g
s
.674 .435 .552 r
.36382 .60845 m .3628 .62959 L .33475 .6309 L p F P
0 g
s
.787 .532 .551 r
.54401 .66756 m .52058 .66193 L .52028 .64031 L p F P
0 g
s
.775 .522 .553 r
.51383 .63896 m .52028 .64031 L .52058 .66193 L p F P
0 g
s
.81 .556 .555 r
.57059 .69739 m .56061 .69435 L .55958 .67202 L p F P
0 g
s
.8 .55 .56 r
.54401 .66756 m .55958 .67202 L .56061 .69435 L p F P
0 g
s
.706 .457 .546 r
.4353 .62959 m .42124 .62912 L .42208 .6082 L p F P
0 g
s
.696 .451 .548 r
.42208 .6082 m .42124 .62912 L .39161 .62895 L p F P
0 g
s
.696 .451 .548 r
.39161 .62895 m .39254 .60792 L .42208 .6082 L p F P
0 g
s
.46 .76 .995 r
.83755 .45058 m .86246 .44918 L .87134 .45769 L p F P
0 g
s
.688 .444 .548 r
.38359 .60798 m .39254 .60792 L .39161 .62895 L p F P
0 g
s
.688 .444 .548 r
.39161 .62895 m .38263 .62904 L .38359 .60798 L p F P
0 g
s
.051 .303 .791 r
.61466 .99069 m .62886 1.00284 L .61698 .98215 L p F P
0 g
s
.051 .303 .791 r
.61698 .98215 m .61235 .97827 L .61466 .99069 L p F P
0 g
s
.192 .433 .863 r
.59339 .96781 m .61235 .97827 L .61466 .99069 L p F P
0 g
s
.816 .887 .462 r
.43785 .31666 m .43946 .3118 L .44239 .30709 L closepath p F P
0 g
s
.65 .402 .531 r
.22679 .6395 m .24797 .63751 L .24809 .65816 L p F P
0 g
s
.65 .402 .531 r
.24809 .65816 m .22417 .66027 L .22679 .6395 L p F P
0 g
s
.716 .768 .894 r
.27093 .42291 m .24904 .43512 L .23443 .4205 L p F P
0 g
s
.713 .75 .881 r
.21265 .43162 m .23443 .4205 L .24904 .43512 L p F P
0 g
s
.714 .736 .869 r
.17603 .42709 m .1545 .43756 L .18148 .44771 L p F P
0 g
s
.714 .736 .869 r
.18148 .44771 m .19101 .44273 L .17603 .42709 L p F P
0 g
s
.245 0 .282 r
.71819 .25937 m .72293 .25319 L .71863 .25614 L closepath p F P
0 g
s
0 0 0 r
.71819 .25937 m .71863 .25614 L p .69703 .28439 L F P
0 g
s
.775 .522 .553 r
.52058 .66193 m .51319 .66041 L .51383 .63896 L p F P
0 g
s
.761 .51 .554 r
.48496 .63406 m .51383 .63896 L .51319 .66041 L p F P
0 g
s
.677 .729 .889 r
.48841 .92532 m .46592 .93213 L .45311 .91912 L p F P
0 g
s
.68 .747 .901 r
.43064 .92726 m .45311 .91912 L .46592 .93213 L p F P
0 g
s
.698 .771 .908 r
.43064 .92726 m .40834 .93544 L .39502 .92475 L p F P
0 g
s
.698 .787 .92 r
.37271 .93394 m .39502 .92475 L .40834 .93544 L p F P
0 g
s
.789 .468 .444 r
.68148 .79246 m .65572 .78601 L .64822 .76569 L p F P
0 g
s
.785 .47 .454 r
.64617 .765 m .64822 .76569 L .65572 .78601 L p F P
0 g
s
.951 .931 .743 r
.66923 .35022 m .67362 .32506 L .67761 .31591 L F
.67397 .32306 m .67436 .3223 L p .67362 .32506 L F P
0 g
s
.951 .931 .743 r
.67436 .3223 m .67761 .31591 L p .67362 .32506 L F P
0 g
s
.951 .931 .743 r
.66923 .35022 m .66923 .33081 L .67397 .32306 L p F P
0 g
s
.894 .757 .703 r
.66923 .33081 m .66923 .35022 L .6702 .36957 L p F P
0 g
s
.894 .757 .703 r
.6571 .35488 m .66923 .33081 L p .66947 .34061 L F P
0 g
s
.894 .757 .703 r
.6702 .36957 m .66369 .36228 L p .66947 .34061 L F P
0 g
s
.894 .757 .703 r
.66369 .36228 m .6571 .35488 L p .66947 .34061 L F P
0 g
s
.501 .621 .902 r
.57919 .94945 m .55841 .94771 L .54627 .93095 L p F P
0 g
s
.607 .668 .883 r
.52348 .93442 m .54627 .93095 L .55841 .94771 L p F P
0 g
s
.737 .612 .044 r
.44866 .24809 m .44975 .25417 L .44811 .27331 L p F P
0 g
s
.654 .408 .534 r
.24797 .63751 m .25332 .63705 L .251 .65793 L p F P
0 g
s
.654 .408 .534 r
.251 .65793 m .24809 .65816 L .24797 .63751 L p F P
0 g
s
.113 .606 .907 r
.77218 .43667 m .76333 .43392 L .74445 .43084 L p F P
0 g
s
.1 .601 .899 r
.76333 .43392 m .73449 .42528 L .74445 .43084 L closepath p F P
0 g
s
0 .395 .825 r
.70975 .41342 m .70915 .41298 L .70951 .41331 L closepath p F P
0 g
s
.342 0 0 r
.71708 .80335 m .74152 .81007 L .7365 .80914 L p F P
0 g
s
.342 0 0 r
.70705 .80628 m .71708 .80335 L p .7365 .80914 L F P
0 g
s
.785 .47 .454 r
.65572 .78601 m .64294 .78296 L .64617 .765 L p F P
0 g
s
.787 .507 .513 r
.62293 .75758 m .64617 .765 L .64294 .78296 L p F P
0 g
s
.761 .364 .303 r
.70915 .41298 m .70975 .41342 L .73449 .42528 L p F P
0 g
s
.651 .405 .534 r
.251 .65793 m .25332 .63705 L .28004 .63468 L p F P
0 g
s
.702 .745 .885 r
.21265 .43162 m .19101 .44273 L .17603 .42709 L p F P
0 g
s
.79 .905 .922 r
.35158 .39484 m .37396 .37944 L .37552 .38008 L p F P
0 g
s
.737 .904 .952 r
.37396 .37944 m .35158 .39484 L .33737 .38609 L p F P
0 g
s
.738 .851 .933 r
.31511 .39822 m .33737 .38609 L .35158 .39484 L p F P
0 g
s
0 0 .032 r
.72293 .25319 m .739 .24254 L p .71549 .26828 L F P
0 g
s
0 0 .032 r
.71549 .26828 m .71819 .25937 L .72293 .25319 L p F P
0 g
s
.761 .364 .303 r
.69934 .41058 m .70915 .41298 L p .73449 .42528 L F P
0 g
s
.776 .269 0 r
.69934 .41058 m .69192 .40093 L .70915 .41298 L closepath p F P
0 g
s
.208 .439 .864 r
.61235 .97827 m .59339 .96781 L .58144 .94979 L p F P
0 g
s
.489 .813 1 r
.80976 .81923 m .83414 .817 L .82883 .81285 L p F P
0 g
s
.489 .813 1 r
.80014 .81327 m .80976 .81923 L p .82883 .81285 L F P
0 g
s
.403 .776 .993 r
.77576 .8145 m .80014 .81327 L .80976 .81923 L p F P
0 g
s
.906 .984 .752 r
.43785 .31666 m .43946 .3118 L p .41883 .34212 L F P
0 g
s
.906 .984 .752 r
.41883 .34212 m .41923 .34195 L .43785 .31666 L p F P
0 g
s
.023 0 .126 r
.69602 .28866 m .70176 .28014 L .69703 .28439 L closepath p F P
0 g
s
0 0 0 r
.69703 .28439 m .70176 .28014 L .71819 .25937 L p F P
0 g
s
.677 .876 .497 r
.69602 .28866 m .69703 .28439 L p .67761 .31591 L F P
0 g
s
.715 .824 .933 r
.37271 .93394 m .35055 .94304 L .33657 .93549 L p F P
0 g
s
.713 .843 .944 r
.31435 .94561 m .33657 .93549 L .35055 .94304 L p F P
0 g
s
.79 .905 .922 r
.37396 .37944 m .37717 .37724 L .37552 .38008 L closepath p F P
0 g
s
.853 .908 .871 r
.39648 .36289 m .37717 .37724 L .37552 .38008 L p F P
0 g
s
0 0 .032 r
.73461 .25244 m .71549 .26828 L p .71641 .26727 L F P
0 g
s
0 0 .032 r
.739 .24254 m .73461 .25244 L p .71641 .26727 L F P
0 g
s
.591 .934 .746 r
.75983 .22904 m .739 .24254 L .73461 .25244 L p F P
0 g
s
.591 .934 .746 r
.75599 .23593 m .75983 .22904 L p .73525 .25185 L F P
0 g
s
.591 .934 .746 r
.73461 .25244 m .75599 .23593 L .73525 .25185 L F
0 0 0 r
.78111 .21559 m .77951 .21859 L .75599 .23593 L p F P
0 g
s
.55 .907 .703 r
.75599 .23593 m .77951 .21859 L p .76568 .22849 L F P
0 g
s
0 0 0 r
.75599 .23593 m .75983 .22904 L .78111 .21559 L p F P
0 g
s
.55 .907 .703 r
.75425 .23668 m .75599 .23593 L p .76568 .22849 L F P
0 g
s
.453 .818 .557 r
.73461 .25244 m .7326 .25404 L .74391 .24486 L p F P
0 g
s
.453 .818 .557 r
.74391 .24486 m .74478 .24416 L .73461 .25244 L p F P
0 g
s
.47 .831 .571 r
.71549 .26828 m .73461 .25244 L p .73255 .25412 L F P
0 g
s
0 0 .039 r
.71549 .26828 m .71819 .25937 L .70282 .27879 L p F P
0 g
s
.47 .831 .571 r
.70932 .27301 m .71549 .26828 L p .73255 .25412 L F P
0 g
s
0 0 .039 r
.70282 .27879 m .70176 .28014 L .71549 .26828 L p F P
0 g
s
.677 .876 .497 r
.68386 .306 m .69602 .28866 L p .69111 .29593 L F P
0 g
s
.677 .876 .497 r
.67761 .31591 m .68386 .306 L p .69111 .29593 L F P
0 g
s
.949 .893 .739 r
.66778 .31994 m .67221 .32217 L p .68386 .306 L F P
0 g
s
0 0 0 r
.67397 .32306 m .68386 .306 L .67761 .31591 L closepath p F P
0 g
s
.949 .893 .739 r
.67221 .32217 m .67397 .32306 L .68386 .306 L p F P
0 g
s
.636 .675 .871 r
.54627 .93095 m .52348 .93442 L .51109 .91903 L p F P
0 g
s
.651 .704 .885 r
.48841 .92532 m .51109 .91903 L .52348 .93442 L p F P
0 g
s
.8 .55 .56 r
.56061 .69435 m .54281 .68948 L .54401 .66756 L p F P
0 g
s
.785 .539 .564 r
.52058 .66193 m .54401 .66756 L .54281 .68948 L p F P
0 g
s
.048 .566 .872 r
.79114 .44273 m .8035 .44312 L p .76916 .43501 L F P
0 g
s
.048 .566 .872 r
.76916 .43501 m .77218 .43667 L .79114 .44273 L p F P
0 g
s
.658 .412 .537 r
.27799 .65565 m .28004 .63468 L .30721 .63265 L p F P
0 g
s
.651 .405 .534 r
.28004 .63468 m .27799 .65565 L .251 .65793 L p F P
0 g
s
.717 .79 .909 r
.29296 .41057 m .27093 .42291 L .25634 .40939 L p F P
0 g
s
.716 .768 .894 r
.23443 .4205 m .25634 .40939 L .27093 .42291 L p F P
0 g
s
.763 .356 .281 r
.68406 .79312 m .68148 .79246 L .68239 .79108 L closepath p F P
0 g
s
.03 .598 .769 r
.83755 .45058 m .86246 .44918 L .85511 .4451 L p F P
0 g
s
.03 .598 .769 r
.82851 .44406 m .83755 .45058 L p .85511 .4451 L F P
0 g
s
.367 .713 .987 r
.83755 .45058 m .82851 .44406 L .8035 .44312 L p F P
0 g
s
.81 .547 .542 r
.62293 .75758 m .60443 .75216 L .6039 .73019 L p F P
0 g
s
.804 .547 .551 r
.59603 .72765 m .6039 .73019 L .60443 .75216 L p F P
0 g
s
.761 .51 .554 r
.51319 .66041 m .48499 .6557 L .48496 .63406 L p F P
0 g
s
.747 .498 .555 r
.47822 .63318 m .48496 .63406 L .48499 .6557 L p F P
0 g
s
.721 .951 .951 r
.37717 .37724 m .37396 .37944 L .35978 .37365 L p F P
0 g
s
.737 .904 .952 r
.33737 .38609 m .35978 .37365 L .37396 .37944 L p F P
0 g
s
.721 .951 .951 r
.38881 .36188 m .37717 .37724 L p .35978 .37365 L F P
0 g
s
.795 .964 .916 r
.37717 .37724 m .38881 .36188 L .39648 .36289 L closepath p F P
0 g
s
.811 .561 .561 r
.59603 .72765 m .56939 .71958 L .57059 .69739 L p F P
0 g
s
.804 .558 .566 r
.56061 .69435 m .57059 .69739 L .56939 .71958 L p F P
0 g
s
.747 .498 .555 r
.48499 .6557 m .47729 .65469 L .47822 .63318 L p F P
0 g
s
.734 .487 .554 r
.45215 .63059 m .47822 .63318 L .47729 .65469 L p F P
0 g
s
.629 .179 .164 r
.68406 .79312 m .70705 .80628 L .70466 .80688 L p F P
0 g
s
.629 .179 .164 r
.68148 .79246 m .68406 .79312 L p .70466 .80688 L F P
0 g
s
.662 .418 .54 r
.30721 .63265 m .31982 .63176 L .31932 .65281 L p F P
0 g
s
.662 .418 .54 r
.31932 .65281 m .30543 .65372 L .30721 .63265 L p F P
0 g
s
.658 .412 .537 r
.30721 .63265 m .30543 .65372 L .27799 .65565 L p F P
0 g
s
0 0 .14 r
.44561 .23452 m .44866 .24809 L .44813 .26682 L p F P
0 g
s
.737 .612 .044 r
.44811 .27331 m .44813 .26682 L .44866 .24809 L p F P
0 g
s
.685 .873 .485 r
.69164 .29391 m .69602 .28866 L .70176 .28014 L p F P
0 g
s
.659 .864 .48 r
.68386 .306 m .69164 .29391 L .69602 .28866 L closepath p F P
0 g
s
.685 .873 .485 r
.70176 .28014 m .71549 .26828 L p .69164 .29391 L F P
0 g
s
.921 .901 .497 r
.44811 .27331 m .44539 .29311 L .43946 .3118 L p F P
0 g
s
.906 .984 .752 r
.43946 .3118 m .43212 .32294 L .41883 .34212 L p F P
0 g
s
0 0 .234 r
.44539 .29311 m .43946 .3118 L .43212 .32294 L p F P
0 g
s
.697 .753 .895 r
.45311 .91912 m .43064 .92726 L .41748 .91546 L p F P
0 g
s
.698 .771 .908 r
.39502 .92475 m .41748 .91546 L .43064 .92726 L p F P
0 g
s
.629 .179 .164 r
.70466 .80688 m .67236 .80423 L .68148 .79246 L p F P
0 g
s
.749 .326 .245 r
.67236 .80423 m .65572 .78601 L .68148 .79246 L closepath p F P
0 g
s
.668 .424 .541 r
.31982 .63176 m .33475 .6309 L .33327 .65208 L p F P
0 g
s
.668 .424 .541 r
.33327 .65208 m .31932 .65281 L .31982 .63176 L p F P
0 g
s
.668 .712 .881 r
.51109 .91903 m .48841 .92532 L .47574 .91106 L p F P
0 g
s
.677 .729 .889 r
.45311 .91912 m .47574 .91106 L .48841 .92532 L p F P
0 g
s
.703 .757 .895 r
.23443 .4205 m .21265 .43162 L .1977 .41666 L p F P
0 g
s
.702 .745 .885 r
.17603 .42709 m .1977 .41666 L .21265 .43162 L p F P
0 g
s
.831 .998 .778 r
.4184 .34286 m .41883 .34212 L .41923 .34195 L closepath p F P
0 g
s
.851 .955 .879 r
.38881 .36188 m .39648 .36289 L .4184 .34286 L p F P
0 g
s
.851 .955 .879 r
.4184 .34286 m .41883 .34212 L p .38881 .36188 L F P
0 g
s
.804 .547 .551 r
.60443 .75216 m .59591 .7498 L .59603 .72765 L p F P
0 g
s
.797 .557 .575 r
.56939 .71958 m .59603 .72765 L .59591 .7498 L p F P
0 g
s
.671 .427 .543 r
.33327 .65208 m .33475 .6309 L .3628 .62959 L p F P
0 g
s
0 0 0 r
.43212 .32294 m .41883 .34212 L .40509 .34648 L p F P
0 g
s
.851 .955 .879 r
.40509 .34648 m .38881 .36188 L p .41738 .34307 L F P
0 g
s
.748 .954 .942 r
.38235 .36068 m .38881 .36188 L .40509 .34648 L closepath p F P
0 g
s
.24 .748 .712 r
.40509 .34648 m .38235 .36068 L .36791 .35733 L p F P
0 g
s
.24 .748 .712 r
.36791 .35733 m .39055 .35033 L .40509 .34648 L p F P
0 g
s
0 0 0 r
.41737 .34645 m .3919 .35013 L .40509 .34648 L F
.39055 .35033 m .40509 .34648 L p .3919 .35013 L F P
0 g
s
.851 .955 .879 r
.41883 .34212 m .40509 .34648 L p .41738 .34307 L F P
0 g
s
.717 .804 .919 r
.39502 .92475 m .37271 .93394 L .35893 .9252 L p F P
0 g
s
.715 .824 .933 r
.33657 .93549 m .35893 .9252 L .37271 .93394 L p F P
0 g
s
.734 .487 .554 r
.47729 .65469 m .45189 .65217 L .45215 .63059 L p F P
0 g
s
.719 .473 .554 r
.4353 .62959 m .45215 .63059 L .45189 .65217 L p F P
0 g
s
.331 .768 .966 r
.76792 .81104 m .77576 .8145 L .80014 .81327 L p F P
0 g
s
.804 .558 .566 r
.56939 .71958 m .56225 .71758 L .56061 .69435 L p F P
0 g
s
.794 .554 .574 r
.54281 .68948 m .56061 .69435 L .56225 .71758 L p F P
0 g
s
.693 .733 .881 r
.16072 .41192 m .17603 .42709 L .1545 .43756 L p F P
0 g
s
.693 .733 .881 r
.1545 .43756 m .13916 .4219 L .16072 .41192 L p F P
0 g
s
.717 .814 .926 r
.30984 .40116 m .29296 .41057 L .27839 .39833 L p F P
0 g
s
.717 .79 .909 r
.25634 .40939 m .27839 .39833 L .29296 .41057 L p F P
0 g
s
.785 .539 .564 r
.54281 .68948 m .52158 .68456 L .52058 .66193 L p F P
0 g
s
.774 .53 .566 r
.51319 .66041 m .52058 .66193 L .52158 .68456 L p F P
0 g
s
.682 .438 .546 r
.3628 .62959 m .38263 .62904 L .38165 .65039 L p F P
0 g
s
.682 .438 .546 r
.38165 .65039 m .36162 .65086 L .3628 .62959 L p F P
0 g
s
.671 .427 .543 r
.3628 .62959 m .36162 .65086 L .33327 .65208 L p F P
0 g
s
.719 .473 .554 r
.45189 .65217 m .43419 .65109 L .4353 .62959 L p F P
0 g
s
.708 .463 .552 r
.42124 .62912 m .4353 .62959 L .43419 .65109 L p F P
0 g
s
.061 .575 .879 r
.76916 .43501 m .76333 .43392 L .77218 .43667 L closepath p F P
0 g
s
.787 .507 .513 r
.64294 .78296 m .62617 .77909 L .62293 .75758 L p F P
0 g
s
.784 .526 .546 r
.60443 .75216 m .62293 .75758 L .62617 .77909 L p F P
0 g
s
.708 .463 .552 r
.43419 .65109 m .42067 .65061 L .42124 .62912 L p F P
0 g
s
.695 .451 .55 r
.42124 .62912 m .42067 .65061 L .39072 .65034 L p F P
0 g
s
.695 .451 .55 r
.39072 .65034 m .39161 .62895 L .42124 .62912 L p F P
0 g
s
.69 .446 .549 r
.38263 .62904 m .39161 .62895 L .39072 .65034 L p F P
0 g
s
.69 .446 .549 r
.39072 .65034 m .38165 .65039 L .38263 .62904 L p F P
0 g
s
.39 0 0 r
.8035 .44312 m .82851 .44406 L .82402 .44327 L p F P
0 g
s
.39 0 0 r
.79438 .4401 m .8035 .44312 L p .82402 .44327 L F P
0 g
s
.048 .566 .872 r
.8035 .44312 m .79438 .4401 L .76916 .43501 L p F P
0 g
s
0 0 .547 r
.63401 1.00997 m .62886 1.00284 L .61698 .98215 L p F P
0 g
s
.774 .53 .566 r
.52158 .68456 m .51136 .68251 L .51319 .66041 L p F P
0 g
s
.761 .518 .566 r
.48499 .6557 m .51319 .66041 L .51136 .68251 L p F P
0 g
s
.641 .373 .498 r
.22017 .68017 m .22417 .66027 L .24809 .65816 L p F P
0 g
s
.474 .593 .892 r
.58144 .94979 m .57919 .94945 L .57996 .94761 L closepath p F P
0 g
s
.501 .621 .902 r
.56932 .93043 m .57996 .94761 L .57919 .94945 L p F P
0 g
s
.501 .621 .902 r
.54627 .93095 m .56932 .93043 L p .57919 .94945 L F P
0 g
s
.608 .632 .85 r
.56932 .93043 m .54627 .93095 L .53396 .91365 L p F P
0 g
s
.636 .675 .871 r
.51109 .91903 m .53396 .91365 L .54627 .93095 L p F P
0 g
s
.949 .893 .739 r
.68386 .306 m .69164 .29391 L p .66778 .31994 L F P
0 g
s
.543 .812 .996 r
.82883 .81285 m .83414 .817 L .85863 .81304 L closepath p F P
0 g
s
0 0 .214 r
.44813 .26682 m .44811 .27331 L .44539 .29311 L p F P
0 g
s
.208 .439 .864 r
.58144 .94979 m .60495 .96024 L p .61235 .97827 L F P
0 g
s
.478 .595 .892 r
.59279 .93698 m .60495 .96024 L .58144 .94979 L p F P
0 g
s
.478 .595 .892 r
.58581 .9342 m .59279 .93698 L p .58144 .94979 L F P
0 g
s
.478 .595 .892 r
.58144 .94979 m .57996 .94761 L .58581 .9342 L p F P
0 g
s
.623 .172 .16 r
.76333 .43392 m .76916 .43501 L .76073 .43833 L p F P
0 g
s
.623 .172 .16 r
.73449 .42528 m .76333 .43392 L p .76073 .43833 L F P
0 g
s
.873 .583 .494 r
.69192 .40093 m .67117 .38919 L .6702 .36957 L p F P
0 g
s
.828 .642 .651 r
.6571 .35488 m .6702 .36957 L .67117 .38919 L p F P
0 g
s
.7 .894 .967 r
.30952 .94406 m .31435 .94561 L .33657 .93549 L p F P
0 g
s
.717 .814 .926 r
.31169 .39567 m .30984 .40116 L p .27839 .39833 L F P
0 g
s
.741 .818 .912 r
.30984 .40116 m .31169 .39567 L .31511 .39822 L closepath p F P
0 g
s
.69 .738 .888 r
.47574 .91106 m .45311 .91912 L .4401 .90606 L p F P
0 g
s
.697 .753 .895 r
.41748 .91546 m .4401 .90606 L .45311 .91912 L p F P
0 g
s
.702 .772 .906 r
.25634 .40939 m .23443 .4205 L .21951 .4063 L p F P
0 g
s
.703 .757 .895 r
.1977 .41666 m .21951 .4063 L .23443 .4205 L p F P
0 g
s
.783 .509 .522 r
.69192 .40093 m .69934 .41058 L .69759 .41547 L p F P
0 g
s
.783 .509 .522 r
.67117 .38919 m .69192 .40093 L p .69759 .41547 L F P
0 g
s
.648 .387 .51 r
.24968 .66588 m .24809 .65816 L .251 .65793 L closepath p F P
0 g
s
.641 .373 .498 r
.24809 .65816 m .24968 .66588 L p .22017 .68017 L F P
0 g
s
.446 .558 .875 r
.57996 .94761 m .56932 .93043 L .58581 .9342 L closepath p F P
0 g
s
.651 .385 .504 r
.251 .65793 m .27799 .65565 L .27504 .67614 L p F P
0 g
s
.651 .385 .504 r
.24968 .66588 m .251 .65793 L p .27504 .67614 L F P
0 g
s
.736 .817 .915 r
.31169 .39567 m .31511 .39822 L .33737 .38609 L p F P
0 g
s
.717 .783 .904 r
.41748 .91546 m .39502 .92475 L .38144 .91474 L p F P
0 g
s
.717 .804 .919 r
.35893 .9252 m .38144 .91474 L .39502 .92475 L p F P
0 g
s
.794 .554 .574 r
.56225 .71758 m .54044 .71203 L .54281 .68948 L p F P
0 g
s
.782 .546 .578 r
.52158 .68456 m .54281 .68948 L .54044 .71203 L p F P
0 g
s
.784 .462 .443 r
.65572 .78601 m .67236 .80423 L .6392 .80081 L p F P
0 g
s
.784 .462 .443 r
.6392 .80081 m .64294 .78296 L .65572 .78601 L p F P
0 g
s
.651 .704 .885 r
.52703 .90388 m .53396 .91365 L .51109 .91903 L p F P
0 g
s
.651 .704 .885 r
.51109 .91903 m .50268 .90857 L .52703 .90388 L p F P
0 g
s
.668 .712 .881 r
.50268 .90857 m .51109 .91903 L p .47574 .91106 L F P
0 g
s
.694 .751 .896 r
.1977 .41666 m .17603 .42709 L .16072 .41192 L p F P
0 g
s
.054 .304 .791 r
.61698 .98215 m .61235 .97827 L .61126 .97225 L closepath p F P
0 g
s
.208 .439 .864 r
.60495 .96024 m .61126 .97225 L .61235 .97827 L p F P
0 g
s
.07 .627 .805 r
.76792 .81104 m .75872 .81052 L .74152 .81007 L p F P
0 g
s
.083 .635 .818 r
.75872 .81052 m .7365 .80914 L .74152 .81007 L closepath p F P
0 g
s
.358 0 0 r
.76073 .43833 m .76916 .43501 L .79438 .4401 L p F P
0 g
s
.761 .518 .566 r
.51136 .68251 m .48568 .67828 L .48499 .6557 L p F P
0 g
s
.748 .508 .567 r
.47729 .65469 m .48499 .6557 L .48568 .67828 L p F P
0 g
s
.654 .396 .516 r
.27504 .67614 m .27799 .65565 L .30543 .65372 L p F P
0 g
s
.784 .526 .546 r
.62617 .77909 m .60496 .77443 L .60443 .75216 L p F P
0 g
s
.782 .532 .559 r
.59591 .7498 m .60443 .75216 L .60496 .77443 L p F P
0 g
s
0 0 .547 r
.61698 .98215 m .62876 .99834 L .63401 1.00997 L p F P
0 g
s
.944 .899 .751 r
.66923 .33081 m .66778 .31994 L .67397 .32306 L closepath p F P
0 g
s
.685 .873 .485 r
.71549 .26828 m .70932 .27301 L p .69164 .29391 L F P
0 g
s
.797 .557 .575 r
.59591 .7498 m .56706 .74239 L .56939 .71958 L p F P
0 g
s
.793 .557 .58 r
.56225 .71758 m .56939 .71958 L .56706 .74239 L p F P
0 g
s
.748 .508 .567 r
.48568 .67828 m .47505 .67688 L .47729 .65469 L p F P
0 g
s
.737 .496 .564 r
.45189 .65217 m .47729 .65469 L .47505 .67688 L p F P
0 g
s
0 0 .14 r
.44813 .26682 m .44758 .25229 L .44561 .23452 L p F P
0 g
s
0 0 .214 r
.44539 .29311 m .4476 .2858 L .44813 .26682 L p F P
0 g
s
0 0 .475 r
.44758 .25229 m .44813 .26682 L .4476 .2858 L p F P
0 g
s
0 0 .368 r
.44041 .21486 m .44561 .23452 L .44758 .25229 L p F P
0 g
s
.735 .449 .495 r
.62617 .77909 m .64294 .78296 L .6392 .80081 L p F P
0 g
s
.739 .861 .937 r
.35893 .9252 m .33657 .93549 L .32219 .93023 L p F P
0 g
s
.7 .894 .967 r
.33657 .93549 m .32219 .93023 L p .30952 .94406 L F P
0 g
s
.715 .814 .926 r
.30058 .38739 m .31169 .39567 L .32499 .37803 L p F P
0 g
s
.736 .817 .915 r
.33737 .38609 m .32499 .37803 L .31169 .39567 L p F P
0 g
s
.717 .814 .926 r
.27839 .39833 m .30058 .38739 L .31169 .39567 L p F P
0 g
s
.665 .41 .525 r
.30543 .65372 m .31932 .65281 L .32057 .6736 L p F P
0 g
s
.665 .41 .525 r
.32057 .6736 m .30298 .67449 L .30543 .65372 L p F P
0 g
s
.654 .396 .516 r
.30543 .65372 m .30298 .67449 L .27504 .67614 L p F P
0 g
s
.713 .908 .964 r
.29974 .94145 m .31897 .93197 L .30952 .94406 L closepath p F P
0 g
s
.7 .894 .967 r
.32219 .93023 m .31897 .93197 L .30952 .94406 L p F P
0 g
s
.816 .735 .776 r
.66778 .31994 m .66923 .33081 L .6571 .35488 L p F P
0 g
s
.651 .385 .504 r
.27504 .67614 m .25257 .67772 L .24968 .66588 L p F P
0 g
s
.646 .382 .505 r
.25257 .67772 m .24752 .67812 L .24968 .66588 L closepath p F P
0 g
s
.641 .373 .498 r
.24968 .66588 m .24752 .67812 L .22017 .68017 L p F P
0 g
s
.699 .789 .921 r
.27839 .39833 m .25634 .40939 L .24145 .39607 L p F P
0 g
s
.702 .772 .906 r
.21951 .4063 m .24145 .39607 L .25634 .40939 L p F P
0 g
s
.793 .557 .58 r
.56706 .74239 m .5646 .74178 L .56225 .71758 L p F P
0 g
s
.786 .558 .592 r
.54044 .71203 m .56225 .71758 L .5646 .74178 L p F P
0 g
s
.782 .532 .559 r
.60496 .77443 m .59532 .77239 L .59591 .7498 L p F P
0 g
s
.778 .551 .591 r
.56706 .74239 m .59591 .7498 L .59532 .77239 L p F P
0 g
s
.489 .813 1 r
.82883 .81285 m .80599 .8125 L .80014 .81327 L p F P
0 g
s
.493 .812 1 r
.80599 .8125 m .79874 .81235 L .80014 .81327 L closepath p F P
0 g
s
.331 .768 .966 r
.80014 .81327 m .79874 .81235 L .76792 .81104 L p F P
0 g
s
.672 .419 .53 r
.31932 .65281 m .33327 .65208 L .33138 .67318 L p F P
0 g
s
.672 .419 .53 r
.33138 .67318 m .32057 .6736 L .31932 .65281 L p F P
0 g
s
.742 .843 .927 r
.32499 .37803 m .33737 .38609 L .35978 .37365 L p F P
0 g
s
.721 .951 .951 r
.35978 .37365 m .38235 .36068 L .38881 .36188 L p F P
0 g
s
.668 .712 .881 r
.47574 .91106 m .47813 .91027 L .50268 .90857 L p F P
0 g
s
.669 .732 .897 r
.47574 .91106 m .47813 .91027 L .47501 .91027 L closepath p F P
0 g
s
.69 .738 .888 r
.47501 .91027 m .47574 .91106 L p .4401 .90606 L F P
0 g
s
0 0 .549 r
.62876 .99834 m .61698 .98215 L .61126 .97225 L p F P
0 g
s
.782 .546 .578 r
.54044 .71203 m .52341 .70829 L .52158 .68456 L p F P
0 g
s
.772 .539 .581 r
.51136 .68251 m .52158 .68456 L .52341 .70829 L p F P
0 g
s
.737 .496 .564 r
.47505 .67688 m .45214 .67454 L .45189 .65217 L p F P
0 g
s
.723 .482 .562 r
.43419 .65109 m .45189 .65217 L .45214 .67454 L p F P
0 g
s
.671 .421 .534 r
.33138 .67318 m .33327 .65208 L .36162 .65086 L p F P
0 g
s
.715 .764 .891 r
.4401 .90606 m .41748 .91546 L .4041 .90404 L p F P
0 g
s
.717 .783 .904 r
.38144 .91474 m .4041 .90404 L .41748 .91546 L p F P
0 g
s
.676 .721 .883 r
.47813 .91027 m .47501 .91027 L .46289 .89612 L p F P
0 g
s
.69 .738 .888 r
.4401 .90606 m .44139 .90555 L .47501 .91027 L p F P
0 g
s
.7 .728 .872 r
.47501 .91027 m .46289 .89612 L .44139 .90555 L closepath p F P
0 g
s
.673 .695 .862 r
.50268 .90857 m .49854 .90298 L .47813 .91027 L closepath p F P
0 g
s
.676 .721 .883 r
.48582 .88595 m .49854 .90298 L .47813 .91027 L p F P
0 g
s
.676 .721 .883 r
.46289 .89612 m .48582 .88595 L p .47813 .91027 L F P
0 g
s
.601 .806 .979 r
.84912 .80413 m .85863 .81304 L .88324 .80772 L p F P
0 g
s
.555 .81 .993 r
.85863 .81304 m .84912 .80413 L .82457 .80939 L p F P
0 g
s
.555 .81 .993 r
.82457 .80939 m .82883 .81285 L .85863 .81304 L p F P
0 g
s
.623 .172 .16 r
.76073 .43833 m .75778 .43809 L .73449 .42528 L p F P
0 g
s
.623 .166 .148 r
.75778 .43809 m .72869 .43548 L .73449 .42528 L closepath p F P
0 g
s
.709 .373 .406 r
.70385 .41709 m .73449 .42528 L .72869 .43548 L p F P
0 g
s
.761 .364 .303 r
.73449 .42528 m .70385 .41709 L .69934 .41058 L p F P
0 g
s
.552 .809 .993 r
.82457 .80939 m .80599 .8125 L .82883 .81285 L closepath p F P
0 g
s
.723 .482 .562 r
.45214 .67454 m .43204 .6732 L .43419 .65109 L p F P
0 g
s
.712 .471 .559 r
.42067 .65061 m .43419 .65109 L .43204 .6732 L p F P
0 g
s
.692 .761 .905 r
.21951 .4063 m .1977 .41666 L .18243 .40204 L p F P
0 g
s
.694 .751 .896 r
.16072 .41192 m .18243 .40204 L .1977 .41666 L p F P
0 g
s
.51 .812 .999 r
.80599 .8125 m .82457 .80939 L p .79027 .80645 L F P
0 g
s
.51 .812 .999 r
.79027 .80645 m .79874 .81235 L .80599 .8125 L p F P
0 g
s
.686 .439 .543 r
.36162 .65086 m .38165 .65039 L .38067 .67203 L p F P
0 g
s
.686 .439 .543 r
.38067 .67203 m .36025 .67227 L .36162 .65086 L p F P
0 g
s
.671 .421 .534 r
.36162 .65086 m .36025 .67227 L .33138 .67318 L p F P
0 g
s
.383 .789 .983 r
.79874 .81235 m .79027 .80645 L .76588 .81004 L p F P
0 g
s
.383 .789 .983 r
.76588 .81004 m .76792 .81104 L .79874 .81235 L p F P
0 g
s
.712 .471 .559 r
.43204 .6732 m .42041 .6727 L .42067 .65061 L p F P
0 g
s
.697 .453 .551 r
.42067 .65061 m .42041 .6727 L .3899 .67208 L p F P
0 g
s
.697 .453 .551 r
.3899 .67208 m .39072 .65034 L .42067 .65061 L p F P
0 g
s
.695 .45 .549 r
.38165 .65039 m .39072 .65034 L .3899 .67208 L p F P
0 g
s
.695 .45 .549 r
.3899 .67208 m .38067 .67203 L .38165 .65039 L p F P
0 g
s
.45 .555 .87 r
.58581 .9342 m .56932 .93043 L .55706 .9102 L p F P
0 g
s
.608 .632 .85 r
.53396 .91365 m .55706 .9102 L .56932 .93043 L p F P
0 g
s
.772 .539 .581 r
.52341 .70829 m .50805 .70533 L .51136 .68251 L p F P
0 g
s
.762 .528 .58 r
.48568 .67828 m .51136 .68251 L .50805 .70533 L p F P
0 g
s
.758 .365 .308 r
.70385 .41709 m .69759 .41547 L .69934 .41058 L closepath p F P
0 g
s
.688 .747 .897 r
.16072 .41192 m .13916 .4219 L .12349 .40658 L p F P
0 g
s
.667 .692 .864 r
.52151 .89528 m .52703 .90388 L .50268 .90857 L p F P
0 g
s
.667 .692 .864 r
.50268 .90857 m .49854 .90298 L .52151 .89528 L p F P
0 g
s
.635 .674 .87 r
.54921 .89705 m .55706 .9102 L .53396 .91365 L p F P
0 g
s
.635 .674 .87 r
.53396 .91365 m .52703 .90388 L .54921 .89705 L p F P
0 g
s
.824 .996 .853 r
.68616 .29345 m .70094 .2798 L .69164 .29391 L closepath p F P
0 g
s
.685 .873 .485 r
.70932 .27301 m .70094 .2798 L .69164 .29391 L p F P
0 g
s
.949 .893 .739 r
.69164 .29391 m .68616 .29345 L p .66778 .31994 L F P
0 g
s
.735 .449 .495 r
.6392 .80081 m .6325 .80008 L .62617 .77909 L p F P
0 g
s
.743 .493 .551 r
.60496 .77443 m .62617 .77909 L .6325 .80008 L p F P
0 g
s
.342 0 0 r
.7365 .80914 m .71471 .80763 L .70705 .80628 L p F P
0 g
s
.331 0 0 r
.71471 .80763 m .70466 .80688 L .70705 .80628 L closepath p F P
0 g
s
.37 .782 .981 r
.76588 .81004 m .75872 .81052 L .76792 .81104 L closepath p F P
0 g
s
.03 .598 .769 r
.8481 .44472 m .82851 .44406 L p .85465 .44508 L F P
0 g
s
.047 .61 .788 r
.8481 .44472 m .82402 .44327 L .82851 .44406 L closepath p F P
0 g
s
.544 .095 .135 r
.84768 .45101 m .82451 .44343 L .8481 .44472 L F
.82402 .44327 m .8481 .44472 L p .82451 .44343 L F P
0 g
s
.03 .598 .769 r
.85511 .4451 m .8481 .44472 L p .85465 .44508 L F P
0 g
s
0 0 .234 r
.43212 .32294 m .43878 .31461 L .44539 .29311 L p F P
0 g
s
.176 .025 .424 r
.4476 .2858 m .44539 .29311 L .43878 .31461 L p F P
0 g
s
.742 .832 .92 r
.38144 .91474 m .35893 .9252 L .34481 .9183 L p F P
0 g
s
.739 .861 .937 r
.32219 .93023 m .34481 .9183 L .35893 .9252 L p F P
0 g
s
.143 .674 .863 r
.75872 .81052 m .76588 .81004 L p .73139 .8079 L F P
0 g
s
.143 .674 .863 r
.73139 .8079 m .7365 .80914 L .75872 .81052 L p F P
0 g
s
0 0 .549 r
.61126 .97225 m .61031 .96553 L p .62876 .99834 L F P
0 g
s
0 .242 .75 r
.61126 .97225 m .60495 .96024 L .61031 .96553 L closepath p F P
0 g
s
.783 .509 .522 r
.69759 .41547 m .67216 .40907 L .67117 .38919 L p F P
0 g
s
.78 .551 .589 r
.65706 .38254 m .67117 .38919 L .67216 .40907 L p F P
0 g
s
.828 .642 .651 r
.65212 .36726 m .6571 .35488 L p .67117 .38919 L F P
0 g
s
.828 .642 .651 r
.67117 .38919 m .65706 .38254 L .65212 .36726 L p F P
0 g
s
.616 .919 .976 r
.38235 .36068 m .35978 .37365 L .34535 .36653 L p F P
0 g
s
.742 .843 .927 r
.35978 .37365 m .34535 .36653 L p .32499 .37803 L F P
0 g
s
.632 .334 .446 r
.21425 .69883 m .22017 .68017 L .24752 .67812 L p F P
0 g
s
.692 .811 .939 r
.30058 .38739 m .27839 .39833 L .26354 .38606 L p F P
0 g
s
.699 .789 .921 r
.24145 .39607 m .26354 .38606 L .27839 .39833 L p F P
0 g
s
.786 .558 .592 r
.5646 .74178 m .53633 .73536 L .54044 .71203 L p F P
0 g
s
.777 .553 .595 r
.52341 .70829 m .54044 .71203 L .53633 .73536 L p F P
0 g
s
.132 .667 .858 r
.73139 .8079 m .71471 .80763 L .7365 .80914 L closepath p F P
0 g
s
0 0 0 r
.42806 .3288 m .43878 .31461 L .43212 .32294 L closepath p F P
0 g
s
0 0 0 r
.40509 .34648 m .42806 .3288 L .43212 .32294 L p F P
0 g
s
.879 .706 .664 r
.65212 .36726 m .6571 .35488 L .64016 .34127 L closepath p F P
0 g
s
.816 .735 .776 r
.6631 .3157 m .66778 .31994 L p .6571 .35488 L F P
0 g
s
.816 .735 .776 r
.6571 .35488 m .64016 .34127 L .6631 .3157 L p F P
0 g
s
.692 .76 .904 r
.4401 .90606 m .44139 .90555 L .43872 .90473 L closepath p F P
0 g
s
.715 .764 .891 r
.43872 .90473 m .4401 .90606 L p .4041 .90404 L F P
0 g
s
.692 .674 .828 r
.52151 .89528 m .49854 .90298 L .48582 .88595 L p F P
0 g
s
.706 .755 .89 r
.44986 .8808 m .46289 .89612 L .44139 .90555 L p F P
0 g
s
.706 .755 .89 r
.4269 .89284 m .44986 .8808 L p .44139 .90555 L F P
0 g
s
.706 .755 .89 r
.44139 .90555 m .43872 .90473 L .4269 .89284 L p F P
0 g
s
.568 .836 .996 r
.79027 .80645 m .76588 .81004 L .75575 .80475 L p F P
0 g
s
.143 .674 .863 r
.76588 .81004 m .75575 .80475 L .73139 .8079 L p F P
0 g
s
.762 .528 .58 r
.50805 .70533 m .4872 .70195 L .48568 .67828 L p F P
0 g
s
.751 .519 .581 r
.47505 .67688 m .48568 .67828 L .4872 .70195 L p F P
0 g
s
.65 .361 .467 r
.24752 .67812 m .25257 .67772 L .26121 .69631 L p F P
0 g
s
.65 .361 .467 r
.26121 .69631 m .24238 .69725 L .24752 .67812 L p F P
0 g
s
.632 .334 .446 r
.24752 .67812 m .24238 .69725 L .21425 .69883 L p F P
0 g
s
.285 0 0 r
.71471 .80763 m .73139 .8079 L p .69671 .80832 L F P
0 g
s
.285 0 0 r
.69671 .80832 m .70466 .80688 L .71471 .80763 L p F P
0 g
s
.656 .367 .47 r
.25257 .67772 m .27504 .67614 L .27086 .69591 L p F P
0 g
s
.656 .367 .47 r
.27086 .69591 m .26121 .69631 L .25257 .67772 L p F P
0 g
s
.715 .764 .891 r
.4041 .90404 m .41937 .89682 L .43872 .90473 L p F P
0 g
s
.73 .759 .876 r
.43872 .90473 m .4269 .89284 L .41937 .89682 L closepath p F P
0 g
s
.778 .551 .591 r
.56571 .75071 m .56706 .74239 L p .59532 .77239 L F P
0 g
s
.793 .564 .591 r
.56571 .75071 m .56706 .74239 L .5646 .74178 L closepath p F P
0 g
s
.688 .773 .916 r
.24145 .39607 m .21951 .4063 L .20428 .39231 L p F P
0 g
s
.692 .761 .905 r
.18243 .40204 m .20428 .39231 L .21951 .4063 L p F P
0 g
s
.002 .243 .751 r
.61031 .96553 m .60495 .96024 L .59279 .93698 L p F P
0 g
s
.622 .812 .973 r
.84912 .80413 m .82457 .80939 L .81478 .80122 L p F P
0 g
s
.51 .812 .999 r
.82457 .80939 m .81478 .80122 L .79027 .80645 L p F P
0 g
s
.743 .493 .551 r
.6325 .80008 m .6055 .797 L .60496 .77443 L p F P
0 g
s
.747 .509 .57 r
.59532 .77239 m .60496 .77443 L .6055 .797 L p F P
0 g
s
.297 0 0 r
.69671 .80832 m .67236 .80423 L .70466 .80688 L closepath p F P
0 g
s
.873 .861 .826 r
.6631 .3157 m .66644 .31201 L .66778 .31994 L closepath p F P
0 g
s
.949 .893 .739 r
.68616 .29345 m .66644 .31201 L .66778 .31994 L p F P
0 g
s
.751 .519 .581 r
.4872 .70195 m .47128 .69982 L .47505 .67688 L p F P
0 g
s
.741 .507 .576 r
.45214 .67454 m .47505 .67688 L .47128 .69982 L p F P
0 g
s
.771 .56 .613 r
.5646 .74178 m .56571 .75071 L .5631 .76593 L p F P
0 g
s
.771 .56 .613 r
.53633 .73536 m .5646 .74178 L p .5631 .76593 L F P
0 g
s
.709 .373 .406 r
.72869 .43548 m .71449 .43404 L .70385 .41709 L p F P
0 g
s
.719 .398 .436 r
.69759 .41547 m .70385 .41709 L .71449 .43404 L p F P
0 g
s
.652 .66 .846 r
.54467 .88846 m .54921 .89705 L .52703 .90388 L p F P
0 g
s
.652 .66 .846 r
.52703 .90388 m .52151 .89528 L .54467 .88846 L p F P
0 g
s
.743 .802 .9 r
.4041 .90404 m .38144 .91474 L .36756 .90606 L p F P
0 g
s
.742 .832 .92 r
.34481 .9183 m .36756 .90606 L .38144 .91474 L p F P
0 g
s
.641 .794 .956 r
.908 .80168 m .88324 .80772 L .87383 .798 L p F P
0 g
s
.601 .806 .979 r
.88324 .80772 m .87383 .798 L .84912 .80413 L p F P
0 g
s
.685 .755 .904 r
.18243 .40204 m .16072 .41192 L .1451 .39701 L p F P
0 g
s
.688 .747 .897 r
.12349 .40658 m .1451 .39701 L .16072 .41192 L p F P
0 g
s
.651 .374 .486 r
.27086 .69591 m .27504 .67614 L .30298 .67449 L p F P
0 g
s
.616 .919 .976 r
.34535 .36653 m .36791 .35733 L .38235 .36068 L p F P
0 g
s
.777 .553 .595 r
.53633 .73536 m .52632 .73333 L .52341 .70829 L p F P
0 g
s
.77 .549 .599 r
.50805 .70533 m .52341 .70829 L .52632 .73333 L p F P
0 g
s
0 0 .205 r
.44706 .30504 m .4476 .2858 L .4524 .26924 L p F P
0 g
s
0 0 .475 r
.4476 .2858 m .4524 .26924 L .44758 .25229 L p F P
0 g
s
.176 .025 .424 r
.43878 .31461 m .44706 .30504 L .4476 .2858 L p F P
0 g
s
.719 .398 .436 r
.71449 .43404 m .69609 .43202 L .69759 .41547 L p F P
0 g
s
.737 .473 .529 r
.67216 .40907 m .69759 .41547 L .69609 .43202 L p F P
0 g
s
.733 .953 .947 r
.31897 .93197 m .29974 .94145 L .28447 .94225 L p F P
0 g
s
.78 .551 .589 r
.67216 .40907 m .66089 .40634 L .65706 .38254 L p F P
0 g
s
.776 .57 .62 r
.64732 .3783 m .65706 .38254 L .66089 .40634 L p F P
0 g
s
.819 .637 .657 r
.65706 .38254 m .65212 .36726 L .64732 .3783 L closepath p F P
0 g
s
.87 .704 .673 r
.64732 .3783 m .65212 .36726 L .64016 .34127 L p F P
0 g
s
.591 .934 .746 r
.73461 .25244 m .74478 .24416 L .75599 .23593 L p F P
0 g
s
.47 .831 .571 r
.73461 .25244 m .7326 .25404 L .70932 .27301 L p F P
0 g
s
.747 .509 .57 r
.6055 .797 m .59364 .79557 L .59532 .77239 L p F P
0 g
s
.751 .54 .61 r
.56753 .76679 m .59532 .77239 L .59364 .79557 L p F P
0 g
s
.778 .551 .591 r
.59532 .77239 m .56753 .76679 L .56571 .75071 L p F P
0 g
s
.261 .302 .716 r
.44571 .23135 m .44758 .25229 L .4524 .26924 L p F P
0 g
s
0 0 .368 r
.44758 .25229 m .44571 .23135 L .44041 .21486 L p F P
0 g
s
.715 .814 .926 r
.32499 .37803 m .3229 .37666 L .30058 .38739 L p F P
0 g
s
.674 .838 .962 r
.3229 .37666 m .30058 .38739 L .28576 .37641 L p F P
0 g
s
.692 .811 .939 r
.26354 .38606 m .28576 .37641 L .30058 .38739 L p F P
0 g
s
.741 .507 .576 r
.47128 .69982 m .45305 .69784 L .45214 .67454 L p F P
0 g
s
.729 .494 .572 r
.43204 .6732 m .45214 .67454 L .45305 .69784 L p F P
0 g
s
.672 .403 .506 r
.30298 .67449 m .32057 .6736 L .32347 .69419 L p F P
0 g
s
.672 .403 .506 r
.32347 .69419 m .29961 .69477 L .30298 .67449 L p F P
0 g
s
.651 .374 .486 r
.30298 .67449 m .29961 .69477 L .27086 .69591 L p F P
0 g
s
.488 .002 .028 r
.66201 .81535 m .67236 .80423 L .69671 .80832 L p F P
0 g
s
.581 .253 .378 r
.6392 .80081 m .67236 .80423 L .66201 .81535 L p F P
0 g
s
.39 0 0 r
.82402 .44327 m .80207 .44173 L .79438 .4401 L p F P
0 g
s
.379 0 0 r
.80207 .44173 m .79255 .44099 L .79438 .4401 L closepath p F P
0 g
s
.358 0 0 r
.79438 .4401 m .79255 .44099 L .76073 .43833 L p F P
0 g
s
.775 .548 .591 r
.56753 .76679 m .56571 .75071 L .5631 .76593 L closepath p F P
0 g
s
.393 .491 .84 r
.59279 .93698 m .58581 .9342 L .58838 .92859 L closepath p F P
0 g
s
.45 .555 .87 r
.58048 .91166 m .58838 .92859 L .58581 .9342 L p F P
0 g
s
.45 .555 .87 r
.55706 .9102 m .58048 .91166 L p .58581 .9342 L F P
0 g
s
.613 .631 .845 r
.56987 .88855 m .58048 .91166 L .55706 .9102 L p F P
0 g
s
.613 .631 .845 r
.55706 .9102 m .54921 .89705 L .56987 .88855 L p F P
0 g
s
.72 .704 .834 r
.48582 .88595 m .46289 .89612 L .44986 .8808 L p F P
0 g
s
.68 .417 .517 r
.32057 .6736 m .33138 .67318 L .32893 .69412 L p F P
0 g
s
.68 .417 .517 r
.32893 .69412 m .32347 .69419 L .32057 .6736 L p F P
0 g
s
.729 .494 .572 r
.45305 .69784 m .42874 .69593 L .43204 .6732 L p F P
0 g
s
.719 .483 .567 r
.42041 .6727 m .43204 .6732 L .42874 .69593 L p F P
0 g
s
.673 .415 .522 r
.32893 .69412 m .33138 .67318 L .36025 .67227 L p F P
0 g
s
0 0 .549 r
.61031 .96553 m .62376 .98641 L .62876 .99834 L p F P
0 g
s
.107 0 0 r
.85391 .44516 m .8481 .44472 L .85511 .4451 L closepath p F P
0 g
s
.77 .549 .599 r
.52632 .73333 m .50269 .72903 L .50805 .70533 L p F P
0 g
s
.762 .541 .598 r
.4872 .70195 m .50805 .70533 L .50269 .72903 L p F P
0 g
s
.719 .483 .567 r
.42874 .69593 m .42056 .69547 L .42041 .6727 L p F P
0 g
s
.702 .459 .553 r
.42041 .6727 m .42056 .69547 L .38917 .69421 L p F P
0 g
s
.702 .459 .553 r
.38917 .69421 m .3899 .67208 L .42041 .6727 L p F P
0 g
s
.685 .637 .796 r
.54467 .88846 m .52151 .89528 L .50891 .87547 L p F P
0 g
s
.692 .674 .828 r
.48582 .88595 m .50891 .87547 L .52151 .89528 L p F P
0 g
s
.729 .41 0 r
.6087 .9524 m .61031 .96553 L .62376 .98641 L p F P
0 g
s
.002 .243 .751 r
.59279 .93698 m .6087 .9524 L .61031 .96553 L p F P
0 g
s
0 0 0 r
.43878 .31461 m .44706 .30504 L p .42465 .33436 L F P
0 g
s
0 0 0 r
.42465 .33436 m .42806 .3288 L .43878 .31461 L p F P
0 g
s
.544 .095 .135 r
.8481 .44472 m .85391 .44516 L .84768 .45101 L p F P
0 g
s
.695 .443 .539 r
.36025 .67227 m .38067 .67203 L .37966 .69398 L p F P
0 g
s
.695 .443 .539 r
.37966 .69398 m .35863 .69378 L .36025 .67227 L p F P
0 g
s
.673 .415 .522 r
.36025 .67227 m .35863 .69378 L .32893 .69412 L p F P
0 g
s
.703 .457 .549 r
.38067 .67203 m .3899 .67208 L .38917 .69421 L p F P
0 g
s
.703 .457 .549 r
.38917 .69421 m .37966 .69398 L .38067 .67203 L p F P
0 g
s
0 0 0 r
.40509 .34648 m .42465 .33436 L .41737 .34645 L p F P
0 g
s
.015 0 0 r
.40509 .34648 m .42465 .33436 L .42806 .3288 L closepath p F P
0 g
s
.74 .783 .887 r
.41937 .89682 m .4041 .90404 L .39045 .89343 L p F P
0 g
s
.743 .802 .9 r
.36756 .90606 m .39045 .89343 L .4041 .90404 L p F P
0 g
s
.681 .788 .931 r
.26354 .38606 m .24145 .39607 L .22627 .38281 L p F P
0 g
s
.688 .773 .916 r
.20428 .39231 m .22627 .38281 L .24145 .39607 L p F P
0 g
s
.776 .57 .62 r
.66089 .40634 m .6394 .40127 L .64732 .3783 L p F P
0 g
s
.769 .598 .666 r
.6202 .36835 m .64732 .3783 L .6394 .40127 L p F P
0 g
s
.87 .704 .673 r
.64016 .34127 m .6202 .36835 L .64732 .3783 L p F P
0 g
s
.733 .953 .947 r
.32054 .92991 m .31897 .93197 L p .28447 .94225 L F P
0 g
s
.726 .929 .958 r
.31897 .93197 m .32054 .92991 L .32219 .93023 L closepath p F P
0 g
s
.544 .095 .135 r
.82018 .44658 m .82402 .44327 L p .84768 .45101 L F P
0 g
s
.467 0 0 r
.82018 .44658 m .80207 .44173 L .82402 .44327 L closepath p F P
0 g
s
.698 .836 .949 r
.3229 .37666 m .33381 .37177 L .32499 .37803 L closepath p F P
0 g
s
.742 .843 .927 r
.34535 .36653 m .33381 .37177 L .32499 .37803 L p F P
0 g
s
0 .075 .621 r
.43432 .19514 m .44041 .21486 L .44571 .23135 L p F P
0 g
s
.539 .863 .995 r
.75575 .80475 m .73139 .8079 L .72102 .80539 L p F P
0 g
s
.285 0 0 r
.73139 .8079 m .72102 .80539 L .69671 .80832 L p F P
0 g
s
.72 .929 .96 r
.32054 .92991 m .32219 .93023 L .34481 .9183 L p F P
0 g
s
.795 .919 .922 r
.70094 .2798 m .68616 .29345 L .67518 .28338 L p F P
0 g
s
.795 .919 .922 r
.70629 .27186 m .70094 .2798 L p .67518 .28338 L F P
0 g
s
.816 .971 .899 r
.70094 .2798 m .70629 .27186 L .70932 .27301 L closepath p F P
0 g
s
.847 .868 .857 r
.66644 .31201 m .68616 .29345 L .67518 .28338 L p F P
0 g
s
.803 .805 .853 r
.66644 .31201 m .6631 .3157 L .65166 .30102 L p F P
0 g
s
.803 .805 .853 r
.65166 .30102 m .66022 .29407 L .66644 .31201 L p F P
0 g
s
.847 .868 .857 r
.67518 .28338 m .66022 .29407 L .66644 .31201 L p F P
0 g
s
.581 .253 .378 r
.63753 .8078 m .6392 .80081 L p .66201 .81535 L F P
0 g
s
.721 .39 .417 r
.63753 .8078 m .6325 .80008 L .6392 .80081 L closepath p F P
0 g
s
.818 .971 .898 r
.70629 .27186 m .70932 .27301 L .7326 .25404 L p F P
0 g
s
.771 .56 .613 r
.53019 .75703 m .53633 .73536 L p .5631 .76593 L F P
0 g
s
.777 .567 .615 r
.53019 .75703 m .53633 .73536 L .52632 .73333 L closepath p F P
0 g
s
.681 .764 .913 r
.20428 .39231 m .18243 .40204 L .16686 .38759 L p F P
0 g
s
.685 .755 .904 r
.1451 .39701 m .16686 .38759 L .18243 .40204 L p F P
0 g
s
.801 .791 .844 r
.6631 .3157 m .64016 .34127 L .62827 .32034 L p F P
0 g
s
.801 .791 .844 r
.62827 .32034 m .65166 .30102 L .6631 .3157 L p F P
0 g
s
.62 .829 .981 r
.81478 .80122 m .79027 .80645 L .7802 .79942 L p F P
0 g
s
.568 .836 .996 r
.75575 .80475 m .7802 .79942 L .79027 .80645 L p F P
0 g
s
.008 .248 .754 r
.6087 .9524 m .59279 .93698 L .58838 .92859 L p F P
0 g
s
.628 .185 .179 r
.80207 .44173 m .82018 .44658 L p .78783 .45206 L F P
0 g
s
.628 .185 .179 r
.78783 .45206 m .79255 .44099 L .80207 .44173 L p F P
0 g
s
.737 .473 .529 r
.69609 .43202 m .67317 .42923 L .67216 .40907 L p F P
0 g
s
.743 .496 .557 r
.66089 .40634 m .67216 .40907 L .67317 .42923 L p F P
0 g
s
.743 .493 .551 r
.6325 .80008 m .63753 .8078 L p .60604 .81988 L F P
0 g
s
.743 .493 .551 r
.60604 .81988 m .6055 .797 L .6325 .80008 L p F P
0 g
s
.643 .803 .96 r
.87383 .798 m .84912 .80413 L .83942 .79493 L p F P
0 g
s
.622 .812 .973 r
.81478 .80122 m .83942 .79493 L .84912 .80413 L p F P
0 g
s
.681 .751 .904 r
.1451 .39701 m .12349 .40658 L .10751 .39145 L p F P
0 g
s
.762 .541 .598 r
.50269 .72903 m .48986 .72698 L .4872 .70195 L p F P
0 g
s
.754 .534 .597 r
.47128 .69982 m .4872 .70195 L .48986 .72698 L p F P
0 g
s
.632 .268 .334 r
.76073 .43833 m .79255 .44099 L .78783 .45206 L p F P
0 g
s
.651 .788 .947 r
.93292 .79509 m .908 .80168 L .8987 .79124 L p F P
0 g
s
.641 .794 .956 r
.87383 .798 m .8987 .79124 L .908 .80168 L p F P
0 g
s
.695 .978 .902 r
.74478 .24416 m .7326 .25404 L .7226 .25063 L p F P
0 g
s
.818 .971 .898 r
.7326 .25404 m .7226 .25063 L p .70629 .27186 L F P
0 g
s
.738 .953 .945 r
.30728 .92888 m .32054 .92991 L .33164 .91533 L p F P
0 g
s
.72 .929 .96 r
.34481 .9183 m .33164 .91533 L .32054 .92991 L p F P
0 g
s
.733 .953 .947 r
.28447 .94225 m .30728 .92888 L .32054 .92991 L p F P
0 g
s
.751 .54 .61 r
.59364 .79557 m .57121 .79276 L .56753 .76679 L p F P
0 g
s
.753 .545 .614 r
.5631 .76593 m .56753 .76679 L .57121 .79276 L p F P
0 g
s
.627 .868 .988 r
.33381 .37177 m .3229 .37666 L .30811 .36738 L p F P
0 g
s
.674 .838 .962 r
.28576 .37641 m .30811 .36738 L .3229 .37666 L p F P
0 g
s
.718 .672 .805 r
.50891 .87547 m .48582 .88595 L .47295 .86807 L p F P
0 g
s
.72 .704 .834 r
.44986 .8808 m .47295 .86807 L .48582 .88595 L p F P
0 g
s
.619 .61 .82 r
.56805 .88395 m .56987 .88855 L .54921 .89705 L p F P
0 g
s
.619 .61 .82 r
.54921 .89705 m .54467 .88846 L .56805 .88395 L p F P
0 g
s
.74 .783 .887 r
.39045 .89343 m .40328 .88632 L .41937 .89682 L p F P
0 g
s
.731 .767 .881 r
.41348 .87987 m .40328 .88632 L .41937 .89682 L p F P
0 g
s
.731 .767 .881 r
.41937 .89682 m .4269 .89284 L .41348 .87987 L p F P
0 g
s
.695 .978 .902 r
.75425 .23668 m .74478 .24416 L p .7226 .25063 L F P
0 g
s
.548 .906 .703 r
.74478 .24416 m .75425 .23668 L .75599 .23593 L closepath p F P
0 g
s
.765 .56 .62 r
.52632 .73333 m .53019 .75703 L .5294 .75976 L p F P
0 g
s
.765 .56 .62 r
.50269 .72903 m .52632 .73333 L p .5294 .75976 L F P
0 g
s
.753 .545 .614 r
.57121 .79276 m .55568 .79072 L .5631 .76593 L p F P
0 g
s
.755 .564 .638 r
.53064 .75998 m .5631 .76593 L .55568 .79072 L p F P
0 g
s
.771 .56 .613 r
.5631 .76593 m .53064 .75998 L .53019 .75703 L p F P
0 g
s
.772 .653 .731 r
.61766 .32938 m .64016 .34127 L .6202 .36835 L p F P
0 g
s
.771 .711 .796 r
.64016 .34127 m .62827 .32034 L .61766 .32938 L closepath p F P
0 g
s
.743 .496 .557 r
.67317 .42923 m .66288 .42789 L .66089 .40634 L p F P
0 g
s
.749 .526 .594 r
.6394 .40127 m .66089 .40634 L .66288 .42789 L p F P
0 g
s
.008 .248 .754 r
.58838 .92859 m .59322 .91844 L p .6087 .9524 L F P
0 g
s
.354 .44 .811 r
.58838 .92859 m .58048 .91166 L .59322 .91844 L closepath p F P
0 g
s
.754 .534 .597 r
.48986 .72698 m .46553 .72361 L .47128 .69982 L p F P
0 g
s
.746 .523 .591 r
.45305 .69784 m .47128 .69982 L .46553 .72361 L p F P
0 g
s
.747 .735 .841 r
.44986 .8808 m .4269 .89284 L .41348 .87987 L p F P
0 g
s
.632 .268 .334 r
.7602 .43959 m .76073 .43833 L p .78783 .45206 L F P
0 g
s
.64 .207 .205 r
.7602 .43959 m .75778 .43809 L .76073 .43833 L closepath p F P
0 g
s
.705 .373 .412 r
.75778 .43809 m .7602 .43959 L p .72695 .45163 L F P
0 g
s
.705 .373 .412 r
.72695 .45163 m .72869 .43548 L .75778 .43809 L p F P
0 g
s
.728 .925 .957 r
.33164 .91533 m .34481 .9183 L .36756 .90606 L p F P
0 g
s
.693 .476 .588 r
.59364 .79557 m .6055 .797 L .60604 .81988 L p F P
0 g
s
.615 .235 .298 r
.21425 .69883 m .24238 .69725 L .2345 .71448 L p F P
0 g
s
.615 .235 .298 r
.20826 .71019 m .21425 .69883 L p .2345 .71448 L F P
0 g
s
.675 .588 .75 r
.56805 .88395 m .54467 .88846 L .53214 .86443 L p F P
0 g
s
.685 .637 .796 r
.50891 .87547 m .53214 .86443 L .54467 .88846 L p F P
0 g
s
.627 .868 .988 r
.34372 .36574 m .33381 .37177 L p .30811 .36738 L F P
0 g
s
.692 .881 .969 r
.33381 .37177 m .34372 .36574 L .34535 .36653 L closepath p F P
0 g
s
.667 .805 .949 r
.28576 .37641 m .26354 .38606 L .2484 .37368 L p F P
0 g
s
.681 .788 .931 r
.22627 .38281 m .2484 .37368 L .26354 .38606 L p F P
0 g
s
.746 .523 .591 r
.46553 .72361 m .45494 .72235 L .45305 .69784 L p F P
0 g
s
.737 .51 .583 r
.42874 .69593 m .45305 .69784 L .45494 .72235 L p F P
0 g
s
.55 .907 .703 r
.77951 .21859 m .77435 .2209 L .75425 .23668 L p F P
0 g
s
.632 .268 .334 r
.78783 .45206 m .77858 .45216 L .7602 .43959 L p F P
0 g
s
.635 .264 .324 r
.77858 .45216 m .75762 .45216 L .7602 .43959 L closepath p F P
0 g
s
.705 .373 .412 r
.7602 .43959 m .75762 .45216 L .72695 .45163 L p F P
0 g
s
.247 .079 .446 r
.44651 .32454 m .44706 .30504 L .46373 .28859 L p F P
0 g
s
0 0 .205 r
.46103 .27911 m .46373 .28859 L .44706 .30504 L p F P
0 g
s
0 0 .205 r
.4524 .26924 m .46103 .27911 L p .44706 .30504 L F P
0 g
s
0 0 0 r
.44706 .30504 m .44651 .32454 L .42465 .33436 L p F P
0 g
s
.693 .476 .588 r
.60604 .81988 m .58806 .82011 L .59364 .79557 L p F P
0 g
s
.706 .522 .637 r
.57121 .79276 m .59364 .79557 L .58806 .82011 L p F P
0 g
s
.625 .29 .383 r
.2345 .71448 m .24238 .69725 L .26121 .69631 L p F P
0 g
s
.679 .374 .451 r
.71449 .43404 m .72869 .43548 L .72695 .45163 L p F P
0 g
s
.789 .919 .925 r
.69883 .26676 m .71967 .25246 L .70629 .27186 L closepath p F P
0 g
s
.818 .971 .898 r
.7226 .25063 m .71967 .25246 L .70629 .27186 L p F P
0 g
s
.795 .919 .922 r
.67518 .28338 m .69883 .26676 L .70629 .27186 L p F P
0 g
s
.581 .253 .378 r
.66201 .81535 m .66106 .81547 L .63753 .8078 L p F P
0 g
s
.582 .243 .36 r
.66106 .81547 m .63465 .81829 L .63753 .8078 L closepath p F P
0 g
s
.743 .493 .551 r
.63753 .8078 m .63465 .81829 L .60604 .81988 L p F P
0 g
s
.675 .774 .925 r
.22627 .38281 m .20428 .39231 L .18875 .37839 L p F P
0 g
s
.681 .764 .913 r
.16686 .38759 m .18875 .37839 L .20428 .39231 L p F P
0 g
s
.71 .652 .79 r
.53214 .86443 m .50891 .87547 L .49617 .85417 L p F P
0 g
s
.718 .672 .805 r
.47295 .86807 m .49617 .85417 L .50891 .87547 L p F P
0 g
s
.359 .44 .808 r
.59322 .91844 m .58048 .91166 L .56987 .88855 L p F P
0 g
s
.648 .344 .442 r
.26767 .70601 m .26121 .69631 L .27086 .69591 L closepath p F P
0 g
s
.625 .29 .383 r
.26121 .69631 m .26767 .70601 L p .2345 .71448 L F P
0 g
s
.765 .56 .62 r
.49423 .7536 m .50269 .72903 L p .5294 .75976 L F P
0 g
s
.762 .558 .622 r
.49423 .7536 m .50269 .72903 L .48986 .72698 L closepath p F P
0 g
s
.679 .374 .451 r
.72695 .45163 m .72439 .45159 L .71449 .43404 L p F P
0 g
s
.694 .412 .491 r
.69609 .43202 m .71449 .43404 L .72439 .45159 L p F P
0 g
s
.737 .51 .583 r
.45494 .72235 m .4241 .71935 L .42874 .69593 L p F P
0 g
s
.73 .5 .578 r
.42056 .69547 m .42874 .69593 L .4241 .71935 L p F P
0 g
s
.749 .526 .594 r
.66288 .42789 m .63358 .42374 L .6394 .40127 L p F P
0 g
s
.752 .543 .613 r
.6244 .39786 m .6394 .40127 L .63358 .42374 L p F P
0 g
s
.769 .598 .666 r
.61735 .37338 m .6202 .36835 L p .6394 .40127 L F P
0 g
s
.769 .598 .666 r
.6394 .40127 m .6244 .39786 L .61735 .37338 L p F P
0 g
s
.662 .336 .412 r
.27086 .69591 m .29961 .69477 L .29469 .7141 L p F P
0 g
s
.662 .336 .412 r
.26767 .70601 m .27086 .69591 L p .29469 .7141 L F P
0 g
s
.677 .757 .912 r
.16686 .38759 m .1451 .39701 L .12917 .38222 L p F P
0 g
s
.681 .751 .904 r
.10751 .39145 m .12917 .38222 L .1451 .39701 L p F P
0 g
s
.787 .621 .675 r
.61735 .37338 m .6202 .36835 L .61523 .36681 L closepath p F P
0 g
s
.772 .653 .731 r
.60499 .34245 m .61766 .32938 L p .6202 .36835 L F P
0 g
s
.772 .653 .731 r
.6202 .36835 m .61523 .36681 L .60499 .34245 L p F P
0 g
s
.665 .876 .977 r
.34372 .36574 m .34535 .36653 L .36791 .35733 L p F P
0 g
s
.744 .7 .81 r
.47295 .86807 m .44986 .8808 L .43666 .86502 L p F P
0 g
s
.747 .735 .841 r
.41348 .87987 m .43666 .86502 L .44986 .8808 L p F P
0 g
s
.73 .5 .578 r
.4241 .71935 m .42135 .71913 L .42056 .69547 L p F P
0 g
s
.711 .469 .557 r
.42056 .69547 m .42135 .71913 L .38857 .71678 L p F P
0 g
s
.711 .469 .557 r
.38857 .71678 m .38917 .69421 L .42056 .69547 L p F P
0 g
s
.691 .977 .903 r
.74653 .23534 m .75425 .23668 L .77435 .2209 L p F P
0 g
s
.695 .978 .902 r
.7226 .25063 m .74653 .23534 L .75425 .23668 L p F P
0 g
s
.646 .817 .965 r
.83942 .79493 m .81478 .80122 L .80479 .79282 L p F P
0 g
s
.62 .829 .981 r
.7802 .79942 m .80479 .79282 L .81478 .80122 L p F P
0 g
s
.782 .836 .893 r
.39045 .89343 m .36756 .90606 L .35328 .90026 L p F P
0 g
s
.728 .925 .957 r
.36756 .90606 m .35328 .90026 L p .33164 .91533 L F P
0 g
s
.768 .558 .614 r
.53064 .75998 m .53019 .75703 L .5294 .75976 L closepath p F P
0 g
s
.655 .795 .949 r
.8987 .79124 m .87383 .798 L .86423 .78791 L p F P
0 g
s
.643 .803 .96 r
.83942 .79493 m .86423 .78791 L .87383 .798 L p F P
0 g
s
.188 .225 .669 r
.46103 .27911 m .4524 .26924 L .45539 .25838 L closepath p F P
0 g
s
.261 .302 .716 r
.44845 .23653 m .44571 .23135 L p .4524 .26924 L F P
0 g
s
.261 .302 .716 r
.4524 .26924 m .45539 .25838 L .44845 .23653 L p F P
0 g
s
.619 .857 .988 r
.7802 .79942 m .75575 .80475 L .74542 .79959 L p F P
0 g
s
.539 .863 .995 r
.72102 .80539 m .74542 .79959 L .75575 .80475 L p F P
0 g
s
.659 .781 .939 r
.95802 .78807 m .93292 .79509 L .92373 .784 L p F P
0 g
s
.651 .788 .947 r
.8987 .79124 m .92373 .784 L .93292 .79509 L p F P
0 g
s
0 0 0 r
.68761 .81042 m .69671 .80832 L .72102 .80539 L p F P
0 g
s
.488 .002 .028 r
.69671 .80832 m .68761 .81042 L .66201 .81535 L p F P
0 g
s
.663 .371 .466 r
.29469 .7141 m .29961 .69477 L .32347 .69419 L p F P
0 g
s
.194 0 .02 r
.41737 .34645 m .42465 .33436 L .44651 .32454 L p F P
0 g
s
.767 .597 .667 r
.6244 .39786 m .61735 .37338 L .60551 .3937 L closepath p F P
0 g
s
.763 .606 .683 r
.61523 .36681 m .61735 .37338 L .60551 .3937 L p F P
0 g
s
.763 .606 .683 r
.58913 .3596 m .61523 .36681 L p .60551 .3937 L F P
0 g
s
.764 .649 .735 r
.61523 .36681 m .60499 .34245 L .58913 .3596 L closepath p F P
0 g
s
.706 .522 .637 r
.58806 .82011 m .57603 .82005 L .57121 .79276 L p F P
0 g
s
.751 .582 .666 r
.57121 .79276 m .57603 .82005 L .54445 .81872 L p F P
0 g
s
.751 .582 .666 r
.55568 .79072 m .57121 .79276 L p .54445 .81872 L F P
0 g
s
.755 .564 .638 r
.55568 .79072 m .53626 .78806 L .53064 .75998 L p F P
0 g
s
.757 .566 .638 r
.5294 .75976 m .53064 .75998 L .53626 .78806 L p F P
0 g
s
.694 .412 .491 r
.72439 .45159 m .69603 .4508 L .69609 .43202 L p F P
0 g
s
.71 .452 .532 r
.67317 .42923 m .69609 .43202 L .69603 .4508 L p F P
0 g
s
.757 .566 .638 r
.53626 .78806 m .51853 .78553 L .5294 .75976 L p F P
0 g
s
.759 .573 .646 r
.49428 .75394 m .5294 .75976 L .51853 .78553 L p F P
0 g
s
.765 .56 .62 r
.5294 .75976 m .49428 .75394 L .49423 .7536 L p F P
0 g
s
.717 .469 .55 r
.37966 .69398 m .38917 .69421 L .38857 .71678 L p F P
0 g
s
.759 .549 .613 r
.48986 .72698 m .49423 .7536 L .49412 .75391 L p F P
0 g
s
.759 .549 .613 r
.46553 .72361 m .48986 .72698 L p .49412 .75391 L F P
0 g
s
.678 .407 .505 r
.32661 .70877 m .32347 .69419 L .32893 .69412 L closepath p F P
0 g
s
.663 .371 .466 r
.32347 .69419 m .32661 .70877 L p .29469 .7141 L F P
0 g
s
.693 .412 .493 r
.32893 .69412 m .35863 .69378 L .35663 .71526 L p F P
0 g
s
.693 .412 .493 r
.32661 .70877 m .32893 .69412 L p .35663 .71526 L F P
0 g
s
.717 .469 .55 r
.38857 .71678 m .37865 .71622 L .37966 .69398 L p F P
0 g
s
.709 .451 .532 r
.35863 .69378 m .37966 .69398 L .37865 .71622 L p F P
0 g
s
.709 .451 .532 r
.37865 .71622 m .35663 .71526 L .35863 .69378 L p F P
0 g
s
.651 .874 .982 r
.33057 .3595 m .34372 .36574 L .36588 .35686 L p F P
0 g
s
.665 .876 .977 r
.36791 .35733 m .36588 .35686 L .34372 .36574 L p F P
0 g
s
.627 .868 .988 r
.30811 .36738 m .33057 .3595 L .34372 .36574 L p F P
0 g
s
.752 .543 .613 r
.63358 .42374 m .62896 .42303 L .6244 .39786 L p F P
0 g
s
.755 .556 .627 r
.60551 .3937 m .6244 .39786 L .62896 .42303 L p F P
0 g
s
.751 .582 .666 r
.54445 .81872 m .54285 .81262 L .55568 .79072 L p F P
0 g
s
.754 .586 .668 r
.54285 .81262 m .55568 .79072 L .53626 .78806 L closepath p F P
0 g
s
.544 .095 .135 r
.84768 .45101 m .83707 .45132 L .82018 .44658 L p F P
0 g
s
.54 .083 .115 r
.83707 .45132 m .81787 .45172 L .82018 .44658 L closepath p F P
0 g
s
.628 .185 .179 r
.82018 .44658 m .81787 .45172 L .78783 .45206 L p F P
0 g
s
.637 .824 .972 r
.30811 .36738 m .28576 .37641 L .27066 .36515 L p F P
0 g
s
.667 .805 .949 r
.2484 .37368 m .27066 .36515 L .28576 .37641 L p F P
0 g
s
.71 .452 .532 r
.69603 .4508 m .67419 .44967 L .67317 .42923 L p F P
0 g
s
.718 .468 .546 r
.66288 .42789 m .67317 .42923 L .67419 .44967 L p F P
0 g
s
.675 .588 .75 r
.53214 .86443 m .5555 .85211 L .56805 .88395 L p F P
0 g
s
.693 .636 .787 r
.53214 .86443 m .5264 .85312 L .5555 .85211 L closepath p F P
0 g
s
.71 .652 .79 r
.5264 .85312 m .53214 .86443 L p .49617 .85417 L F P
0 g
s
.359 .44 .808 r
.56987 .88855 m .57804 .88433 L p .59322 .91844 L F P
0 g
s
.559 .526 .775 r
.56987 .88855 m .56805 .88395 L .57804 .88433 L closepath p F P
0 g
s
.735 .678 .796 r
.49617 .85417 m .47295 .86807 L .45994 .84886 L p F P
0 g
s
.744 .7 .81 r
.43666 .86502 m .45994 .84886 L .47295 .86807 L p F P
0 g
s
.779 .808 .877 r
.40328 .88632 m .39045 .89343 L .37649 .88462 L p F P
0 g
s
.782 .836 .893 r
.35328 .90026 m .37649 .88462 L .39045 .89343 L p F P
0 g
s
0 0 .534 r
.44845 .23653 m .44571 .23135 L .44517 .22584 L closepath p F P
0 g
s
0 .075 .621 r
.43574 .19886 m .43432 .19514 L p .44571 .23135 L F P
0 g
s
0 .075 .621 r
.44571 .23135 m .44517 .22584 L .43574 .19886 L p F P
0 g
s
.559 .525 .774 r
.57804 .88433 m .56805 .88395 L .5555 .85211 L p F P
0 g
s
0 0 .544 r
.6173 .96892 m .6087 .9524 L .60796 .94241 L closepath p F P
0 g
s
.697 .378 0 r
.6173 .96892 m .60796 .94241 L p .61602 .96542 L F P
0 g
s
.729 .41 0 r
.6173 .96892 m .6087 .9524 L p .62336 .98551 L F P
0 g
s
.697 .378 0 r
.61907 .97415 m .6173 .96892 L p .61602 .96542 L F P
0 g
s
.729 .41 0 r
.62376 .98641 m .6173 .96892 L .62336 .98551 L F
.62376 .98641 m .62 .97682 L .6173 .96892 L p F P
0 g
s
.759 .549 .613 r
.45804 .74568 m .46553 .72361 L p .49412 .75391 L F P
0 g
s
.747 .54 .615 r
.45804 .74568 m .46553 .72361 L .45494 .72235 L closepath p F P
0 g
s
.775 .676 .755 r
.60499 .34245 m .61766 .32938 L .59445 .32042 L closepath p F P
0 g
s
.756 .694 .793 r
.61626 .30016 m .62827 .32034 L .61766 .32938 L p F P
0 g
s
.756 .694 .793 r
.59269 .31721 m .61626 .30016 L p .61766 .32938 L F P
0 g
s
.756 .694 .793 r
.61766 .32938 m .59445 .32042 L .59269 .31721 L p F P
0 g
s
.718 .468 .546 r
.67419 .44967 m .66435 .44902 L .66288 .42789 L p F P
0 g
s
.745 .513 .579 r
.66288 .42789 m .66435 .44902 L .63183 .44624 L p F P
0 g
s
.745 .513 .579 r
.63358 .42374 m .66288 .42789 L p .63183 .44624 L F P
0 g
s
.758 .755 .85 r
.65166 .30102 m .62827 .32034 L .61626 .30016 L p F P
0 g
s
.663 .785 .939 r
.2484 .37368 m .22627 .38281 L .21079 .36952 L p F P
0 g
s
.675 .774 .925 r
.18875 .37839 m .21079 .36952 L .22627 .38281 L p F P
0 g
s
.756 .643 .736 r
.59445 .32042 m .60499 .34245 L .58913 .3596 L p F P
0 g
s
.418 .839 .674 r
.27799 .9456 m .28447 .94225 L .30728 .92888 L p F P
0 g
s
.755 .556 .627 r
.62896 .42303 m .5955 .41759 L .60551 .3937 L p F P
0 g
s
.758 .566 .637 r
.58813 .39001 m .60551 .3937 L .5955 .41759 L p F P
0 g
s
.763 .606 .683 r
.58179 .36994 m .58913 .3596 L p .60551 .3937 L F P
0 g
s
.763 .606 .683 r
.60551 .3937 m .58813 .39001 L .58179 .36994 L p F P
0 g
s
.671 .765 .921 r
.18875 .37839 m .16686 .38759 L .15097 .37319 L p F P
0 g
s
.677 .757 .912 r
.12917 .38222 m .15097 .37319 L .16686 .38759 L p F P
0 g
s
.752 .528 .592 r
.45494 .72235 m .45804 .74568 L .45715 .74843 L p F P
0 g
s
.752 .528 .592 r
.4241 .71935 m .45494 .72235 L p .45715 .74843 L F P
0 g
s
.74 .595 .695 r
.53626 .78806 m .54285 .81262 L .53894 .8183 L p F P
0 g
s
.74 .595 .695 r
.51853 .78553 m .53626 .78806 L p .53894 .8183 L F P
0 g
s
.008 .248 .754 r
.60463 .93156 m .60796 .94241 L .6087 .9524 L p F P
0 g
s
.008 .248 .754 r
.59322 .91844 m .60463 .93156 L p .6087 .9524 L F P
0 g
s
.762 .772 .861 r
.66022 .29407 m .65166 .30102 L .63995 .28411 L p F P
0 g
s
.758 .755 .85 r
.61626 .30016 m .63995 .28411 L .65166 .30102 L p F P
0 g
s
.674 .753 .91 r
.12917 .38222 m .10751 .39145 L .09121 .37639 L p F P
0 g
s
.779 .808 .877 r
.37649 .88462 m .39127 .87448 L .40328 .88632 L p F P
0 g
s
.76 .785 .873 r
.39982 .86764 m .39127 .87448 L .40328 .88632 L p F P
0 g
s
.76 .785 .873 r
.40328 .88632 m .41348 .87987 L .39982 .86764 L p F P
0 g
s
.529 .889 .977 r
.36588 .35686 m .36791 .35733 L .39055 .35033 L p F P
0 g
s
.762 .772 .861 r
.63995 .28411 m .65045 .27707 L .66022 .29407 L p F P
0 g
s
.78 .798 .867 r
.66378 .26901 m .65045 .27707 L .66022 .29407 L p F P
0 g
s
.78 .798 .867 r
.66022 .29407 m .67518 .28338 L .66378 .26901 L p F P
0 g
s
.741 .63 .736 r
.54445 .81872 m .5555 .85211 L .5264 .85312 L p F P
0 g
s
.741 .63 .736 r
.53894 .8183 m .54445 .81872 L p .5264 .85312 L F P
0 g
s
.741 .63 .736 r
.5264 .85312 m .5195 .83687 L .53894 .8183 L p F P
0 g
s
.71 .652 .79 r
.49617 .85417 m .4995 .85218 L .5264 .85312 L p F P
0 g
s
.716 .619 .747 r
.5264 .85312 m .5195 .83687 L .4995 .85218 L closepath p F P
0 g
s
0 0 .302 r
.43574 .19886 m .43432 .19514 L .43301 .19086 L closepath p F P
0 g
s
.766 .615 .692 r
.58179 .36994 m .58913 .3596 L .57739 .35683 L closepath p F P
0 g
s
.756 .643 .736 r
.59008 .3191 m .59445 .32042 L p .58913 .3596 L F P
0 g
s
.756 .643 .736 r
.56925 .3373 m .59008 .3191 L p .58913 .3596 L F P
0 g
s
.756 .643 .736 r
.58913 .3596 m .57739 .35683 L .56925 .3373 L p F P
0 g
s
.7 .527 .65 r
.58806 .82011 m .60604 .81988 L p .58191 .84851 L F P
0 g
s
.7 .527 .65 r
.58191 .84851 m .57889 .83342 L .58806 .82011 L p F P
0 g
s
.707 .537 .655 r
.57889 .83342 m .58806 .82011 L .57603 .82005 L closepath p F P
0 g
s
.721 .589 .707 r
.57603 .82005 m .57889 .83342 L .5555 .85211 L p F P
0 g
s
.721 .589 .707 r
.5555 .85211 m .54445 .81872 L .57603 .82005 L p F P
0 g
s
.664 .786 .94 r
.92373 .784 m .8987 .79124 L .8892 .78035 L p F P
0 g
s
.655 .795 .949 r
.86423 .78791 m .8892 .78035 L .8987 .79124 L p F P
0 g
s
.667 .432 .555 r
.6066 .84308 m .60604 .81988 L .63465 .81829 L p F P
0 g
s
.7 .527 .65 r
.60604 .81988 m .6066 .84308 L .58191 .84851 L p F P
0 g
s
.659 .781 .939 r
.92373 .784 m .94895 .77638 L .95802 .78807 L p F P
0 g
s
.762 .557 .621 r
.49428 .75394 m .49423 .7536 L .49412 .75391 L closepath p F P
0 g
s
.662 .336 .412 r
.29469 .7141 m .2737 .7141 L .26767 .70601 L p F P
0 g
s
.658 .336 .417 r
.2737 .7141 m .26447 .71418 L .26767 .70601 L closepath p F P
0 g
s
.625 .29 .383 r
.26767 .70601 m .26447 .71418 L .2345 .71448 L p F P
0 g
s
.759 .573 .646 r
.51853 .78553 m .50061 .78287 L .49428 .75394 L p F P
0 g
s
.761 .575 .645 r
.49412 .75391 m .49428 .75394 L .50061 .78287 L p F P
0 g
s
.661 .805 .952 r
.86423 .78791 m .83942 .79493 L .82953 .78538 L p F P
0 g
s
.646 .817 .965 r
.80479 .79282 m .82953 .78538 L .83942 .79493 L p F P
0 g
s
.226 .279 .709 r
.60463 .93156 m .59322 .91844 L .59764 .90955 L closepath p F P
0 g
s
.359 .44 .808 r
.59183 .88806 m .59764 .90955 L .59322 .91844 L p F P
0 g
s
.359 .44 .808 r
.57804 .88433 m .59183 .88806 L p .59322 .91844 L F P
0 g
s
.718 .672 .805 r
.49617 .85417 m .4995 .85218 L .49475 .85179 L closepath p F P
0 g
s
.735 .678 .796 r
.49475 .85179 m .49617 .85417 L p .45994 .84886 L F P
0 g
s
.761 .575 .645 r
.50061 .78287 m .48212 .78001 L .49412 .75391 L p F P
0 g
s
.763 .572 .639 r
.45844 .74861 m .49412 .75391 L .48212 .78001 L p F P
0 g
s
.759 .549 .613 r
.49412 .75391 m .45844 .74861 L .45804 .74568 L p F P
0 g
s
.615 .235 .298 r
.2345 .71448 m .21542 .71482 L .20826 .71019 L p F P
0 g
s
.614 .238 .306 r
.21542 .71482 m .20492 .71509 L .20826 .71019 L closepath p F P
0 g
s
.777 .736 .815 r
.43666 .86502 m .41348 .87987 L .39982 .86764 L p F P
0 g
s
.726 .646 .769 r
.51084 .81555 m .5195 .83687 L .4995 .85218 L p F P
0 g
s
.726 .646 .769 r
.49862 .81402 m .51084 .81555 L p .4995 .85218 L F P
0 g
s
.726 .646 .769 r
.48335 .82901 m .49862 .81402 L p .4995 .85218 L F P
0 g
s
.726 .646 .769 r
.4995 .85218 m .49475 .85179 L .48335 .82901 L p F P
0 g
s
.654 .839 .971 r
.80479 .79282 m .7802 .79942 L .76994 .79231 L p F P
0 g
s
.619 .857 .988 r
.74542 .79959 m .76994 .79231 L .7802 .79942 L p F P
0 g
s
.733 .572 .673 r
.54445 .81872 m .54285 .81262 L .53894 .8183 L closepath p F P
0 g
s
.559 .525 .774 r
.5555 .85211 m .58191 .84851 L p .57804 .88433 L F P
0 g
s
.652 .495 .659 r
.58191 .84851 m .57889 .83342 L .5555 .85211 L closepath p F P
0 g
s
.735 .678 .796 r
.45994 .84886 m .46253 .84706 L .49475 .85179 L p F P
0 g
s
.745 .654 .759 r
.49475 .85179 m .48335 .82901 L .46253 .84706 L closepath p F P
0 g
s
.758 .829 .907 r
.69883 .26676 m .67518 .28338 L .66378 .26901 L p F P
0 g
s
.745 .513 .579 r
.63183 .44624 m .63083 .43799 L .63358 .42374 L p F P
0 g
s
.752 .52 .58 r
.63083 .43799 m .63358 .42374 L .62896 .42303 L closepath p F P
0 g
s
.263 .297 .709 r
.44517 .22584 m .44316 .21022 L p .4589 .24506 L F P
0 g
s
.263 .297 .709 r
.4589 .24506 m .44845 .23653 L .44517 .22584 L p F P
0 g
s
0 .034 .594 r
.44517 .22584 m .43574 .19886 L .44316 .21022 L closepath p F P
0 g
s
.681 .424 .526 r
.44651 .32454 m .47063 .3171 L p .46407 .34401 L F P
0 g
s
.681 .424 .526 r
.46407 .34401 m .44596 .34432 L .44651 .32454 L p F P
0 g
s
.247 .079 .446 r
.46373 .28859 m .47063 .3171 L .44651 .32454 L p F P
0 g
s
.194 0 .02 r
.44651 .32454 m .44596 .34432 L .41737 .34645 L p F P
0 g
s
.52 .45 .717 r
.59183 .88806 m .57804 .88433 L .58908 .87834 L closepath p F P
0 g
s
.559 .525 .774 r
.58191 .84851 m .58908 .87834 L .57804 .88433 L p F P
0 g
s
.74 .595 .695 r
.50681 .80289 m .51853 .78553 L p .53894 .8183 L F P
0 g
s
.756 .601 .685 r
.50681 .80289 m .51853 .78553 L .50061 .78287 L closepath p F P
0 g
s
.252 .296 .714 r
.45539 .25838 m .44845 .23653 L .4589 .24506 L closepath p F P
0 g
s
.761 .605 .684 r
.58813 .39001 m .58179 .36994 L .57044 .38639 L closepath p F P
0 g
s
.759 .602 .683 r
.57739 .35683 m .58179 .36994 L .57044 .38639 L p F P
0 g
s
.736 .622 .732 r
.5195 .83687 m .53894 .8183 L .51084 .81555 L closepath p F P
0 g
s
.74 .595 .695 r
.53894 .8183 m .51084 .81555 L .50681 .80289 L p F P
0 g
s
.52 .443 .709 r
.45539 .25838 m .4589 .24506 L p .47429 .27997 L F P
0 g
s
.52 .443 .709 r
.47429 .27997 m .46103 .27911 L .45539 .25838 L p F P
0 g
s
0 0 0 r
.66106 .81547 m .63465 .81829 L .62965 .8358 L p F P
0 g
s
.667 .432 .555 r
.63465 .81829 m .62965 .8358 L .6066 .84308 L p F P
0 g
s
.741 .531 .61 r
.62896 .42303 m .63083 .43799 L .62909 .44598 L p F P
0 g
s
.741 .531 .61 r
.5955 .41759 m .62896 .42303 L p .62909 .44598 L F P
0 g
s
.758 .566 .637 r
.5955 .41759 m .59423 .41737 L .58813 .39001 L p F P
0 g
s
.761 .571 .64 r
.57044 .38639 m .58813 .39001 L .59423 .41737 L p F P
0 g
s
.752 .528 .592 r
.42194 .7279 m .4241 .71935 L p .45715 .74843 L F P
0 g
s
.731 .511 .592 r
.42194 .7279 m .4241 .71935 L .42135 .71913 L closepath p F P
0 g
s
.738 .953 .945 r
.33164 .91533 m .3302 .91517 L .30728 .92888 L p F P
0 g
s
.445 .857 .694 r
.2945 .93529 m .30728 .92888 L .3302 .91517 L p F P
0 g
s
.418 .839 .674 r
.30728 .92888 m .2945 .93529 L p .27847 .94533 L F P
0 g
s
.445 .857 .694 r
.2945 .93529 m .29553 .93472 L .31475 .92047 L F
.3302 .91517 m .31475 .92047 L p .29553 .93472 L F P
0 g
s
.762 .995 .861 r
.31475 .92047 m .33832 .90152 L .34282 .9003 L p F P
0 g
s
0 0 0 r
.31475 .92047 m .33832 .90152 L p .3247 .9131 L F P
0 g
s
.762 .995 .861 r
.33301 .91353 m .3302 .91517 L .31475 .92047 L p F P
0 g
s
.762 .995 .861 r
.34282 .9003 m .33301 .91353 L p .31475 .92047 L F P
0 g
s
0 0 0 r
.31108 .92466 m .31475 .92047 L p .3247 .9131 L F P
0 g
s
0 0 0 r
.2945 .93529 m .2913 .93822 L .30219 .93048 L p F P
0 g
s
0 0 0 r
.30219 .93048 m .30245 .93029 L .2945 .93529 L p F P
0 g
s
.418 .839 .674 r
.2945 .93529 m .27799 .9456 L p .27847 .94533 L F P
0 g
s
.423 .855 .939 r
.71163 .80357 m .72102 .80539 L .74542 .79959 L p F P
0 g
s
0 0 0 r
.72102 .80539 m .71163 .80357 L .68761 .81042 L p F P
0 g
s
.104 .645 .849 r
.36588 .35686 m .39041 .35036 L .37554 .35468 L p F P
0 g
s
.529 .889 .977 r
.39055 .35033 m .39041 .35036 L .36588 .35686 L p F P
0 g
s
.104 .645 .849 r
.37554 .35468 m .35309 .35402 L .36588 .35686 L p F P
0 g
s
.651 .874 .982 r
.36588 .35686 m .35309 .35402 L .33057 .3595 L p F P
0 g
s
.759 .602 .683 r
.55401 .35214 m .57739 .35683 L p .57044 .38639 L F P
0 g
s
.748 .639 .74 r
.57739 .35683 m .56925 .3373 L .55401 .35214 L closepath p F P
0 g
s
.744 .5 .561 r
.42135 .71913 m .42194 .7279 L .41836 .74337 L p F P
0 g
s
.744 .5 .561 r
.38857 .71678 m .42135 .71913 L p .41836 .74337 L F P
0 g
s
0 .042 .598 r
.44316 .21022 m .43574 .19886 L .43301 .19086 L p F P
0 g
s
.56 .839 .997 r
.33057 .3595 m .30811 .36738 L .29303 .3576 L p F P
0 g
s
.637 .824 .972 r
.27066 .36515 m .29303 .3576 L .30811 .36738 L p F P
0 g
s
0 .042 .598 r
.43301 .19086 m .42778 .17516 L p .44316 .21022 L F P
0 g
s
.693 .412 .493 r
.35663 .71526 m .32809 .71458 L .32661 .70877 L p F P
0 g
s
.688 .409 .495 r
.32809 .71458 m .32553 .71455 L .32661 .70877 L closepath p F P
0 g
s
.663 .371 .466 r
.32661 .70877 m .32553 .71455 L .29469 .7141 L p F P
0 g
s
.52 .449 .717 r
.46373 .28859 m .46103 .27911 L .47429 .27997 L closepath p F P
0 g
s
.765 .699 .789 r
.45994 .84886 m .43666 .86502 L .42328 .84853 L p F P
0 g
s
.777 .736 .815 r
.39982 .86764 m .42328 .84853 L .43666 .86502 L p F P
0 g
s
.736 .948 .949 r
.3302 .91517 m .33301 .91353 L .33164 .91533 L closepath p F P
0 g
s
.728 .925 .957 r
.35328 .90026 m .33301 .91353 L .33164 .91533 L p F P
0 g
s
.757 .862 .926 r
.71967 .25246 m .69883 .26676 L .68776 .25455 L p F P
0 g
s
.758 .829 .907 r
.66378 .26901 m .68776 .25455 L .69883 .26676 L p F P
0 g
s
.653 .512 .679 r
.46373 .28859 m .47429 .27997 L p .49693 .31209 L F P
0 g
s
.653 .512 .679 r
.49693 .31209 m .47063 .3171 L .46373 .28859 L p F P
0 g
s
.756 .61 .696 r
.50061 .78287 m .50681 .80289 L .49862 .81402 L p F P
0 g
s
.756 .61 .696 r
.48212 .78001 m .50061 .78287 L p .49862 .81402 L F P
0 g
s
.744 .5 .561 r
.41836 .74337 m .38824 .7399 L .38857 .71678 L p F P
0 g
s
.739 .488 .55 r
.37865 .71622 m .38857 .71678 L .38824 .7399 L p F P
0 g
s
.643 .798 .957 r
.27066 .36515 m .2484 .37368 L .23297 .36116 L p F P
0 g
s
.663 .785 .939 r
.21079 .36952 m .23297 .36116 L .2484 .37368 L p F P
0 g
s
.749 .599 .691 r
.51084 .81555 m .50681 .80289 L .49862 .81402 L closepath p F P
0 g
s
.625 .495 .685 r
.58908 .87834 m .58191 .84851 L .6066 .84308 L p F P
0 g
s
.387 0 0 r
.66191 .81546 m .66106 .81547 L .66201 .81535 L closepath p F P
0 g
s
0 0 0 r
.66191 .81546 m .66106 .81547 L p .62965 .8358 L F P
0 g
s
.741 .689 .801 r
.59445 .32042 m .59269 .31721 L .59008 .3191 L closepath p F P
0 g
s
.761 .571 .64 r
.59423 .41737 m .55875 .41085 L .57044 .38639 L p F P
0 g
s
.764 .574 .641 r
.55208 .38276 m .57044 .38639 L .55875 .41085 L p F P
0 g
s
.759 .602 .683 r
.54586 .36278 m .55401 .35214 L p .57044 .38639 L F P
0 g
s
.759 .602 .683 r
.57044 .38639 m .55208 .38276 L .54586 .36278 L p F P
0 g
s
.295 0 0 r
.66191 .81546 m .66201 .81535 L .68761 .81042 L p F P
0 g
s
.755 .547 .614 r
.45844 .74861 m .45804 .74568 L .45715 .74843 L closepath p F P
0 g
s
.739 .488 .55 r
.38824 .7399 m .37762 .73877 L .37865 .71622 L p F P
0 g
s
.732 .463 .52 r
.35663 .71526 m .37865 .71622 L .37762 .73877 L p F P
0 g
s
.644 .297 .369 r
.78697 .45911 m .77858 .45216 L .78783 .45206 L closepath p F P
0 g
s
.668 .357 .437 r
.77858 .45216 m .78697 .45911 L p .75675 .46947 L F P
0 g
s
.668 .357 .437 r
.75675 .46947 m .75762 .45216 L .77858 .45216 L p F P
0 g
s
.667 .386 .485 r
.72695 .45163 m .75762 .45216 L .75675 .46947 L p F P
0 g
s
.752 .528 .592 r
.45715 .74843 m .42309 .74395 L .42194 .7279 L p F P
0 g
s
.749 .525 .592 r
.42309 .74395 m .42194 .7279 L .41836 .74337 L closepath p F P
0 g
s
.634 .316 .415 r
.78783 .45206 m .81787 .45172 L .81584 .46658 L p F P
0 g
s
.634 .316 .415 r
.78697 .45911 m .78783 .45206 L p .81584 .46658 L F P
0 g
s
.295 0 0 r
.68761 .81042 m .68613 .81075 L .66191 .81546 L p F P
0 g
s
.547 .928 .823 r
.68613 .81075 m .66191 .81546 L .65112 .82659 L p F P
0 g
s
0 0 0 r
.62965 .8358 m .65112 .82659 L .66191 .81546 L p F P
0 g
s
.691 .977 .903 r
.77435 .2209 m .77059 .22021 L .74653 .23534 L p F P
0 g
s
.662 .773 .932 r
.21079 .36952 m .18875 .37839 L .17292 .36444 L p F P
0 g
s
.671 .765 .921 r
.15097 .37319 m .17292 .36444 L .18875 .37839 L p F P
0 g
s
.743 .65 .757 r
.56925 .3373 m .59008 .3191 L .55809 .31254 L closepath p F P
0 g
s
.744 .625 .727 r
.55809 .31254 m .56925 .3373 L .55401 .35214 L p F P
0 g
s
.629 .269 .341 r
.81584 .46658 m .81787 .45172 L .83707 .45132 L p F P
0 g
s
.667 .386 .485 r
.72682 .45681 m .72695 .45163 L p .75675 .46947 L F P
0 g
s
.682 .387 .467 r
.72682 .45681 m .72439 .45159 L .72695 .45163 L closepath p F P
0 g
s
.697 .427 .511 r
.72439 .45159 m .72682 .45681 L p .69653 .47063 L F P
0 g
s
.697 .427 .511 r
.69653 .47063 m .69603 .4508 L .72439 .45159 L p F P
0 g
s
.669 .759 .918 r
.15097 .37319 m .12917 .38222 L .11292 .36745 L p F P
0 g
s
.674 .753 .91 r
.09121 .37639 m .11292 .36745 L .12917 .38222 L p F P
0 g
s
.763 .572 .639 r
.48212 .78001 m .46416 .77714 L .45844 .74861 L p F P
0 g
s
.765 .573 .637 r
.45715 .74843 m .45844 .74861 L .46416 .77714 L p F P
0 g
s
.582 .169 .225 r
.84666 .45498 m .83707 .45132 L .84768 .45101 L closepath p F P
0 g
s
.629 .269 .341 r
.83707 .45132 m .84666 .45498 L p .81584 .46658 L F P
0 g
s
.765 .573 .637 r
.46416 .77714 m .44636 .77419 L .45715 .74843 L p F P
0 g
s
.768 .559 .615 r
.42309 .74395 m .45715 .74843 L .44636 .77419 L p F P
0 g
s
.75 .6 .691 r
.54586 .36278 m .55401 .35214 L .54182 .35011 L closepath p F P
0 g
s
.744 .625 .727 r
.55332 .312 m .55809 .31254 L p .55401 .35214 L F P
0 g
s
.744 .625 .727 r
.53317 .32788 m .55332 .312 L p .55401 .35214 L F P
0 g
s
.744 .625 .727 r
.55401 .35214 m .54182 .35011 L .53317 .32788 L p F P
0 g
s
.733 .67 .789 r
.58033 .29454 m .59269 .31721 L .59008 .3191 L p F P
0 g
s
.733 .67 .789 r
.55669 .30982 m .58033 .29454 L p .59008 .3191 L F P
0 g
s
.733 .67 .789 r
.59008 .3191 m .55809 .31254 L .55669 .30982 L p F P
0 g
s
.75 .971 .928 r
.33301 .91353 m .34282 .9003 L .35328 .90026 L closepath p F P
0 g
s
.732 .463 .52 r
.37762 .73877 m .35388 .73643 L .35663 .71526 L p F P
0 g
s
.72 .417 .465 r
.32809 .71458 m .35663 .71526 L .35388 .73643 L p F P
0 g
s
.744 .7 .81 r
.45994 .84886 m .46253 .84706 L .45807 .8461 L closepath p F P
0 g
s
.765 .699 .789 r
.45807 .8461 m .45994 .84886 L p .42328 .84853 L F P
0 g
s
.728 .71 .834 r
.61626 .30016 m .59269 .31721 L .58033 .29454 L p F P
0 g
s
.372 0 0 r
.20492 .71509 m .21542 .71482 L p .22012 .7268 L F P
0 g
s
.372 0 0 r
.19003 .72458 m .20492 .71509 L p .22012 .7268 L F P
0 g
s
.694 .439 .533 r
.67419 .44967 m .69603 .4508 L .69653 .47063 L p F P
0 g
s
.757 .862 .926 r
.72158 .24975 m .71967 .25246 L p .68776 .25455 L F P
0 g
s
.77 .888 .929 r
.71967 .25246 m .72158 .24975 L .7226 .25063 L closepath p F P
0 g
s
.76 .674 .768 r
.47497 .81045 m .48335 .82901 L .46253 .84706 L p F P
0 g
s
.76 .674 .768 r
.46298 .80833 m .47497 .81045 L p .46253 .84706 L F P
0 g
s
.76 .674 .768 r
.44685 .82606 m .46298 .80833 L p .46253 .84706 L F P
0 g
s
.76 .674 .768 r
.46253 .84706 m .45807 .8461 L .44685 .82606 L p F P
0 g
s
.749 .641 .741 r
.48335 .82901 m .49862 .81402 L .47497 .81045 L closepath p F P
0 g
s
.756 .61 .696 r
.47052 .79737 m .48212 .78001 L p .49862 .81402 L F P
0 g
s
.756 .61 .696 r
.49862 .81402 m .47497 .81045 L .47052 .79737 L p F P
0 g
s
.741 .531 .61 r
.5947 .42015 m .5955 .41759 L p .62909 .44598 L F P
0 g
s
.759 .544 .606 r
.5947 .42015 m .5955 .41759 L .59423 .41737 L closepath p F P
0 g
s
.591 .18 .231 r
.22862 .72128 m .21542 .71482 L .2345 .71448 L closepath p F P
0 g
s
.372 0 0 r
.21542 .71482 m .22862 .72128 L .22012 .7268 L p F P
0 g
s
.757 .551 .618 r
.59423 .41737 m .5947 .42015 L .58778 .4409 L p F P
0 g
s
.757 .551 .618 r
.55875 .41085 m .59423 .41737 L p .58778 .4409 L F P
0 g
s
.669 .779 .931 r
.94895 .77638 m .92373 .784 L .91435 .77239 L p F P
0 g
s
.664 .786 .94 r
.8892 .78035 m .91435 .77239 L .92373 .784 L p F P
0 g
s
.72 .417 .465 r
.35388 .73643 m .33476 .73472 L .32809 .71458 L p F P
0 g
s
.716 .411 .461 r
.32553 .71455 m .32809 .71458 L .33476 .73472 L p F P
0 g
s
.716 .411 .461 r
.33476 .73472 m .31998 .73349 L .32553 .71455 L p F P
0 g
s
.675 .292 .314 r
.29469 .7141 m .32553 .71455 L .31998 .73349 L p F P
0 g
s
.774 .889 .927 r
.72158 .24975 m .7226 .25063 L .74653 .23534 L p F P
0 g
s
.583 .104 .083 r
.2345 .71448 m .26447 .71418 L .25319 .72877 L p F P
0 g
s
.583 .104 .083 r
.22862 .72128 m .2345 .71448 L p .25319 .72877 L F P
0 g
s
.67 .794 .941 r
.8892 .78035 m .86423 .78791 L .85443 .77737 L p F P
0 g
s
.661 .805 .952 r
.82953 .78538 m .85443 .77737 L .86423 .78791 L p F P
0 g
s
0 0 0 r
.26797 .9549 m .27799 .9456 L .2945 .93529 L p F P
0 g
s
0 0 0 r
.41737 .34645 m .39134 .35021 L .39055 .35033 L p F P
0 g
s
0 0 0 r
.39134 .35021 m .39041 .35036 L .39055 .35033 L closepath p F P
0 g
s
.608 .209 .261 r
.25319 .72877 m .26447 .71418 L .2737 .7141 L p F P
0 g
s
.733 .504 .582 r
.63183 .44624 m .63083 .43799 L .62909 .44598 L closepath p F P
0 g
s
.675 .292 .314 r
.28771 .72937 m .29469 .7141 L p .31998 .73349 L F P
0 g
s
.654 .314 .384 r
.28771 .72937 m .2737 .7141 L .29469 .7141 L closepath p F P
0 g
s
.608 .209 .261 r
.2737 .7141 m .28771 .72937 L p .25319 .72877 L F P
0 g
s
.694 .439 .533 r
.69653 .47063 m .67522 .4704 L .67419 .44967 L p F P
0 g
s
.703 .452 .541 r
.66435 .44902 m .67419 .44967 L .67522 .4704 L p F P
0 g
s
.741 .531 .61 r
.62909 .44598 m .59837 .44241 L .5947 .42015 L p F P
0 g
s
.75 .537 .607 r
.59837 .44241 m .5947 .42015 L .58778 .4409 L closepath p F P
0 g
s
.001 0 0 r
.37554 .35468 m .39041 .35036 L .39134 .35021 L p F P
0 g
s
.759 .604 .685 r
.47052 .79737 m .48212 .78001 L .46416 .77714 L closepath p F P
0 g
s
.765 .699 .789 r
.42328 .84853 m .43396 .83951 L .45807 .8461 L p F P
0 g
s
.777 .68 .756 r
.45807 .8461 m .44685 .82606 L .43396 .83951 L closepath p F P
0 g
s
.495 .083 .189 r
.413 .35402 m .39134 .35021 L .41737 .34645 L closepath p F P
0 g
s
.001 0 0 r
.39134 .35021 m .413 .35402 L p .37554 .35468 L F P
0 g
s
.647 .489 .655 r
.47346 .33132 m .49693 .31209 L .47063 .3171 L closepath p F P
0 g
s
.681 .424 .526 r
.47063 .3171 m .47346 .33132 L .46407 .34401 L p F P
0 g
s
.757 .587 .665 r
.54182 .35011 m .54586 .36278 L .53415 .37936 L p F P
0 g
s
.757 .587 .665 r
.51362 .34644 m .54182 .35011 L p .53415 .37936 L F P
0 g
s
.735 .621 .731 r
.54182 .35011 m .53317 .32788 L .51362 .34644 L closepath p F P
0 g
s
.757 .601 .684 r
.55208 .38276 m .54586 .36278 L .53415 .37936 L closepath p F P
0 g
s
.672 .821 .955 r
.82953 .78538 m .80479 .79282 L .79461 .78415 L p F P
0 g
s
.654 .839 .971 r
.76994 .79231 m .79461 .78415 L .80479 .79282 L p F P
0 g
s
.703 .452 .541 r
.67522 .4704 m .66561 .47013 L .66435 .44902 L p F P
0 g
s
.728 .489 .565 r
.66435 .44902 m .66561 .47013 L .63391 .46866 L p F P
0 g
s
.728 .489 .565 r
.63391 .46866 m .63183 .44624 L .66435 .44902 L p F P
0 g
s
.764 .574 .641 r
.55875 .41085 m .5586 .41082 L .55208 .38276 L p F P
0 g
s
.767 .573 .636 r
.53415 .37936 m .55208 .38276 L .5586 .41082 L p F P
0 g
s
.156 .211 .669 r
.58908 .87834 m .60716 .86661 L p .60148 .90211 L F P
0 g
s
.156 .211 .669 r
.60148 .90211 m .59183 .88806 L .58908 .87834 L p F P
0 g
s
.625 .495 .685 r
.6066 .84308 m .60716 .86661 L .58908 .87834 L p F P
0 g
s
.76 .971 .925 r
.34282 .9003 m .35328 .90026 L .37649 .88462 L p F P
0 g
s
.754 .861 .928 r
.71188 .24029 m .72158 .24975 L .73734 .22733 L p F P
0 g
s
.774 .889 .927 r
.74653 .23534 m .73734 .22733 L .72158 .24975 L p F P
0 g
s
.757 .862 .926 r
.68776 .25455 m .71188 .24029 L .72158 .24975 L p F P
0 g
s
.731 .737 .856 r
.63995 .28411 m .61626 .30016 L .6041 .28011 L p F P
0 g
s
.728 .71 .834 r
.58033 .29454 m .6041 .28011 L .61626 .30016 L p F P
0 g
s
.185 .222 .668 r
.59764 .90955 m .59183 .88806 L .60148 .90211 L closepath p F P
0 g
s
.667 .386 .485 r
.75675 .46947 m .73234 .47015 L .72682 .45681 L p F P
0 g
s
.672 .388 .482 r
.73234 .47015 m .72677 .47023 L .72682 .45681 L closepath p F P
0 g
s
.697 .427 .511 r
.72682 .45681 m .72677 .47023 L .69653 .47063 L p F P
0 g
s
.676 .365 0 r
.62 .97682 m .6173 .96892 L .61907 .97415 L closepath p F P
0 g
s
.671 .875 .975 r
.76994 .79231 m .74542 .79959 L .73489 .79466 L p F P
0 g
s
.423 .855 .939 r
.74542 .79959 m .73489 .79466 L p .71163 .80357 L F P
0 g
s
.721 .485 .568 r
.62909 .44598 m .63183 .44624 L .63391 .46866 L p F P
0 g
s
.716 .617 .746 r
.53317 .32788 m .55332 .312 L .52623 .31068 L closepath p F P
0 g
s
.732 .595 .703 r
.52623 .31068 m .53317 .32788 L .51362 .34644 L p F P
0 g
s
.765 .615 .692 r
.47497 .81045 m .47052 .79737 L .46298 .80833 L closepath p F P
0 g
s
.654 .5 .662 r
.47619 .3441 m .47346 .33132 L .49693 .31209 L p F P
0 g
s
.707 .534 .652 r
.47619 .3441 m .47346 .33132 L .46407 .34401 L closepath p F P
0 g
s
.237 .748 .729 r
.68613 .81075 m .68761 .81042 L .71163 .80357 L p F P
0 g
s
.438 .786 .997 r
.33057 .3595 m .35309 .35402 L .34151 .35108 L p F P
0 g
s
.438 .786 .997 r
.31549 .35187 m .33057 .3595 L p .34151 .35108 L F P
0 g
s
.56 .839 .997 r
.29303 .3576 m .31549 .35187 L .33057 .3595 L p F P
0 g
s
.771 .893 .931 r
.73734 .22733 m .74653 .23534 L .77059 .22021 L p F P
0 g
s
.721 .485 .568 r
.63391 .46866 m .62564 .46812 L .62909 .44598 L p F P
0 g
s
.732 .504 .583 r
.59837 .44241 m .62909 .44598 L .62564 .46812 L p F P
0 g
s
.776 .615 .68 r
.46416 .77714 m .47052 .79737 L .46298 .80833 L p F P
0 g
s
.776 .615 .68 r
.44636 .77419 m .46416 .77714 L p .46298 .80833 L F P
0 g
s
.768 .559 .615 r
.44636 .77419 m .42684 .77084 L .42309 .74395 L p F P
0 g
s
.77 .557 .61 r
.41836 .74337 m .42309 .74395 L .42684 .77084 L p F P
0 g
s
.71 .329 .325 r
.41737 .34645 m .44596 .34432 L .44539 .36437 L p F P
0 g
s
.71 .329 .325 r
.413 .35402 m .41737 .34645 L p .44539 .36437 L F P
0 g
s
0 0 .486 r
.59764 .90955 m .60148 .90211 L p .60786 .93881 L F P
0 g
s
0 0 .486 r
.60786 .93881 m .60463 .93156 L .59764 .90955 L p F P
0 g
s
.757 .587 .665 r
.50966 .35187 m .51362 .34644 L p .53415 .37936 L F P
0 g
s
.734 .571 .671 r
.50966 .35187 m .51362 .34644 L .50806 .34588 L closepath p F P
0 g
s
.732 .595 .703 r
.49693 .31209 m .52623 .31068 L p .51362 .34644 L F P
0 g
s
.732 .595 .703 r
.51362 .34644 m .50806 .34588 L .49693 .31209 L p F P
0 g
s
0 0 .502 r
.60796 .94241 m .60463 .93156 L .60786 .93881 L closepath p F P
0 g
s
.767 .573 .636 r
.5586 .41082 m .52318 .40355 L .53415 .37936 L p F P
0 g
s
.771 .571 .628 r
.51627 .37609 m .53415 .37936 L .52318 .40355 L p F P
0 g
s
.757 .587 .665 r
.53415 .37936 m .51627 .37609 L .50966 .35187 L p F P
0 g
s
.653 .512 .679 r
.47429 .27997 m .4841 .27866 L .49693 .31209 L p F P
0 g
s
.57 .53 .772 r
.4841 .27866 m .47429 .27997 L .48223 .2738 L closepath p F P
0 g
s
.52 .443 .709 r
.47115 .24834 m .48223 .2738 L .47429 .27997 L p F P
0 g
s
.52 .443 .709 r
.4589 .24506 m .47115 .24834 L p .47429 .27997 L F P
0 g
s
.056 0 .15 r
.62965 .8358 m .6066 .84308 L .60716 .86661 L p F P
0 g
s
.697 .378 0 r
.60796 .94241 m .60786 .93881 L p .61907 .97415 L F P
0 g
s
.756 .551 .619 r
.50806 .34588 m .50966 .35187 L .49657 .37264 L p F P
0 g
s
.756 .551 .619 r
.47619 .3441 m .50806 .34588 L p .49657 .37264 L F P
0 g
s
.654 .5 .662 r
.49693 .31209 m .50806 .34588 L .47619 .3441 L p F P
0 g
s
.77 .557 .61 r
.42684 .77084 m .4112 .76807 L .41836 .74337 L p F P
0 g
s
.772 .531 .569 r
.38824 .7399 m .41836 .74337 L .4112 .76807 L p F P
0 g
s
.84 .844 .848 r
.39127 .87448 m .37649 .88462 L .36203 .88068 L p F P
0 g
s
.76 .971 .925 r
.37649 .88462 m .36203 .88068 L p .34282 .9003 L F P
0 g
s
.717 .664 .796 r
.55809 .31254 m .55669 .30982 L .55332 .312 L closepath p F P
0 g
s
.695 .631 .781 r
.49693 .31209 m .52042 .29816 L .52623 .31068 L closepath p F P
0 g
s
.631 .605 .806 r
.52042 .29816 m .49693 .31209 L .4841 .27866 L p F P
0 g
s
.755 .586 .666 r
.51627 .37609 m .50966 .35187 L .49657 .37264 L closepath p F P
0 g
s
.599 .81 .981 r
.29303 .3576 m .27066 .36515 L .25526 .35362 L p F P
0 g
s
.643 .798 .957 r
.23297 .36116 m .25526 .35362 L .27066 .36515 L p F P
0 g
s
.712 .639 .775 r
.54405 .28517 m .55669 .30982 L .55332 .312 L p F P
0 g
s
.712 .639 .775 r
.52042 .29816 m .54405 .28517 L p .55332 .312 L F P
0 g
s
.712 .639 .775 r
.55332 .312 m .52623 .31068 L .52042 .29816 L p F P
0 g
s
.736 .749 .863 r
.65045 .27707 m .63995 .28411 L .62801 .26613 L p F P
0 g
s
.731 .737 .856 r
.6041 .28011 m .62801 .26613 L .63995 .28411 L p F P
0 g
s
.629 .269 .341 r
.84666 .45498 m .84518 .46472 L .81584 .46658 L p F P
0 g
s
.757 .551 .618 r
.55865 .41114 m .55875 .41085 L p .58778 .4409 L F P
0 g
s
.765 .555 .614 r
.55865 .41114 m .55875 .41085 L .5586 .41082 L closepath p F P
0 g
s
.701 .681 .828 r
.58033 .29454 m .55669 .30982 L .54405 .28517 L p F P
0 g
s
.414 .468 .807 r
.47115 .24834 m .4589 .24506 L .4628 .22941 L closepath p F P
0 g
s
.263 .297 .709 r
.45806 .21961 m .4628 .22941 L .4589 .24506 L p F P
0 g
s
.263 .297 .709 r
.44316 .21022 m .45806 .21961 L p .4589 .24506 L F P
0 g
s
.646 .782 .946 r
.23297 .36116 m .21079 .36952 L .19501 .35613 L p F P
0 g
s
.662 .773 .932 r
.17292 .36444 m .19501 .35613 L .21079 .36952 L p F P
0 g
s
.774 .56 .61 r
.5586 .41082 m .55865 .41114 L .55038 .43436 L p F P
0 g
s
.774 .56 .61 r
.52318 .40355 m .5586 .41082 L p .55038 .43436 L F P
0 g
s
.634 .316 .415 r
.81584 .46658 m .79631 .46768 L .78697 .45911 L p F P
0 g
s
.637 .315 .409 r
.79631 .46768 m .78635 .46814 L .78697 .45911 L closepath p F P
0 g
s
.668 .357 .437 r
.78697 .45911 m .78635 .46814 L .75675 .46947 L p F P
0 g
s
.757 .551 .618 r
.58778 .4409 m .56335 .43684 L .55865 .41114 L p F P
0 g
s
.765 .556 .615 r
.56335 .43684 m .55865 .41114 L .55038 .43436 L closepath p F P
0 g
s
.749 .481 .526 r
.44596 .34432 m .46407 .34401 L .45765 .36626 L p F P
0 g
s
.749 .481 .526 r
.45765 .36626 m .44539 .36437 L .44596 .34432 L p F P
0 g
s
.661 .765 .927 r
.17292 .36444 m .15097 .37319 L .13478 .35876 L p F P
0 g
s
.669 .759 .918 r
.11292 .36745 m .13478 .35876 L .15097 .37319 L p F P
0 g
s
.756 .551 .619 r
.49657 .37264 m .48071 .36997 L .47619 .3441 L p F P
0 g
s
.754 .529 .59 r
.46407 .34401 m .47619 .3441 L .48071 .36997 L p F P
0 g
s
.754 .529 .59 r
.48071 .36997 m .45765 .36626 L .46407 .34401 L p F P
0 g
s
.765 .651 .736 r
.44685 .82606 m .46298 .80833 L .43597 .80274 L closepath p F P
0 g
s
.776 .615 .68 r
.43382 .79607 m .44636 .77419 L p .46298 .80833 L F P
0 g
s
.776 .615 .68 r
.46298 .80833 m .43597 .80274 L .43382 .79607 L p F P
0 g
s
.697 .378 0 r
.60786 .93881 m .61464 .96157 L .61907 .97415 L p F P
0 g
s
.84 .844 .848 r
.36203 .88068 m .38234 .86152 L .39127 .87448 L p F P
0 g
s
.806 .82 .862 r
.38583 .85761 m .38234 .86152 L .39127 .87448 L p F P
0 g
s
.806 .82 .862 r
.39127 .87448 m .39982 .86764 L .38583 .85761 L p F P
0 g
s
.237 .748 .729 r
.71163 .80357 m .71044 .80333 L .68613 .81075 L p F P
0 g
s
.666 .951 .953 r
.71044 .80333 m .68613 .81075 L .67527 .81309 L p F P
0 g
s
.547 .928 .823 r
.65112 .82659 m .67527 .81309 L .68613 .81075 L p F P
0 g
s
.736 .749 .863 r
.62801 .26613 m .6359 .26149 L .65045 .27707 L p F P
0 g
s
.745 .765 .87 r
.65208 .25272 m .6359 .26149 L .65045 .27707 L p F P
0 g
s
.745 .765 .87 r
.65045 .27707 m .66378 .26901 L .65208 .25272 L p F P
0 g
s
.669 .779 .931 r
.91435 .77239 m .93967 .76411 L .94895 .77638 L p F P
0 g
s
.813 .729 .772 r
.42328 .84853 m .39982 .86764 L .38583 .85761 L p F P
0 g
s
.177 .342 .792 r
.44316 .21022 m .45806 .21961 L .44482 .19213 L p F P
0 g
s
.177 .342 .792 r
.44482 .19213 m .43977 .18895 L .44316 .21022 L p F P
0 g
s
0 .042 .598 r
.42778 .17516 m .43977 .18895 L .44316 .21022 L p F P
0 g
s
.771 .571 .628 r
.52318 .40355 m .52192 .40327 L .51627 .37609 L p F P
0 g
s
.775 .563 .611 r
.49657 .37264 m .51627 .37609 L .52192 .40327 L p F P
0 g
s
.732 .504 .583 r
.62564 .46812 m .60108 .46588 L .59837 .44241 L p F P
0 g
s
.744 .515 .584 r
.58778 .4409 m .59837 .44241 L .60108 .46588 L p F P
0 g
s
.676 .784 .931 r
.91435 .77239 m .8892 .78035 L .87951 .76893 L p F P
0 g
s
.67 .794 .941 r
.85443 .77737 m .87951 .76893 L .8892 .78035 L p F P
0 g
s
.765 .596 .669 r
.43382 .79607 m .44636 .77419 L .42684 .77084 L closepath p F P
0 g
s
.771 .893 .931 r
.77059 .22021 m .76059 .21246 L p .73734 .22733 L F P
0 g
s
.759 .648 .739 r
.43396 .83951 m .44685 .82606 L .43597 .80274 L p F P
0 g
s
.681 .805 .942 r
.85443 .77737 m .82953 .78538 L .81944 .77542 L p F P
0 g
s
.672 .821 .955 r
.79461 .78415 m .81944 .77542 L .82953 .78538 L p F P
0 g
s
.776 .723 .803 r
.40976 .83058 m .43396 .83951 L .42328 .84853 L closepath p F P
0 g
s
.813 .729 .772 r
.38583 .85761 m .40976 .83058 L .42328 .84853 L p F P
0 g
s
.772 .531 .569 r
.4112 .76807 m .38856 .76391 L .38824 .7399 L p F P
0 g
s
.774 .518 .549 r
.37762 .73877 m .38824 .7399 L .38856 .76391 L p F P
0 g
s
.759 .648 .739 r
.43076 .80154 m .40976 .83058 L .43396 .83951 L p F P
0 g
s
.759 .648 .739 r
.43597 .80274 m .43076 .80154 L p .43396 .83951 L F P
0 g
s
.744 .515 .584 r
.60108 .46588 m .58262 .46356 L .58778 .4409 L p F P
0 g
s
.754 .529 .59 r
.56335 .43684 m .58778 .4409 L .58262 .46356 L p F P
0 g
s
.265 .418 .829 r
.42072 .15495 m .42778 .17516 L .43977 .18895 L p F P
0 g
s
.631 .605 .806 r
.4841 .27866 m .50757 .27101 L .52042 .29816 L p F P
0 g
s
.594 .544 .768 r
.50285 .26115 m .50757 .27101 L .4841 .27866 L p F P
0 g
s
.594 .544 .768 r
.4841 .27866 m .48223 .2738 L .50285 .26115 L p F P
0 g
s
.816 .565 .008 r
.60766 .92477 m .60786 .93881 L .61464 .96157 L p F P
0 g
s
0 0 .486 r
.60148 .90211 m .60766 .92477 L .60786 .93881 L p F P
0 g
s
.731 .782 .894 r
.68776 .25455 m .66378 .26901 L .65208 .25272 L p F P
0 g
s
.706 .704 .846 r
.6041 .28011 m .58033 .29454 L .56783 .27252 L p F P
0 g
s
.701 .681 .828 r
.54405 .28517 m .56783 .27252 L .58033 .29454 L p F P
0 g
s
.567 .552 .798 r
.49458 .24534 m .50285 .26115 L .48223 .2738 L p F P
0 g
s
.567 .552 .798 r
.48223 .2738 m .47115 .24834 L .49458 .24534 L p F P
0 g
s
.662 .648 .826 r
.54405 .28517 m .52042 .29816 L .50757 .27101 L p F P
0 g
s
.774 .518 .549 r
.38856 .76391 m .37657 .76165 L .37762 .73877 L p F P
0 g
s
.772 .478 .489 r
.35388 .73643 m .37762 .73877 L .37657 .76165 L p F P
0 g
s
.689 .847 .959 r
.79461 .78415 m .76994 .79231 L .75948 .78513 L p F P
0 g
s
.671 .875 .975 r
.73489 .79466 m .75948 .78513 L .76994 .79231 L p F P
0 g
s
.583 .104 .083 r
.25319 .72877 m .24318 .72813 L .22862 .72128 L p F P
0 g
s
.584 .109 .093 r
.24318 .72813 m .22012 .7268 L .22862 .72128 L closepath p F P
0 g
s
.775 .563 .611 r
.52192 .40327 m .48864 .39571 L .49657 .37264 L p F P
0 g
s
.78 .554 .594 r
.48071 .36997 m .49657 .37264 L .48864 .39571 L p F P
0 g
s
.768 .598 .667 r
.42684 .77084 m .4112 .76807 L p .43076 .80154 L F P
0 g
s
.768 .598 .667 r
.43076 .80154 m .43382 .79607 L .42684 .77084 L p F P
0 g
s
.548 .913 .956 r
.71044 .80333 m .72295 .79885 L .71163 .80357 L closepath p F P
0 g
s
.423 .855 .939 r
.73489 .79466 m .72295 .79885 L .71163 .80357 L p F P
0 g
s
.682 .421 .522 r
.69734 .49114 m .69653 .47063 L .72677 .47023 L p F P
0 g
s
.684 .431 .534 r
.67522 .4704 m .69653 .47063 L .69734 .49114 L p F P
0 g
s
.684 .431 .534 r
.69734 .49114 m .67627 .49141 L .67522 .4704 L p F P
0 g
s
.693 .441 .538 r
.66561 .47013 m .67522 .4704 L .67627 .49141 L p F P
0 g
s
.665 .397 .505 r
.72677 .47023 m .73234 .47015 L .73856 .48962 L p F P
0 g
s
.665 .397 .505 r
.73856 .48962 m .72731 .49009 L .72677 .47023 L p F P
0 g
s
.682 .421 .522 r
.72677 .47023 m .72731 .49009 L .69734 .49114 L p F P
0 g
s
.658 .39 .503 r
.73234 .47015 m .75675 .46947 L .75697 .48859 L p F P
0 g
s
.658 .39 .503 r
.75697 .48859 m .73856 .48962 L .73234 .47015 L p F P
0 g
s
.754 .529 .59 r
.58262 .46356 m .56645 .46104 L .56335 .43684 L p F P
0 g
s
.766 .537 .587 r
.55038 .43436 m .56335 .43684 L .56645 .46104 L p F P
0 g
s
.693 .441 .538 r
.67627 .49141 m .66677 .49136 L .66561 .47013 L p F P
0 g
s
.712 .467 .553 r
.66561 .47013 m .66677 .49136 L .63545 .49066 L p F P
0 g
s
.712 .467 .553 r
.63545 .49066 m .63391 .46866 L .66561 .47013 L p F P
0 g
s
.774 .56 .61 r
.52238 .4061 m .52318 .40355 L p .55038 .43436 L F P
0 g
s
.772 .556 .606 r
.52238 .4061 m .52318 .40355 L .52192 .40327 L closepath p F P
0 g
s
.772 .478 .489 r
.37657 .76165 m .34922 .7563 L .35388 .73643 L p F P
0 g
s
.766 .432 .422 r
.33476 .73472 m .35388 .73643 L .34922 .7563 L p F P
0 g
s
.792 .557 .581 r
.52192 .40327 m .52238 .4061 L .51603 .4266 L p F P
0 g
s
.792 .557 .581 r
.48864 .39571 m .52192 .40327 L p .51603 .4266 L F P
0 g
s
.78 .554 .594 r
.48864 .39571 m .48405 .39462 L .48071 .36997 L p F P
0 g
s
.784 .53 .553 r
.45765 .36626 m .48071 .36997 L .48405 .39462 L p F P
0 g
s
.784 .619 .676 r
.43597 .80274 m .43382 .79607 L .43076 .80154 L closepath p F P
0 g
s
.321 .001 .256 r
.62722 .84414 m .65112 .82659 L .62965 .8358 L closepath p F P
0 g
s
.056 0 .15 r
.62722 .84414 m .62965 .8358 L p .60716 .86661 L F P
0 g
s
.659 .379 .484 r
.75697 .48859 m .75675 .46947 L .78635 .46814 L p F P
0 g
s
.124 .655 .867 r
.37554 .35468 m .34151 .35108 L .35309 .35402 L closepath p F P
0 g
s
.544 .794 .991 r
.29303 .3576 m .31549 .35187 L .30782 .34799 L p F P
0 g
s
.544 .794 .991 r
.27765 .34741 m .29303 .3576 L p .30782 .34799 L F P
0 g
s
.599 .81 .981 r
.25526 .35362 m .27765 .34741 L .29303 .3576 L p F P
0 g
s
0 0 .085 r
.60773 .89047 m .60148 .90211 L .60766 .92477 L p F P
0 g
s
.156 .211 .669 r
.60716 .86661 m .60773 .89047 L .60148 .90211 L p F P
0 g
s
.649 .762 .931 r
.17292 .36444 m .19501 .35613 L .17892 .3426 L p F P
0 g
s
.649 .762 .931 r
.17892 .3426 m .15678 .35042 L .17292 .36444 L p F P
0 g
s
.661 .765 .927 r
.13478 .35876 m .15678 .35042 L .17292 .36444 L p F P
0 g
s
.774 .56 .61 r
.55038 .43436 m .52632 .4291 L .52238 .4061 L p F P
0 g
s
.781 .565 .607 r
.52632 .4291 m .52238 .4061 L .51603 .4266 L closepath p F P
0 g
s
.732 .804 .908 r
.71188 .24029 m .68776 .25455 L .67632 .2396 L p F P
0 g
s
.731 .782 .894 r
.65208 .25272 m .67632 .2396 L .68776 .25455 L p F P
0 g
s
.623 .777 .955 r
.23297 .36116 m .25526 .35362 L .24181 .34357 L p F P
0 g
s
.623 .777 .955 r
.21723 .34847 m .23297 .36116 L p .24181 .34357 L F P
0 g
s
.646 .782 .946 r
.19501 .35613 m .21723 .34847 L .23297 .36116 L p F P
0 g
s
.445 .857 .694 r
.31475 .92047 m .30245 .93029 L .2945 .93529 L p F P
0 g
s
0 0 0 r
.2945 .93529 m .2913 .93822 L .26797 .9549 L p F P
0 g
s
.713 .47 .556 r
.62564 .46812 m .63391 .46866 L .63545 .49066 L p F P
0 g
s
.711 .725 .861 r
.62801 .26613 m .6041 .28011 L .59177 .25998 L p F P
0 g
s
.706 .704 .846 r
.56783 .27252 m .59177 .25998 L .6041 .28011 L p F P
0 g
s
.7 .916 .968 r
.72295 .79885 m .71044 .80333 L .6996 .80091 L p F P
0 g
s
.666 .951 .953 r
.67527 .81309 m .6996 .80091 L .71044 .80333 L p F P
0 g
s
.861 .697 .677 r
.40183 .79366 m .43076 .80154 L .40976 .83058 L p F P
0 g
s
.768 .598 .667 r
.4112 .76807 m .40183 .79366 L .43076 .80154 L p F P
0 g
s
.68 .774 .922 r
.93967 .76411 m .91435 .77239 L .90475 .76016 L p F P
0 g
s
.676 .784 .931 r
.87951 .76893 m .90475 .76016 L .91435 .77239 L p F P
0 g
s
.639 .351 .466 r
.78635 .46814 m .79631 .46768 L .81023 .48485 L p F P
0 g
s
.639 .351 .466 r
.81023 .48485 m .78639 .48667 L .78635 .46814 L p F P
0 g
s
.659 .379 .484 r
.78635 .46814 m .78639 .48667 L .75697 .48859 L p F P
0 g
s
.822 .589 .587 r
.38856 .76391 m .4112 .76807 L .40183 .79366 L p F P
0 g
s
.713 .47 .556 r
.63545 .49066 m .62352 .49008 L .62564 .46812 L p F P
0 g
s
.725 .485 .564 r
.60108 .46588 m .62564 .46812 L .62352 .49008 L p F P
0 g
s
.766 .432 .422 r
.34922 .7563 m .34242 .75494 L .33476 .73472 L p F P
0 g
s
.755 .382 .349 r
.31998 .73349 m .33476 .73472 L .34242 .75494 L p F P
0 g
s
.766 .537 .587 r
.56645 .46104 m .54514 .45701 L .55038 .43436 L p F P
0 g
s
.777 .546 .585 r
.52632 .4291 m .55038 .43436 L .54514 .45701 L p F P
0 g
s
.632 .342 .461 r
.79631 .46768 m .81584 .46658 L .81561 .48438 L p F P
0 g
s
.632 .342 .461 r
.81561 .48438 m .81023 .48485 L .79631 .46768 L p F P
0 g
s
.408 .465 .807 r
.48143 .22046 m .49458 .24534 L .47115 .24834 L p F P
0 g
s
.408 .465 .807 r
.4649 .22054 m .48143 .22046 L p .47115 .24834 L F P
0 g
s
.408 .465 .807 r
.47115 .24834 m .4628 .22941 L .4649 .22054 L p F P
0 g
s
.677 .677 .842 r
.56783 .27252 m .54405 .28517 L .53127 .26131 L p F P
0 g
s
.662 .648 .826 r
.50757 .27101 m .53127 .26131 L .54405 .28517 L p F P
0 g
s
.686 .791 .93 r
.87951 .76893 m .85443 .77737 L .84443 .76628 L p F P
0 g
s
.681 .805 .942 r
.81944 .77542 m .84443 .76628 L .85443 .77737 L p F P
0 g
s
.71 .329 .325 r
.44539 .36437 m .41733 .36026 L .413 .35402 L p F P
0 g
s
.708 .329 .328 r
.41733 .36026 m .41034 .35929 L .413 .35402 L closepath p F P
0 g
s
.001 0 0 r
.413 .35402 m .41034 .35929 L .37554 .35468 L p F P
0 g
s
.76 .995 .861 r
.33832 .90152 m .34682 .89473 L .34282 .9003 L closepath p F P
0 g
s
.76 .971 .925 r
.36203 .88068 m .34682 .89473 L .34282 .9003 L p F P
0 g
s
.755 .382 .349 r
.34242 .75494 m .30869 .74795 L .31998 .73349 L p F P
0 g
s
.666 .269 .284 r
.30869 .74795 m .28963 .73126 L .31998 .73349 L closepath p F P
0 g
s
.675 .292 .314 r
.31998 .73349 m .28963 .73126 L .28771 .72937 L p F P
0 g
s
.638 .336 .442 r
.81561 .48438 m .81584 .46658 L .84518 .46472 L p F P
0 g
s
.784 .53 .553 r
.48405 .39462 m .45501 .38738 L .45765 .36626 L p F P
0 g
s
.788 .515 .524 r
.44539 .36437 m .45765 .36626 L .45501 .38738 L p F P
0 g
s
0 0 .117 r
.61651 .8596 m .60716 .86661 L .60773 .89047 L p F P
0 g
s
.056 0 .15 r
.60716 .86661 m .61651 .8596 L .62722 .84414 L p F P
0 g
s
.672 .293 .319 r
.28963 .73126 m .28654 .73106 L .28771 .72937 L closepath p F P
0 g
s
.608 .209 .261 r
.28771 .72937 m .28654 .73106 L .25319 .72877 L p F P
0 g
s
.161 0 .062 r
.26417 .96109 m .26797 .9549 L .2913 .93822 L p F P
0 g
s
.725 .485 .564 r
.62352 .49008 m .60293 .48853 L .60108 .46588 L p F P
0 g
s
.74 .499 .566 r
.58262 .46356 m .60108 .46588 L .60293 .48853 L p F P
0 g
s
.698 .823 .942 r
.81944 .77542 m .79461 .78415 L .78422 .77518 L p F P
0 g
s
.689 .847 .959 r
.75948 .78513 m .78422 .77518 L .79461 .78415 L p F P
0 g
s
.7 .916 .968 r
.73337 .79388 m .72295 .79885 L p .6996 .80091 L F P
0 g
s
.626 .894 .987 r
.72295 .79885 m .73337 .79388 L .73489 .79466 L closepath p F P
0 g
s
.637 .611 .806 r
.52558 .25075 m .53127 .26131 L .50757 .27101 L p F P
0 g
s
.637 .611 .806 r
.50757 .27101 m .50285 .26115 L .52558 .25075 L p F P
0 g
s
.638 .336 .442 r
.84518 .46472 m .84484 .48197 L .81561 .48438 L p F P
0 g
s
.788 .515 .524 r
.45501 .38738 m .44482 .38471 L .44539 .36437 L p F P
0 g
s
.784 .449 .422 r
.41733 .36026 m .44539 .36437 L .44482 .38471 L p F P
0 g
s
.754 .861 .928 r
.73734 .22733 m .73615 .22614 L .71188 .24029 L p F P
0 g
s
.733 .824 .921 r
.73615 .22614 m .71188 .24029 L .70072 .22652 L p F P
0 g
s
.732 .804 .908 r
.67632 .2396 m .70072 .22652 L .71188 .24029 L p F P
0 g
s
.377 0 0 r
.28654 .73106 m .28963 .73126 L .30869 .74795 L p F P
0 g
s
.377 0 0 r
.27103 .73865 m .28654 .73106 L p .30869 .74795 L F P
0 g
s
.55 .044 .004 r
.28654 .73106 m .27103 .73865 L .24957 .73061 L p F P
0 g
s
.55 .044 .004 r
.24957 .73061 m .25319 .72877 L .28654 .73106 L p F P
0 g
s
.73 .732 .852 r
.62801 .26613 m .6359 .26149 L .61715 .24943 L closepath p F P
0 g
s
.711 .725 .861 r
.61715 .24943 m .62801 .26613 L p .59177 .25998 L F P
0 g
s
.74 .499 .566 r
.60293 .48853 m .57943 .48582 L .58262 .46356 L p F P
0 g
s
.752 .512 .569 r
.56645 .46104 m .58262 .46356 L .57943 .48582 L p F P
0 g
s
.16 0 .06 r
.28279 .95222 m .2913 .93822 L .30245 .93029 L p F P
0 g
s
.161 0 .062 r
.2913 .93822 m .28279 .95222 L .26417 .96109 L p F P
0 g
s
.457 .514 .829 r
.4628 .22941 m .45806 .21961 L .4649 .22054 L closepath p F P
0 g
s
.822 .589 .587 r
.40183 .79366 m .39119 .79025 L .38856 .76391 L p F P
0 g
s
.832 .571 .543 r
.37657 .76165 m .38856 .76391 L .39119 .79025 L p F P
0 g
s
.861 .697 .677 r
.40976 .83058 m .39631 .80601 L .40183 .79366 L p F P
0 g
s
.882 .881 .828 r
.40976 .83058 m .39045 .82006 L p .37975 .85563 L F P
0 g
s
.882 .881 .828 r
.37975 .85563 m .38583 .85761 L .40976 .83058 L p F P
0 g
s
.867 .698 .67 r
.40976 .83058 m .39631 .80601 L .39045 .82006 L closepath p F P
0 g
s
.792 .557 .581 r
.48565 .40995 m .48864 .39571 L p .51603 .4266 L F P
0 g
s
.78 .544 .579 r
.48565 .40995 m .48864 .39571 L .48405 .39462 L closepath p F P
0 g
s
.777 .546 .585 r
.54514 .45701 m .52932 .45346 L .52632 .4291 L p F P
0 g
s
.788 .551 .579 r
.51603 .4266 m .52632 .4291 L .52932 .45346 L p F P
0 g
s
.16 0 .06 r
.30245 .93029 m .31108 .92466 L p .28279 .95222 L F P
0 g
s
0 0 0 r
.30245 .93029 m .31108 .92466 L .31475 .92047 L closepath p F P
0 g
s
.717 .733 .863 r
.64015 .23533 m .65208 .25272 L .6359 .26149 L p F P
0 g
s
.717 .733 .863 r
.61587 .2475 m .64015 .23533 L p .6359 .26149 L F P
0 g
s
.717 .733 .863 r
.6359 .26149 m .61715 .24943 L .61587 .2475 L p F P
0 g
s
.626 .624 .829 r
.51834 .23818 m .52558 .25075 L .50285 .26115 L p F P
0 g
s
.626 .624 .829 r
.50285 .26115 m .49458 .24534 L .51834 .23818 L p F P
0 g
s
.687 .697 .854 r
.59177 .25998 m .56783 .27252 L .55517 .25073 L p F P
0 g
s
.677 .677 .842 r
.53127 .26131 m .55517 .25073 L .56783 .27252 L p F P
0 g
s
.65 .901 .982 r
.73337 .79388 m .73489 .79466 L .75948 .78513 L p F P
0 g
s
.786 .549 .577 r
.48405 .39462 m .45501 .38738 L p .48407 .41782 L F P
0 g
s
.786 .549 .577 r
.48407 .41782 m .48565 .40995 L .48405 .39462 L p F P
0 g
s
.757 .867 .928 r
.73615 .22614 m .73962 .22409 L .73734 .22733 L closepath p F P
0 g
s
.771 .893 .931 r
.76059 .21246 m .73962 .22409 L .73734 .22733 L p F P
0 g
s
.544 .036 0 r
.24957 .73061 m .24318 .72813 L .25319 .72877 L closepath p F P
0 g
s
.752 .512 .569 r
.57943 .48582 m .56849 .48419 L .56645 .46104 L p F P
0 g
s
.766 .522 .566 r
.54514 .45701 m .56645 .46104 L .56849 .48419 L p F P
0 g
s
.68 .774 .922 r
.90475 .76016 m .93017 .75113 L .93967 .76411 L p F P
0 g
s
.647 .771 .939 r
.17892 .3426 m .19501 .35613 L .21723 .34847 L p F P
0 g
s
.784 .449 .422 r
.44482 .38471 m .42217 .37856 L .41733 .36026 L p F P
0 g
s
.783 .427 .382 r
.41034 .35929 m .41733 .36026 L .42217 .37856 L p F P
0 g
s
.372 0 0 r
.22012 .7268 m .1948 .72553 L .19003 .72458 L p F P
0 g
s
.379 0 0 r
.1948 .72553 m .18744 .72521 L .19003 .72458 L closepath p F P
0 g
s
.832 .571 .543 r
.39119 .79025 m .37551 .78484 L .37657 .76165 L p F P
0 g
s
.831 .432 .291 r
.34922 .7563 m .37657 .76165 L .37551 .78484 L p F P
0 g
s
.287 0 0 r
.24318 .72813 m .24957 .73061 L p .21134 .72789 L F P
0 g
s
.287 0 0 r
.21134 .72789 m .22012 .7268 L .24318 .72813 L p F P
0 g
s
.457 .514 .829 r
.4649 .22054 m .45806 .21961 L .44482 .19213 L p F P
0 g
s
.608 .788 .968 r
.24181 .34357 m .25526 .35362 L .27765 .34741 L p F P
0 g
s
.29 0 .22 r
.62422 .85338 m .62722 .84414 L .65112 .82659 L p F P
0 g
s
0 0 .094 r
.61651 .8596 m .62422 .85338 L .62722 .84414 L closepath p F P
0 g
s
.881 .882 .83 r
.38234 .86152 m .37975 .85563 L .38583 .85761 L closepath p F P
0 g
s
.689 .778 .919 r
.90475 .76016 m .87951 .76893 L .86959 .75684 L p F P
0 g
s
.686 .791 .93 r
.84443 .76628 m .86959 .75684 L .87951 .76893 L p F P
0 g
s
.788 .551 .579 r
.52932 .45346 m .51164 .44893 L .51603 .4266 L p F P
0 g
s
.801 .554 .565 r
.48665 .41859 m .51603 .4266 L .51164 .44893 L p F P
0 g
s
.792 .557 .581 r
.51603 .4266 m .48665 .41859 L .48565 .40995 L p F P
0 g
s
0 0 0 r
.32763 .91364 m .33832 .90152 L .34682 .89473 L p F P
0 g
s
0 0 0 r
.33832 .90152 m .32763 .91364 L .31108 .92466 L p F P
0 g
s
.783 .427 .382 r
.42217 .37856 m .40402 .3734 L .41034 .35929 L p F P
0 g
s
.711 .226 .092 r
.37554 .35468 m .41034 .35929 L .40402 .3734 L p F P
0 g
s
.763 .992 .787 r
.38234 .86152 m .37975 .85563 L p .35388 .88461 L F P
0 g
s
.763 .992 .787 r
.35388 .88461 m .36203 .88068 L .38234 .86152 L p F P
0 g
s
.751 .99 .786 r
.34682 .89473 m .35388 .88461 L .36203 .88068 L closepath p F P
0 g
s
0 0 0 r
.34682 .89473 m .35388 .88461 L p .32763 .91364 L F P
0 g
s
.732 .831 .925 r
.73962 .22409 m .73615 .22614 L .72528 .21347 L p F P
0 g
s
.733 .824 .921 r
.70072 .22652 m .72528 .21347 L .73615 .22614 L p F P
0 g
s
.438 .786 .997 r
.34151 .35108 m .33088 .35006 L .31549 .35187 L p F P
0 g
s
.434 .787 .997 r
.33088 .35006 m .30782 .34799 L .31549 .35187 L closepath p F P
0 g
s
.816 .565 .008 r
.61464 .96157 m .61095 .94853 L .60766 .92477 L p F P
0 g
s
.684 .912 .973 r
.72412 .78922 m .73337 .79388 L .75135 .77949 L p F P
0 g
s
.65 .901 .982 r
.75948 .78513 m .75135 .77949 L .73337 .79388 L p F P
0 g
s
.7 .916 .968 r
.6996 .80091 m .72412 .78922 L .73337 .79388 L p F P
0 g
s
.27 0 0 r
.21134 .72789 m .1948 .72553 L .22012 .7268 L closepath p F P
0 g
s
.732 .831 .925 r
.75358 .20459 m .73962 .22409 L p .72528 .21347 L F P
0 g
s
.743 .845 .926 r
.73962 .22409 m .75358 .20459 L .76059 .21246 L closepath p F P
0 g
s
.813 .634 .661 r
.39631 .80601 m .40183 .79366 L .39119 .79025 L closepath p F P
0 g
s
.701 .803 .928 r
.84443 .76628 m .81944 .77542 L .80912 .76494 L p F P
0 g
s
.698 .823 .942 r
.78422 .77518 m .80912 .76494 L .81944 .77542 L p F P
0 g
s
.713 .758 .888 r
.67632 .2396 m .65208 .25272 L .64015 .23533 L p F P
0 g
s
.507 .905 .785 r
.65112 .82659 m .67527 .81309 L .67025 .81454 L closepath p F P
0 g
s
.609 .915 .653 r
.67025 .81454 m .65112 .82659 L .64035 .83864 L p F P
0 g
s
.29 0 .22 r
.65112 .82659 m .64035 .83864 L .62422 .85338 L p F P
0 g
s
.679 .427 .534 r
.67627 .49141 m .69734 .49114 L .69835 .51219 L p F P
0 g
s
.679 .427 .534 r
.69835 .51219 m .67733 .51273 L .67627 .49141 L p F P
0 g
s
.687 .436 .536 r
.66677 .49136 m .67627 .49141 L .67733 .51273 L p F P
0 g
s
.687 .436 .536 r
.67733 .51273 m .66785 .51279 L .66677 .49136 L p F P
0 g
s
.701 .452 .544 r
.66677 .49136 m .66785 .51279 L .63664 .51248 L p F P
0 g
s
.701 .452 .544 r
.63664 .51248 m .63545 .49066 L .66677 .49136 L p F P
0 g
s
.674 .419 .528 r
.69835 .51219 m .69734 .49114 L .72731 .49009 L p F P
0 g
s
.052 .615 .783 r
.17288 .72378 m .18744 .72521 L .1948 .72553 L p F P
0 g
s
.052 .615 .783 r
.1948 .72553 m .21134 .72789 L p .17288 .72378 L F P
0 g
s
0 0 .117 r
.60773 .89047 m .61066 .8852 L .61651 .8596 L p F P
0 g
s
0 0 0 r
.62422 .85338 m .61651 .8596 L .61066 .8852 L p F P
0 g
s
.173 .342 .793 r
.44482 .19213 m .43977 .18895 L .43785 .17771 L closepath p F P
0 g
s
.265 .418 .829 r
.43142 .16529 m .42072 .15495 L p .43977 .18895 L F P
0 g
s
.265 .418 .829 r
.43977 .18895 m .43785 .17771 L .43142 .16529 L p F P
0 g
s
.664 .651 .827 r
.55097 .24347 m .55517 .25073 L .53127 .26131 L p F P
0 g
s
.664 .651 .827 r
.53127 .26131 m .52558 .25075 L .55097 .24347 L p F P
0 g
s
.708 .459 .546 r
.62352 .49008 m .63545 .49066 L .63664 .51248 L p F P
0 g
s
.766 .522 .566 r
.56849 .48419 m .54192 .47922 L .54514 .45701 L p F P
0 g
s
.779 .534 .565 r
.52932 .45346 m .54514 .45701 L .54192 .47922 L p F P
0 g
s
0 .166 .703 r
.42072 .15495 m .43142 .16529 L .41785 .139 L p F P
0 g
s
0 .166 .703 r
.41785 .139 m .41317 .13449 L .42072 .15495 L p F P
0 g
s
.662 .404 .52 r
.72731 .49009 m .73856 .48962 L .74307 .50998 L p F P
0 g
s
.662 .404 .52 r
.74307 .50998 m .72827 .51081 L .72731 .49009 L p F P
0 g
s
.674 .419 .528 r
.72731 .49009 m .72827 .51081 L .69835 .51219 L p F P
0 g
s
.708 .459 .546 r
.63664 .51248 m .62257 .51194 L .62352 .49008 L p F P
0 g
s
.72 .472 .55 r
.60293 .48853 m .62352 .49008 L .62257 .51194 L p F P
0 g
s
.655 .397 .517 r
.73856 .48962 m .75697 .48859 L .75788 .50894 L p F P
0 g
s
.655 .397 .517 r
.75788 .50894 m .74307 .50998 L .73856 .48962 L p F P
0 g
s
.711 .725 .861 r
.59177 .25998 m .6145 .24817 L .61715 .24943 L p F P
0 g
s
.706 .705 .847 r
.59177 .25998 m .6145 .24817 L .57997 .24081 L closepath p F P
0 g
s
.687 .697 .854 r
.57997 .24081 m .59177 .25998 L p .55517 .25073 L F P
0 g
s
.594 .634 .861 r
.51834 .23818 m .49458 .24534 L .48143 .22046 L p F P
0 g
s
.511 .572 .853 r
.48143 .22046 m .4649 .22054 L .46976 .19873 L closepath p F P
0 g
s
.457 .514 .829 r
.46812 .19584 m .46976 .19873 L .4649 .22054 L p F P
0 g
s
.457 .514 .829 r
.44482 .19213 m .46812 .19584 L p .4649 .22054 L F P
0 g
s
.799 .562 .579 r
.48665 .41859 m .48565 .40995 L .48407 .41782 L closepath p F P
0 g
s
.052 .586 .858 r
.24957 .73061 m .27103 .73865 L .26597 .73803 L p F P
0 g
s
.125 .631 .9 r
.27612 .74045 m .29297 .74585 L p .2883 .74438 L F P
0 g
s
.052 .586 .858 r
.26597 .73803 m .24564 .73072 L .25995 .73531 L F
.368 0 0 r
.27612 .74045 m .26597 .73803 L .27103 .73865 L closepath p F P
0 g
s
.125 .631 .9 r
.25502 .7339 m .26597 .73803 L .27612 .74045 L p F P
0 g
s
.125 .631 .9 r
.25502 .7339 m .27266 .73937 L .2883 .74438 L F
.27266 .73937 m .27612 .74045 L .2883 .74438 L F
.052 .586 .858 r
.23299 .7311 m .24564 .73072 L p .26597 .73803 L F P
0 g
s
.052 .586 .858 r
.24564 .73072 m .24957 .73061 L p .25995 .73531 L F P
0 g
s
.287 0 0 r
.24957 .73061 m .23299 .7311 L .21134 .72789 L p F P
0 g
s
.711 .226 .092 r
.40402 .3734 m .39004 .36928 L .37554 .35468 L p F P
0 g
s
.713 .223 .079 r
.39004 .36928 m .36142 .36048 L .37554 .35468 L closepath p F P
0 g
s
.408 0 0 r
.34151 .35108 m .37554 .35468 L .36142 .36048 L p F P
0 g
s
.656 .393 .51 r
.75788 .50894 m .75697 .48859 L .78639 .48667 L p F P
0 g
s
.72 .472 .55 r
.62257 .51194 m .60419 .51071 L .60293 .48853 L p F P
0 g
s
.737 .486 .551 r
.57943 .48582 m .60293 .48853 L .60419 .51071 L p F P
0 g
s
.679 .876 .972 r
.75135 .77949 m .75948 .78513 L .78422 .77518 L p F P
0 g
s
.865 .663 .131 r
.60831 .91467 m .60766 .92477 L .61095 .94853 L p F P
0 g
s
0 0 .085 r
.60766 .92477 m .60831 .91467 L .60773 .89047 L p F P
0 g
s
.786 .549 .577 r
.45501 .38738 m .45342 .40838 L .48407 .41782 L p F P
0 g
s
.812 .536 .521 r
.44482 .38471 m .45501 .38738 L .45342 .40838 L p F P
0 g
s
.306 .041 .337 r
.32763 .91364 m .31108 .92466 L .30144 .94305 L p F P
0 g
s
.16 0 .06 r
.31108 .92466 m .30144 .94305 L .28279 .95222 L p F P
0 g
s
.82 .638 .656 r
.39045 .82006 m .39631 .80601 L .39119 .79025 L p F P
0 g
s
.82 .638 .656 r
.39119 .79025 m .37551 .78484 L p .39045 .82006 L F P
0 g
s
.831 .432 .291 r
.34583 .76294 m .34922 .7563 L p .37551 .78484 L F P
0 g
s
.763 .422 .407 r
.34583 .76294 m .34242 .75494 L .34922 .7563 L closepath p F P
0 g
s
0 0 0 r
.61066 .8852 m .60773 .89047 L .60831 .91467 L p F P
0 g
s
.779 .534 .565 r
.54192 .47922 m .53128 .47681 L .52932 .45346 L p F P
0 g
s
.792 .541 .559 r
.51164 .44893 m .52932 .45346 L .53128 .47681 L p F P
0 g
s
.447 .874 .77 r
.67025 .81454 m .67527 .81309 L .6996 .80091 L p F P
0 g
s
.649 .382 .502 r
.78731 .50673 m .78639 .48667 L .81023 .48485 L p F P
0 g
s
.656 .393 .51 r
.78639 .48667 m .78731 .50673 L .75788 .50894 L p F P
0 g
s
.691 .767 .91 r
.93017 .75113 m .90475 .76016 L .89492 .74714 L p F P
0 g
s
.689 .778 .919 r
.86959 .75684 m .89492 .74714 L .90475 .76016 L p F P
0 g
s
.715 .773 .898 r
.70072 .22652 m .67632 .2396 L .66461 .22312 L p F P
0 g
s
.713 .758 .888 r
.64015 .23533 m .66461 .22312 L .67632 .2396 L p F P
0 g
s
.653 .661 .845 r
.54235 .2293 m .55097 .24347 L .52558 .25075 L p F P
0 g
s
.653 .661 .845 r
.52558 .25075 m .51834 .23818 L .54235 .2293 L p F P
0 g
s
.583 .012 0 r
.34242 .75494 m .34583 .76294 L .33088 .76483 L p F P
0 g
s
.583 .012 0 r
.30869 .74795 m .34242 .75494 L p .33088 .76483 L F P
0 g
s
.801 .554 .565 r
.51164 .44893 m .48867 .44212 L .48665 .41859 L p F P
0 g
s
.811 .56 .561 r
.48407 .41782 m .48665 .41859 L .48867 .44212 L p F P
0 g
s
.737 .486 .551 r
.60419 .51071 m .57778 .50783 L .57943 .48582 L p F P
0 g
s
.75 .499 .552 r
.56849 .48419 m .57943 .48582 L .57778 .50783 L p F P
0 g
s
.944 .898 .751 r
.37119 .85617 m .37653 .84741 L .37975 .85563 L closepath p F P
0 g
s
.882 .881 .828 r
.39045 .82006 m .37653 .84741 L .37975 .85563 L p F P
0 g
s
0 0 0 r
.37653 .84741 m .37335 .83223 L p .37093 .84242 L F P
0 g
s
.763 .992 .787 r
.35388 .88461 m .37733 .85834 L .37119 .85617 L F
.37632 .85585 m .37119 .85617 L p .37733 .85834 L F P
0 g
s
.763 .992 .787 r
.37119 .85617 m .35989 .87571 L .35388 .88461 L p F P
0 g
s
0 0 0 r
.36479 .86823 m .37119 .85617 L .37653 .84741 L p F P
0 g
s
0 0 0 r
.35989 .87571 m .36479 .86823 L .37119 .85617 L closepath p F P
0 g
s
0 0 0 r
.36479 .86823 m .37443 .85113 L .37093 .84242 L F
.37443 .85113 m .37653 .84741 L .37093 .84242 L F
.763 .992 .787 r
.37975 .85563 m .37632 .85585 L p .37733 .85834 L F P
0 g
s
.085 .632 .836 r
.33791 .35032 m .33088 .35006 L .34151 .35108 L closepath p F P
0 g
s
.408 0 0 r
.33791 .35032 m .34151 .35108 L p .36142 .36048 L F P
0 g
s
.812 .536 .521 r
.45342 .40838 m .44424 .40534 L .44482 .38471 L p F P
0 g
s
.817 .511 .472 r
.42217 .37856 m .44482 .38471 L .44424 .40534 L p F P
0 g
s
.623 .777 .955 r
.24181 .34357 m .23418 .34336 L .21723 .34847 L p F P
0 g
s
.623 .779 .956 r
.23418 .34336 m .21017 .34287 L .21723 .34847 L closepath p F P
0 g
s
.647 .771 .939 r
.21723 .34847 m .21017 .34287 L .17892 .3426 L p F P
0 g
s
.14 .32 .784 r
.45463 .17186 m .46812 .19584 L .44482 .19213 L p F P
0 g
s
.14 .32 .784 r
.43585 .16743 m .45463 .17186 L p .44482 .19213 L F P
0 g
s
.14 .32 .784 r
.44482 .19213 m .43785 .17771 L .43585 .16743 L p F P
0 g
s
.702 .785 .915 r
.86959 .75684 m .84443 .76628 L .83419 .75448 L p F P
0 g
s
.701 .803 .928 r
.80912 .76494 m .83419 .75448 L .84443 .76628 L p F P
0 g
s
.811 .56 .561 r
.48867 .44212 m .48108 .43963 L .48407 .41782 L p F P
0 g
s
.819 .549 .53 r
.45342 .40838 m .48407 .41782 L .48108 .43963 L p F P
0 g
s
.703 .727 .87 r
.61715 .24943 m .61587 .2475 L .6145 .24817 L closepath p F P
0 g
s
.641 .368 .49 r
.81613 .49625 m .81023 .48485 L .81561 .48438 L closepath p F P
0 g
s
.649 .382 .502 r
.81023 .48485 m .81613 .49625 L p .78731 .50673 L F P
0 g
s
.404 .781 .992 r
.33088 .35006 m .33791 .35032 L p .30004 .34433 L F P
0 g
s
.404 .781 .992 r
.30004 .34433 m .30782 .34799 L .33088 .35006 L p F P
0 g
s
.639 .371 .497 r
.81561 .48438 m .84484 .48197 L .84577 .50139 L p F P
0 g
s
.639 .371 .497 r
.81613 .49625 m .81561 .48438 L p .84577 .50139 L F P
0 g
s
.75 .499 .552 r
.57778 .50783 m .56975 .50667 L .56849 .48419 L p F P
0 g
s
.765 .511 .549 r
.54192 .47922 m .56849 .48419 L .56975 .50667 L p F P
0 g
s
.544 .794 .991 r
.30782 .34799 m .28424 .34609 L .27765 .34741 L p F P
0 g
s
.542 .796 .992 r
.28424 .34609 m .27447 .34537 L .27765 .34741 L closepath p F P
0 g
s
.608 .788 .968 r
.27765 .34741 m .27447 .34537 L .24181 .34357 L p F P
0 g
s
.699 .712 .858 r
.60354 .22854 m .61587 .2475 L .6145 .24817 L p F P
0 g
s
.699 .712 .858 r
.57926 .2397 m .60354 .22854 L p .6145 .24817 L F P
0 g
s
.699 .712 .858 r
.6145 .24817 m .57997 .24081 L .57926 .2397 L p F P
0 g
s
.687 .697 .854 r
.55517 .25073 m .57671 .24082 L .57997 .24081 L p F P
0 g
s
.682 .678 .839 r
.55517 .25073 m .57671 .24082 L .55097 .24347 L closepath p F P
0 g
s
.696 .731 .878 r
.64015 .23533 m .61587 .2475 L .60354 .22854 L p F P
0 g
s
.906 .724 .222 r
.37444 .80837 m .39045 .82006 L .37653 .84741 L p F P
0 g
s
.82 .638 .656 r
.37551 .78484 m .37444 .80837 L .39045 .82006 L p F P
0 g
s
.663 .858 .464 r
.64035 .83864 m .62422 .85338 L .61864 .87135 L p F P
0 g
s
0 0 0 r
.61066 .8852 m .61864 .87135 L .62422 .85338 L p F P
0 g
s
.412 .785 .993 r
.30004 .34433 m .28424 .34609 L .30782 .34799 L closepath p F P
0 g
s
.792 .541 .559 r
.53128 .47681 m .50895 .47093 L .51164 .44893 L p F P
0 g
s
.807 .55 .551 r
.48867 .44212 m .51164 .44893 L .50895 .47093 L p F P
0 g
s
.725 .822 .925 r
.80912 .76494 m .78422 .77518 L .77362 .76581 L p F P
0 g
s
.679 .876 .972 r
.78422 .77518 m .77362 .76581 L p .75135 .77949 L F P
0 g
s
.769 .937 .938 r
.72412 .78922 m .6996 .80091 L .68859 .79989 L p F P
0 g
s
.447 .874 .77 r
.6996 .80091 m .68859 .79989 L p .67025 .81454 L F P
0 g
s
.835 .388 0 r
.35167 .7751 m .37551 .78484 L .37444 .80837 L p F P
0 g
s
.831 .432 .291 r
.37551 .78484 m .35167 .7751 L .34583 .76294 L p F P
0 g
s
.237 .401 .824 r
.43785 .17771 m .43142 .16529 L .43585 .16743 L closepath p F P
0 g
s
.526 .797 .995 r
.28424 .34609 m .30004 .34433 L p .26188 .33767 L F P
0 g
s
.526 .797 .995 r
.26188 .33767 m .27447 .34537 L .28424 .34609 L p F P
0 g
s
.716 .787 .907 r
.72528 .21347 m .70072 .22652 L .68924 .21085 L p F P
0 g
s
.715 .773 .898 r
.66461 .22312 m .68924 .21085 L .70072 .22652 L p F P
0 g
s
0 0 0 r
.60831 .91467 m .60888 .91006 L .61066 .8852 L p F P
0 g
s
.791 .796 .302 r
.61864 .87135 m .61066 .8852 L .60888 .91006 L p F P
0 g
s
.303 .714 .975 r
.21134 .72789 m .23299 .7311 L .22145 .72696 L p F P
0 g
s
.303 .714 .975 r
.19461 .72421 m .21134 .72789 L p .22145 .72696 L F P
0 g
s
.052 .615 .783 r
.21134 .72789 m .19461 .72421 L .17288 .72378 L p F P
0 g
s
.591 .788 .974 r
.27447 .34537 m .26188 .33767 L .23954 .34192 L p F P
0 g
s
.591 .788 .974 r
.23954 .34192 m .24181 .34357 L .27447 .34537 L p F P
0 g
s
.408 0 0 r
.36142 .36048 m .35852 .35956 L .33791 .35032 L p F P
0 g
s
.404 .781 .992 r
.33791 .35032 m .32228 .3474 L .30004 .34433 L p F P
0 g
s
.408 0 0 r
.35852 .35956 m .33791 .35032 L .32228 .3474 L p F P
0 g
s
.817 .511 .472 r
.44424 .40534 m .42403 .39826 L .42217 .37856 L p F P
0 g
s
.823 .483 .413 r
.40402 .3734 m .42217 .37856 L .42403 .39826 L p F P
0 g
s
0 0 0 r
.35388 .88461 m .34627 .89536 L p .32763 .91364 L F P
0 g
s
.6 .818 .42 r
.34627 .89536 m .35989 .87571 L .35388 .88461 L closepath p F P
0 g
s
.634 .669 .866 r
.54235 .2293 m .51834 .23818 L .50524 .21548 L p F P
0 g
s
.594 .634 .861 r
.48143 .22046 m .50524 .21548 L .51834 .23818 L p F P
0 g
s
.681 .689 .851 r
.57671 .24082 m .55097 .24347 L .54235 .2293 L p F P
0 g
s
.691 .767 .91 r
.89492 .74714 m .92043 .73724 L .93017 .75113 L p F P
0 g
s
.85 .436 .247 r
.35167 .7751 m .33088 .76483 L .34583 .76294 L closepath p F P
0 g
s
.765 .511 .549 r
.56975 .50667 m .54019 .50122 L .54192 .47922 L p F P
0 g
s
.78 .524 .549 r
.53128 .47681 m .54192 .47922 L .54019 .50122 L p F P
0 g
s
.508 .57 .853 r
.49196 .19275 m .50524 .21548 L .48143 .22046 L p F P
0 g
s
.508 .57 .853 r
.47041 .19566 m .49196 .19275 L p .48143 .22046 L F P
0 g
s
.508 .57 .853 r
.48143 .22046 m .46976 .19873 L .47041 .19566 L p F P
0 g
s
.685 .433 .535 r
.66785 .51279 m .67733 .51273 L .67841 .53435 L p F P
0 g
s
.685 .433 .535 r
.67841 .53435 m .66889 .53444 L .66785 .51279 L p F P
0 g
s
.694 .442 .537 r
.66785 .51279 m .66889 .53444 L .63755 .53426 L p F P
0 g
s
.694 .442 .537 r
.63755 .53426 m .63664 .51248 L .66785 .51279 L p F P
0 g
s
.677 .426 .534 r
.67733 .51273 m .69835 .51219 L .69952 .53373 L p F P
0 g
s
.677 .426 .534 r
.69952 .53373 m .67841 .53435 L .67733 .51273 L p F P
0 g
s
.705 .451 .537 r
.62257 .51194 m .63664 .51248 L .63755 .53426 L p F P
0 g
s
.598 .791 .973 r
.23954 .34192 m .23418 .34336 L .24181 .34357 L closepath p F P
0 g
s
.669 .419 .533 r
.69952 .53373 m .69835 .51219 L .72827 .51081 L p F P
0 g
s
.618 .782 .96 r
.23418 .34336 m .23954 .34192 L p .20114 .3359 L F P
0 g
s
.618 .782 .96 r
.20114 .3359 m .21017 .34287 L .23418 .34336 L p F P
0 g
s
.703 .77 .904 r
.89492 .74714 m .86959 .75684 L .85943 .74384 L p F P
0 g
s
.702 .785 .915 r
.83419 .75448 m .85943 .74384 L .86959 .75684 L p F P
0 g
s
.705 .451 .537 r
.63755 .53426 m .62272 .53373 L .62257 .51194 L p F P
0 g
s
.717 .461 .538 r
.60419 .51071 m .62257 .51194 L .62272 .53373 L p F P
0 g
s
.62 .782 .959 r
.17892 .3426 m .21017 .34287 L .20114 .3359 L closepath p F P
0 g
s
.583 .012 0 r
.33088 .76483 m .33014 .76445 L .30869 .74795 L p F P
0 g
s
.021 .483 .876 r
.29297 .74585 m .30869 .74795 L .33014 .76445 L p F P
0 g
s
.326 0 0 r
.27785 .74085 m .30869 .74795 L .29297 .74585 L p F P
0 g
s
.377 0 0 r
.30869 .74795 m .27612 .74045 L .27103 .73865 L p F P
0 g
s
0 .456 .833 r
.29297 .74585 m .27742 .73643 L p .31012 .75153 L F P
0 g
s
0 .456 .833 r
.31217 .75248 m .29297 .74585 L p .31012 .75153 L F P
0 g
s
.326 0 0 r
.29297 .74585 m .27612 .74045 L .27785 .74085 L p F P
0 g
s
.684 .706 .864 r
.57997 .24081 m .57926 .2397 L .57671 .24082 L closepath p F P
0 g
s
.681 .689 .851 r
.56657 .21951 m .57926 .2397 L .57671 .24082 L p F P
0 g
s
.681 .689 .851 r
.54235 .2293 m .56657 .21951 L p .57671 .24082 L F P
0 g
s
.699 .744 .886 r
.66461 .22312 m .64015 .23533 L .628 .21718 L p F P
0 g
s
.696 .731 .878 r
.60354 .22854 m .628 .21718 L .64015 .23533 L p F P
0 g
s
.662 .411 .53 r
.72827 .51081 m .74307 .50998 L .74565 .53128 L p F P
0 g
s
.662 .411 .53 r
.74565 .53128 m .72957 .53225 L .72827 .51081 L p F P
0 g
s
.669 .419 .533 r
.72827 .51081 m .72957 .53225 L .69952 .53373 L p F P
0 g
s
.717 .461 .538 r
.62272 .53373 m .60497 .53261 L .60419 .51071 L p F P
0 g
s
.735 .476 .537 r
.57778 .50783 m .60419 .51071 L .60497 .53261 L p F P
0 g
s
.78 .524 .549 r
.54019 .50122 m .5324 .49945 L .53128 .47681 L p F P
0 g
s
.793 .533 .543 r
.50895 .47093 m .53128 .47681 L .5324 .49945 L p F P
0 g
s
.238 .401 .823 r
.43585 .16743 m .43142 .16529 L .41785 .139 L p F P
0 g
s
.678 .711 .873 r
.60354 .22854 m .57926 .2397 L .56657 .21951 L p F P
0 g
s
.592 .938 .767 r
.66418 .8168 m .68508 .80212 L .67025 .81454 L closepath p F P
0 g
s
.447 .874 .77 r
.68859 .79989 m .68508 .80212 L .67025 .81454 L p F P
0 g
s
.609 .915 .653 r
.66418 .8168 m .67025 .81454 L p .64035 .83864 L F P
0 g
s
.684 .912 .973 r
.75135 .77949 m .7488 .77773 L .72412 .78922 L p F P
0 g
s
.759 .887 .936 r
.7488 .77773 m .72412 .78922 L .71314 .78426 L p F P
0 g
s
.769 .937 .938 r
.68859 .79989 m .71314 .78426 L .72412 .78922 L p F P
0 g
s
.656 .406 .529 r
.74307 .50998 m .75788 .50894 L .75931 .53028 L p F P
0 g
s
.656 .406 .529 r
.75931 .53028 m .74565 .53128 L .74307 .50998 L p F P
0 g
s
.468 .774 .997 r
.26188 .33767 m .23954 .34192 L .22344 .33065 L p F P
0 g
s
.618 .782 .96 r
.23954 .34192 m .22344 .33065 L .20114 .3359 L p F P
0 g
s
.819 .549 .53 r
.48108 .43963 m .4523 .4295 L .45342 .40838 L p F P
0 g
s
.827 .549 .519 r
.44424 .40534 m .45342 .40838 L .4523 .4295 L p F P
0 g
s
.807 .55 .551 r
.50895 .47093 m .48996 .46505 L .48867 .44212 L p F P
0 g
s
.818 .557 .544 r
.48108 .43963 m .48867 .44212 L .48996 .46505 L p F P
0 g
s
.722 .796 .91 r
.83419 .75448 m .80912 .76494 L .79858 .75375 L p F P
0 g
s
.725 .822 .925 r
.77362 .76581 m .79858 .75375 L .80912 .76494 L p F P
0 g
s
.639 .371 .497 r
.84577 .50139 m .81968 .50384 L .81613 .49625 L p F P
0 g
s
.643 .373 .495 r
.81968 .50384 m .81652 .5041 L .81613 .49625 L closepath p F P
0 g
s
.649 .382 .502 r
.81613 .49625 m .81652 .5041 L .78731 .50673 L p F P
0 g
s
.906 .724 .222 r
.37653 .84741 m .37335 .83223 L .37444 .80837 L p F P
0 g
s
.732 .831 .925 r
.72528 .21347 m .75001 .2004 L .75358 .20459 L p F P
0 g
s
.655 .404 .528 r
.75931 .53028 m .75788 .50894 L .78731 .50673 L p F P
0 g
s
.717 .886 .958 r
.7488 .77773 m .75467 .7749 L .75135 .77949 L closepath p F P
0 g
s
.679 .876 .972 r
.77362 .76581 m .75467 .7749 L .75135 .77949 L p F P
0 g
s
.718 .8 .916 r
.75001 .2004 m .72528 .21347 L .71406 .19852 L p F P
0 g
s
.716 .787 .907 r
.68924 .21085 m .71406 .19852 L .72528 .21347 L p F P
0 g
s
.823 .483 .413 r
.42403 .39826 m .39812 .38841 L .40402 .3734 L p F P
0 g
s
.823 .457 .361 r
.39004 .36928 m .40402 .3734 L .39812 .38841 L p F P
0 g
s
.865 .663 .131 r
.61095 .94853 m .60889 .93921 L .60831 .91467 L p F P
0 g
s
.855 .686 .153 r
.60888 .91006 m .60831 .91467 L .60889 .93921 L p F P
0 g
s
.735 .476 .537 r
.60497 .53261 m .57749 .52969 L .57778 .50783 L p F P
0 g
s
.749 .488 .537 r
.56975 .50667 m .57778 .50783 L .57749 .52969 L p F P
0 g
s
.818 .557 .544 r
.48996 .46505 m .47919 .46134 L .48108 .43963 L p F P
0 g
s
.829 .555 .524 r
.4523 .4295 m .48108 .43963 L .47919 .46134 L p F P
0 g
s
.05 0 .112 r
.32146 .9286 m .33976 .90513 L .32763 .91364 L closepath p F P
0 g
s
0 0 0 r
.34627 .89536 m .33976 .90513 L .32763 .91364 L p F P
0 g
s
.306 .041 .337 r
.32146 .9286 m .32763 .91364 L p .30144 .94305 L F P
0 g
s
.827 .549 .519 r
.4523 .4295 m .44366 .42626 L .44424 .40534 L p F P
0 g
s
.834 .54 .491 r
.42403 .39826 m .44424 .40534 L .44366 .42626 L p F P
0 g
s
.648 .397 .526 r
.78888 .52798 m .78731 .50673 L .81652 .5041 L p F P
0 g
s
.655 .404 .528 r
.78731 .50673 m .78888 .52798 L .75931 .53028 L p F P
0 g
s
.749 .488 .537 r
.57749 .52969 m .57037 .52868 L .56975 .50667 L p F P
0 g
s
.764 .5 .535 r
.54019 .50122 m .56975 .50667 L .57037 .52868 L p F P
0 g
s
.395 .761 .993 r
.19461 .72421 m .17288 .72378 L .15592 .7176 L p F P
0 g
s
.004 .536 .848 r
.30004 .34433 m .32228 .3474 L .31748 .34658 L p F P
0 g
s
.004 .536 .848 r
.28419 .33702 m .30004 .34433 L p .31748 .34658 L F P
0 g
s
.526 .797 .995 r
.30004 .34433 m .28419 .33702 L .26188 .33767 L p F P
0 g
s
.362 .502 .864 r
.43585 .16743 m .45463 .17186 L .44097 .1478 L p F P
0 g
s
.362 .502 .864 r
.44097 .1478 m .43151 .14558 L .43585 .16743 L p F P
0 g
s
.238 .401 .823 r
.41785 .139 m .43151 .14558 L .43585 .16743 L p F P
0 g
s
.704 .754 .891 r
.92043 .73724 m .89492 .74714 L .88483 .73306 L p F P
0 g
s
.703 .77 .904 r
.85943 .74384 m .88483 .73306 L .89492 .74714 L p F P
0 g
s
.654 .69 .871 r
.56657 .21951 m .54235 .2293 L .52934 .20794 L p F P
0 g
s
.634 .669 .866 r
.50524 .21548 m .52934 .20794 L .54235 .2293 L p F P
0 g
s
.823 .457 .361 r
.39812 .38841 m .39581 .38749 L .39004 .36928 L p F P
0 g
s
.803 .386 .255 r
.36142 .36048 m .39004 .36928 L .39581 .38749 L p F P
0 g
s
.793 .533 .543 r
.5324 .49945 m .50743 .49282 L .50895 .47093 L p F P
0 g
s
.81 .546 .538 r
.48996 .46505 m .50895 .47093 L .50743 .49282 L p F P
0 g
s
.702 .755 .893 r
.68924 .21085 m .66461 .22312 L .65266 .20564 L p F P
0 g
s
.699 .744 .886 r
.628 .21718 m .65266 .20564 L .66461 .22312 L p F P
0 g
s
.751 .877 .937 r
.75467 .7749 m .7488 .77773 L .73788 .76982 L p F P
0 g
s
.759 .887 .936 r
.71314 .78426 m .73788 .76982 L .7488 .77773 L p F P
0 g
s
.648 .395 .523 r
.81652 .5041 m .81968 .50384 L .82415 .52476 L p F P
0 g
s
.648 .395 .523 r
.82415 .52476 m .81825 .52528 L .81652 .5041 L p F P
0 g
s
.648 .397 .526 r
.81652 .5041 m .81825 .52528 L .78888 .52798 L p F P
0 g
s
.538 .6 .864 r
.46976 .19873 m .46812 .19584 L .47041 .19566 L closepath p F P
0 g
s
.644 .393 .524 r
.81968 .50384 m .84577 .50139 L .84764 .52247 L p F P
0 g
s
.644 .393 .524 r
.84764 .52247 m .82415 .52476 L .81968 .50384 L p F P
0 g
s
.835 .388 0 r
.37444 .80837 m .36179 .79543 L .35167 .7751 L p F P
0 g
s
0 .254 .761 r
.33088 .76483 m .35167 .7751 L .36179 .79543 L p F P
0 g
s
.719 .774 .896 r
.85943 .74384 m .83419 .75448 L .8237 .74169 L p F P
0 g
s
.722 .796 .91 r
.79858 .75375 m .8237 .74169 L .83419 .75448 L p F P
0 g
s
.684 .723 .879 r
.628 .21718 m .60354 .22854 L .59101 .20916 L p F P
0 g
s
.678 .711 .873 r
.56657 .21951 m .59101 .20916 L .60354 .22854 L p F P
0 g
s
.751 .877 .937 r
.73788 .76982 m .75921 .75789 L .75467 .7749 L p F P
0 g
s
.723 .845 .939 r
.76278 .75591 m .75921 .75789 L .75467 .7749 L p F P
0 g
s
.723 .845 .939 r
.75467 .7749 m .77362 .76581 L .76278 .75591 L p F P
0 g
s
.718 .8 .916 r
.71406 .19852 m .73905 .18611 L .75001 .2004 L p F P
0 g
s
0 0 .52 r
.36179 .79543 m .37444 .80837 L .37335 .83223 L p F P
0 g
s
.538 .597 .861 r
.47041 .19566 m .46812 .19584 L .45463 .17186 L p F P
0 g
s
.855 .686 .153 r
.60889 .93921 m .60825 .93496 L .60888 .91006 L p F P
0 g
s
.791 .796 .302 r
.61635 .87909 m .61864 .87135 L p .61835 .8725 L F P
0 g
s
.791 .796 .302 r
.60888 .91006 m .61407 .88856 L .61565 .88322 L F
.60888 .91006 m .61171 .89461 L .61635 .87909 L p F P
0 g
s
.917 .812 .344 r
.61171 .89461 m .60888 .91006 L .60825 .93496 L p F P
0 g
s
.917 .812 .344 r
.60825 .93496 m .60684 .92076 L .61074 .89983 L p F P
0 g
s
.917 .812 .344 r
.61074 .89983 m .61171 .89461 L p .61148 .89733 L F P
0 g
s
.917 .812 .344 r
.60825 .93496 m .61074 .89983 L .61148 .89733 L F
.791 .796 .302 r
.61565 .88322 m .61635 .87909 L .61835 .8725 L F
.61407 .88856 m .61635 .87909 L .61565 .88322 L F
.663 .858 .464 r
.64003 .83906 m .64035 .83864 L p .61864 .87135 L F P
0 g
s
.663 .858 .464 r
.61864 .87135 m .62084 .86766 L .64003 .83906 L p F P
0 g
s
.722 .75 .241 r
.61171 .89461 m .61295 .88976 L .61635 .87909 L closepath p F P
0 g
s
0 0 0 r
.61635 .87909 m .62084 .86766 L p .61408 .88659 L F P
0 g
s
0 0 0 r
.61295 .88976 m .61635 .87909 L p .61408 .88659 L F P
0 g
s
.092 0 .176 r
.35989 .87571 m .36479 .86823 L p .34397 .90204 L F P
0 g
s
.092 0 .176 r
.34397 .90204 m .34627 .89536 L .35989 .87571 L p F P
0 g
s
.613 .661 .873 r
.52934 .20794 m .50524 .21548 L .49196 .19275 L p F P
0 g
s
.556 .618 .87 r
.47041 .19566 m .49196 .19275 L .4785 .16992 L p F P
0 g
s
.556 .618 .87 r
.4785 .16992 m .47579 .17028 L .47041 .19566 L p F P
0 g
s
.538 .597 .861 r
.45463 .17186 m .47579 .17028 L .47041 .19566 L p F P
0 g
s
.306 .041 .337 r
.30144 .94305 m .31613 .93565 L .32146 .9286 L p F P
0 g
s
.764 .5 .535 r
.57037 .52868 m .5397 .52309 L .54019 .50122 L p F P
0 g
s
.78 .514 .534 r
.5324 .49945 m .54019 .50122 L .5397 .52309 L p F P
0 g
s
.052 .586 .858 r
.26597 .73803 m .24395 .73265 L .23299 .7311 L p F P
0 g
s
.061 .59 .866 r
.24395 .73265 m .22145 .72696 L .23299 .7311 L closepath p F P
0 g
s
.687 .433 .533 r
.66889 .53444 m .67841 .53435 L .6795 .55627 L p F P
0 g
s
.687 .433 .533 r
.6795 .55627 m .66989 .55634 L .66889 .53444 L p F P
0 g
s
.692 .435 .53 r
.66889 .53444 m .66989 .55634 L .63822 .55603 L p F P
0 g
s
.692 .435 .53 r
.63822 .55603 m .63755 .53426 L .66889 .53444 L p F P
0 g
s
.679 .427 .534 r
.67841 .53435 m .69952 .53373 L .70083 .55575 L p F P
0 g
s
.679 .427 .534 r
.70083 .55575 m .6795 .55627 L .67841 .53435 L p F P
0 g
s
.705 .445 .528 r
.62272 .53373 m .63755 .53426 L .63822 .55603 L p F P
0 g
s
.834 .54 .491 r
.44366 .42626 m .42472 .4187 L .42403 .39826 L p F P
0 g
s
.843 .525 .45 r
.39812 .38841 m .42403 .39826 L .42472 .4187 L p F P
0 g
s
.112 .623 .894 r
.25502 .7339 m .24395 .73265 L .26597 .73803 L closepath p F P
0 g
s
.705 .445 .528 r
.63822 .55603 m .62396 .55549 L .62272 .53373 L p F P
0 g
s
.717 .453 .526 r
.60497 .53261 m .62272 .53373 L .62396 .55549 L p F P
0 g
s
.669 .421 .536 r
.70083 .55575 m .69952 .53373 L .72957 .53225 L p F P
0 g
s
.78 .514 .534 r
.5397 .52309 m .53279 .52154 L .5324 .49945 L p F P
0 g
s
.794 .525 .53 r
.50743 .49282 m .5324 .49945 L .53279 .52154 L p F P
0 g
s
.753 .815 .902 r
.79858 .75375 m .77362 .76581 L .76278 .75591 L p F P
0 g
s
.704 .754 .891 r
.88483 .73306 m .8961 .72816 L .92043 .73724 L p F P
0 g
s
.708 .753 .887 r
.92043 .73724 m .91036 .72177 L .8961 .72816 L closepath p F P
0 g
s
.81 .546 .538 r
.50743 .49282 m .49061 .48751 L .48996 .46505 L p F P
0 g
s
.822 .553 .533 r
.47919 .46134 m .48996 .46505 L .49061 .48751 L p F P
0 g
s
.287 .682 .973 r
.26188 .33767 m .28419 .33702 L .27168 .33116 L p F P
0 g
s
.287 .682 .973 r
.24576 .3278 m .26188 .33767 L p .27168 .33116 L F P
0 g
s
.468 .774 .997 r
.22344 .33065 m .24576 .3278 L .26188 .33767 L p F P
0 g
s
.717 .453 .526 r
.62396 .55549 m .60531 .55428 L .60497 .53261 L p F P
0 g
s
.734 .466 .524 r
.57749 .52969 m .60497 .53261 L .60531 .55428 L p F P
0 g
s
.704 .765 .9 r
.71406 .19852 m .68924 .21085 L .6775 .19395 L p F P
0 g
s
.702 .755 .893 r
.65266 .20564 m .6775 .19395 L .68924 .21085 L p F P
0 g
s
0 0 0 r
.64003 .83906 m .6409 .83806 L .64035 .83864 L closepath p F P
0 g
s
.67 .953 .713 r
.6409 .83806 m .65498 .82171 L .66418 .8168 L closepath p F P
0 g
s
0 0 0 r
.6409 .83806 m .65498 .82171 L p .65134 .82622 L F P
0 g
s
.609 .915 .653 r
.6409 .83806 m .66418 .8168 L p .64055 .83846 L F P
0 g
s
.643 .844 .446 r
.62084 .86766 m .63037 .85218 L .64003 .83906 L closepath p F P
0 g
s
0 0 0 r
.63037 .85218 m .6409 .83806 L .65134 .82622 L F
.609 .915 .653 r
.64035 .83864 m .6409 .83806 L p .64055 .83846 L F P
0 g
s
.065 0 .163 r
.33976 .90513 m .34397 .90204 L .34627 .89536 L closepath p F P
0 g
s
.666 .421 .539 r
.72957 .53225 m .74565 .53128 L .74619 .55355 L p F P
0 g
s
.666 .421 .539 r
.74619 .55355 m .73118 .55438 L .72957 .53225 L p F P
0 g
s
.669 .421 .536 r
.72957 .53225 m .73118 .55438 L .70083 .55575 L p F P
0 g
s
.829 .555 .524 r
.47919 .46134 m .45141 .45083 L .4523 .4295 L p F P
0 g
s
.836 .557 .517 r
.44366 .42626 m .4523 .4295 L .45141 .45083 L p F P
0 g
s
0 0 0 r
.63037 .85218 m .64003 .83906 L .6409 .83806 L p F P
0 g
s
.505 .881 .68 r
.65498 .82171 m .66418 .8168 L .68508 .80212 L p F P
0 g
s
.715 .748 .878 r
.88483 .73306 m .85943 .74384 L .84899 .7296 L p F P
0 g
s
.719 .774 .896 r
.8237 .74169 m .84899 .7296 L .85943 .74384 L p F P
0 g
s
.666 .705 .876 r
.59101 .20916 m .56657 .21951 L .55369 .19907 L p F P
0 g
s
.654 .69 .871 r
.52934 .20794 m .55369 .19907 L .56657 .21951 L p F P
0 g
s
.661 .417 .541 r
.74565 .53128 m .75931 .53028 L .76122 .55253 L p F P
0 g
s
.661 .417 .541 r
.76122 .55253 m .74619 .55355 L .74565 .53128 L p F P
0 g
s
.803 .386 .255 r
.35994 .36126 m .36142 .36048 L p .39581 .38749 L F P
0 g
s
.739 .272 .141 r
.35994 .36126 m .35852 .35956 L .36142 .36048 L closepath p F P
0 g
s
.689 .734 .885 r
.65266 .20564 m .628 .21718 L .61564 .19843 L p F P
0 g
s
.684 .723 .879 r
.59101 .20916 m .61564 .19843 L .628 .21718 L p F P
0 g
s
0 0 0 r
.61635 .87909 m .62084 .86766 L .61864 .87135 L closepath p F P
0 g
s
.292 .022 .321 r
.33976 .90513 m .34397 .90204 L p .32011 .93356 L F P
0 g
s
.292 .022 .321 r
.32011 .93356 m .32146 .9286 L .33976 .90513 L p F P
0 g
s
.657 .416 .542 r
.76122 .55253 m .75931 .53028 L .78888 .52798 L p F P
0 g
s
.738 .229 .007 r
.35852 .35956 m .35994 .36126 L .34868 .36845 L p F P
0 g
s
.738 .229 .007 r
.32696 .34963 m .35852 .35956 L p .34868 .36845 L F P
0 g
s
.408 0 0 r
.32228 .3474 m .32696 .34963 L .35852 .35956 L p F P
0 g
s
.734 .466 .524 r
.60531 .55428 m .57852 .55143 L .57749 .52969 L p F P
0 g
s
.748 .477 .522 r
.57037 .52868 m .57749 .52969 L .57852 .55143 L p F P
0 g
s
.822 .553 .533 r
.49061 .48751 m .47802 .48309 L .47919 .46134 L p F P
0 g
s
.834 .558 .521 r
.45141 .45083 m .47919 .46134 L .47802 .48309 L p F P
0 g
s
.505 .881 .68 r
.68508 .80212 m .68734 .79977 L p .65498 .82171 L F P
0 g
s
.717 .978 .916 r
.68508 .80212 m .68734 .79977 L .68859 .79989 L closepath p F P
0 g
s
.717 .978 .916 r
.68734 .79977 m .68859 .79989 L .71314 .78426 L p F P
0 g
s
.748 .477 .522 r
.57852 .55143 m .57038 .55029 L .57037 .52868 L p F P
0 g
s
.763 .49 .521 r
.5397 .52309 m .57037 .52868 L .57038 .55029 L p F P
0 g
s
.836 .557 .517 r
.45141 .45083 m .44306 .44748 L .44366 .42626 L p F P
0 g
s
.844 .555 .5 r
.42472 .4187 m .44366 .42626 L .44306 .44748 L p F P
0 g
s
.303 .714 .975 r
.22145 .72696 m .21213 .72455 L .19461 .72421 L p F P
0 g
s
.303 .714 .975 r
.21213 .72455 m .19461 .72421 L .17795 .71625 L p F P
0 g
s
.395 .761 .993 r
.15592 .7176 m .17795 .71625 L .19461 .72421 L p F P
0 g
s
.803 .386 .255 r
.39581 .38749 m .36773 .37642 L .35994 .36126 L p F P
0 g
s
.809 .387 .244 r
.36773 .37642 m .34868 .36845 L .35994 .36126 L closepath p F P
0 g
s
.743 .783 .885 r
.8237 .74169 m .79858 .75375 L .78777 .74153 L p F P
0 g
s
.753 .815 .902 r
.76278 .75591 m .78777 .74153 L .79858 .75375 L p F P
0 g
s
.652 .413 .545 r
.79107 .55034 m .78888 .52798 L .81825 .52528 L p F P
0 g
s
.657 .416 .542 r
.78888 .52798 m .79107 .55034 L .76122 .55253 L p F P
0 g
s
.35 .733 .986 r
.24395 .73265 m .25502 .7339 L p .21666 .72453 L F P
0 g
s
.35 .733 .986 r
.21666 .72453 m .22145 .72696 L .24395 .73265 L p F P
0 g
s
.794 .525 .53 r
.53279 .52154 m .50685 .51469 L .50743 .49282 L p F P
0 g
s
.811 .539 .527 r
.49061 .48751 m .50743 .49282 L .50685 .51469 L p F P
0 g
s
.64 .684 .876 r
.55369 .19907 m .52934 .20794 L .51615 .18641 L p F P
0 g
s
.613 .661 .873 r
.49196 .19275 m .51615 .18641 L .52934 .20794 L p F P
0 g
s
.229 .074 .452 r
.37225 .85644 m .36479 .86823 L .36019 .88991 L p F P
0 g
s
0 0 0 r
.37335 .83223 m .37225 .85644 L .36479 .86823 L p F P
0 g
s
.092 0 .176 r
.36479 .86823 m .36019 .88991 L .34397 .90204 L p F P
0 g
s
.281 .012 .316 r
.31613 .93565 m .32011 .93356 L .32146 .9286 L closepath p F P
0 g
s
.774 .994 .876 r
.67735 .79989 m .69925 .7825 L .68734 .79977 L closepath p F P
0 g
s
.717 .978 .916 r
.702 .78046 m .69925 .7825 L .68734 .79977 L p F P
0 g
s
.717 .978 .916 r
.71314 .78426 m .702 .78046 L p .68734 .79977 L F P
0 g
s
.505 .881 .68 r
.68734 .79977 m .67735 .79989 L p .65498 .82171 L F P
0 g
s
.706 .775 .906 r
.73905 .18611 m .71406 .19852 L .70254 .18213 L p F P
0 g
s
.704 .765 .9 r
.6775 .19395 m .70254 .18213 L .71406 .19852 L p F P
0 g
s
.136 0 .277 r
.33883 .92377 m .34397 .90204 L .36019 .88991 L p F P
0 g
s
.292 .022 .321 r
.34397 .90204 m .33883 .92377 L .32011 .93356 L p F P
0 g
s
0 0 0 r
.62084 .86766 m .63037 .85218 L p .61295 .88976 L F P
0 g
s
.532 .597 .864 r
.47579 .17028 m .45463 .17186 L .44097 .1478 L p F P
0 g
s
0 .254 .761 r
.33035 .76461 m .33088 .76483 L p .36179 .79543 L F P
0 g
s
.575 .003 0 r
.33035 .76461 m .33014 .76445 L .33088 .76483 L closepath p F P
0 g
s
.809 .897 .905 r
.73788 .76982 m .71314 .78426 L .702 .78046 L p F P
0 g
s
.704 .753 .89 r
.88483 .73306 m .8961 .72816 L .87696 .72131 L closepath p F P
0 g
s
.715 .748 .878 r
.87696 .72131 m .88483 .73306 L p .84899 .7296 L F P
0 g
s
.656 .418 .547 r
.81825 .52528 m .82415 .52476 L .82391 .54748 L p F P
0 g
s
.656 .418 .547 r
.82391 .54748 m .82071 .54774 L .81825 .52528 L p F P
0 g
s
.652 .413 .545 r
.81825 .52528 m .82071 .54774 L .79107 .55034 L p F P
0 g
s
.03 .489 .88 r
.31528 .75353 m .31217 .75248 L .33014 .76445 L p F P
0 g
s
.021 .483 .876 r
.31217 .75248 m .29297 .74585 L p .33013 .76444 L F P
0 g
s
.021 .483 .876 r
.33014 .76445 m .33011 .76443 L p .33013 .76444 L F P
0 g
s
.021 .483 .876 r
.33011 .76443 m .31217 .75248 L p .33013 .76444 L F P
0 g
s
0 .254 .761 r
.36179 .79543 m .35255 .7812 L .33035 .76461 L p F P
0 g
s
.292 .507 .892 r
.35255 .7812 m .33035 .76461 L .31813 .75562 L p F P
0 g
s
.292 .507 .892 r
.31813 .75562 m .31528 .75353 L p .31537 .75359 L F P
0 g
s
.292 .507 .892 r
.31537 .75359 m .35255 .7812 L .31813 .75562 L F
.03 .489 .88 r
.33014 .76445 m .33035 .76461 L .31528 .75353 L p F P
0 g
s
.843 .525 .45 r
.39667 .39305 m .39812 .38841 L p .42472 .4187 L F P
0 g
s
.831 .504 .436 r
.39667 .39305 m .39581 .38749 L .39812 .38841 L closepath p F P
0 g
s
.434 0 0 r
.32696 .34963 m .31748 .34658 L .32228 .3474 L closepath p F P
0 g
s
.125 .631 .9 r
.29297 .74585 m .27742 .73643 L .25502 .7339 L p F P
0 g
s
.652 .415 .547 r
.82415 .52476 m .84764 .52247 L .85039 .54506 L p F P
0 g
s
.652 .415 .547 r
.85039 .54506 m .82391 .54748 L .82415 .52476 L p F P
0 g
s
.592 .652 .879 r
.51615 .18641 m .49196 .19275 L .4785 .16992 L p F P
0 g
s
0 0 .52 r
.36668 .80512 m .36179 .79543 L p .36237 .79729 L F P
0 g
s
0 0 .52 r
.37335 .83223 m .36668 .80512 L .36237 .79729 L F
.37335 .83223 m .37275 .82354 L .36668 .80512 L p F P
0 g
s
0 .002 .568 r
.37275 .82354 m .36668 .80512 L .37272 .81598 L closepath p F P
0 g
s
.654 .245 0 r
.36668 .80512 m .35255 .7812 L p .37158 .81401 L F P
0 g
s
.654 .245 0 r
.37272 .81598 m .36668 .80512 L p .37158 .81401 L F P
0 g
s
.064 .036 .511 r
.37275 .82354 m .37335 .83223 L .37225 .85644 L p F P
0 g
s
.846 .493 .385 r
.39581 .38749 m .39667 .39305 L .39335 .40513 L p F P
0 g
s
.846 .493 .385 r
.36773 .37642 m .39581 .38749 L p .39335 .40513 L F P
0 g
s
.692 .743 .89 r
.6775 .19395 m .65266 .20564 L .64048 .18741 L p F P
0 g
s
.689 .734 .885 r
.61564 .19843 m .64048 .18741 L .65266 .20564 L p F P
0 g
s
.674 .717 .881 r
.61564 .19843 m .59101 .20916 L .57827 .18939 L p F P
0 g
s
.666 .705 .876 r
.55369 .19907 m .57827 .18939 L .59101 .20916 L p F P
0 g
s
.763 .49 .521 r
.57038 .55029 m .54039 .54489 L .5397 .52309 L p F P
0 g
s
.779 .503 .518 r
.53279 .52154 m .5397 .52309 L .54039 .54489 L p F P
0 g
s
.72 .747 .873 r
.89994 .70429 m .91036 .72177 L .8961 .72816 L p F P
0 g
s
.72 .747 .873 r
.87443 .71736 m .89994 .70429 L p .8961 .72816 L F P
0 g
s
.72 .747 .873 r
.8961 .72816 m .87696 .72131 L .87443 .71736 L p F P
0 g
s
.734 .756 .87 r
.84899 .7296 m .8237 .74169 L .81292 .72741 L p F P
0 g
s
.743 .783 .885 r
.78777 .74153 m .81292 .72741 L .8237 .74169 L p F P
0 g
s
.691 .435 .531 r
.66989 .55634 m .6795 .55627 L .68061 .57852 L p F P
0 g
s
.691 .435 .531 r
.68061 .57852 m .67083 .57847 L .66989 .55634 L p F P
0 g
s
.692 .429 .521 r
.66989 .55634 m .67083 .57847 L .63861 .57778 L p F P
0 g
s
.692 .429 .521 r
.63861 .57778 m .63822 .55603 L .66989 .55634 L p F P
0 g
s
.684 .431 .534 r
.6795 .55627 m .70083 .55575 L .7023 .57825 L p F P
0 g
s
.684 .431 .534 r
.7023 .57825 m .68061 .57852 L .6795 .55627 L p F P
0 g
s
.509 .764 .988 r
.15592 .7176 m .17795 .71625 L .17396 .71383 L p F P
0 g
s
.509 .764 .988 r
.13892 .70848 m .15592 .7176 L p .17396 .71383 L F P
0 g
s
.707 .44 .518 r
.62396 .55549 m .63822 .55603 L .63861 .57778 L p F P
0 g
s
.811 .539 .527 r
.50685 .51469 m .49064 .50959 L .49061 .48751 L p F P
0 g
s
.823 .549 .524 r
.47802 .48309 m .49061 .48751 L .49064 .50959 L p F P
0 g
s
.779 .503 .518 r
.54039 .54489 m .53249 .54314 L .53279 .52154 L p F P
0 g
s
.793 .516 .518 r
.50685 .51469 m .53279 .52154 L .53249 .54314 L p F P
0 g
s
.671 .425 .541 r
.7023 .57825 m .70083 .55575 L .73118 .55438 L p F P
0 g
s
.844 .555 .5 r
.44306 .44748 m .4248 .43967 L .42472 .4187 L p F P
0 g
s
.854 .551 .475 r
.39825 .40726 m .42472 .4187 L .4248 .43967 L p F P
0 g
s
.843 .525 .45 r
.42472 .4187 m .39825 .40726 L .39667 .39305 L p F P
0 g
s
.342 .73 .985 r
.21666 .72453 m .21213 .72455 L .22145 .72696 L closepath p F P
0 g
s
.718 .306 0 r
.36668 .80512 m .36179 .79543 L .35255 .7812 L closepath p F P
0 g
s
.786 .846 .896 r
.75921 .75789 m .73788 .76982 L .72676 .76204 L p F P
0 g
s
.809 .897 .905 r
.702 .78046 m .72676 .76204 L .73788 .76982 L p F P
0 g
s
.439 .704 .978 r
.27742 .73643 m .25502 .7339 L .23909 .7241 L p F P
0 g
s
.35 .733 .986 r
.25502 .7339 m .23909 .7241 L .21666 .72453 L p F P
0 g
s
.707 .44 .518 r
.63861 .57778 m .62634 .57722 L .62396 .55549 L p F P
0 g
s
.718 .445 .512 r
.60531 .55428 m .62396 .55549 L .62634 .57722 L p F P
0 g
s
.738 .229 .007 r
.34868 .36845 m .34031 .36483 L .32696 .34963 L p F P
0 g
s
.718 .195 0 r
.31748 .34658 m .32696 .34963 L .34031 .36483 L p F P
0 g
s
.844 .526 .449 r
.39825 .40726 m .39335 .40513 L .39667 .39305 L closepath p F P
0 g
s
.675 .433 .548 r
.73118 .55438 m .74619 .55355 L .74472 .57676 L p F P
0 g
s
.675 .433 .548 r
.74472 .57676 m .73313 .57723 L .73118 .55438 L p F P
0 g
s
.671 .425 .541 r
.73118 .55438 m .73313 .57723 L .7023 .57825 L p F P
0 g
s
.706 .775 .906 r
.70254 .18213 m .72777 .17018 L .73905 .18611 L p F P
0 g
s
.004 .536 .848 r
.29565 .33937 m .28419 .33702 L p .31518 .34592 L F P
0 g
s
.015 .54 .857 r
.29565 .33937 m .27168 .33116 L .28419 .33702 L closepath p F P
0 g
s
.475 0 0 r
.29546 .34513 m .27234 .33155 L .29565 .33937 L F
.27168 .33116 m .29565 .33937 L p .27234 .33155 L F P
0 g
s
.004 .536 .848 r
.31748 .34658 m .29565 .33937 L p .31518 .34592 L F P
0 g
s
.718 .445 .512 r
.62634 .57722 m .60516 .5757 L .60531 .55428 L p F P
0 g
s
.734 .457 .509 r
.57852 .55143 m .60531 .55428 L .60516 .5757 L p F P
0 g
s
.834 .558 .521 r
.47802 .48309 m .45068 .47242 L .45141 .45083 L p F P
0 g
s
.841 .562 .516 r
.44306 .44748 m .45141 .45083 L .45068 .47242 L p F P
0 g
s
.67 .432 .552 r
.74619 .55355 m .76122 .55253 L .76366 .57576 L p F P
0 g
s
.67 .432 .552 r
.76366 .57576 m .74472 .57676 L .74619 .55355 L p F P
0 g
s
.472 .762 .994 r
.21213 .72455 m .21666 .72453 L .20035 .71413 L p F P
0 g
s
.472 .762 .994 r
.20035 .71413 m .18113 .716 L .21213 .72455 L p F P
0 g
s
.303 .714 .975 r
.17795 .71625 m .18113 .716 L .21213 .72455 L p F P
0 g
s
.655 .7 .879 r
.57827 .18939 m .55369 .19907 L .54062 .17834 L p F P
0 g
s
.64 .684 .876 r
.51615 .18641 m .54062 .17834 L .55369 .19907 L p F P
0 g
s
.662 .43 .558 r
.76366 .57576 m .76122 .55253 L .79107 .55034 L p F P
0 g
s
.718 .195 0 r
.30612 .34571 m .31748 .34658 L p .34031 .36483 L F P
0 g
s
.544 0 0 r
.30612 .34571 m .29565 .33937 L .31748 .34658 L closepath p F P
0 g
s
.786 .846 .896 r
.7574 .75059 m .75921 .75789 L p .72676 .76204 L F P
0 g
s
.749 .836 .917 r
.75921 .75789 m .7574 .75059 L .76278 .75591 L closepath p F P
0 g
s
.823 .549 .524 r
.49064 .50959 m .47741 .50495 L .47802 .48309 L p F P
0 g
s
.836 .558 .518 r
.45068 .47242 m .47802 .48309 L .47741 .50495 L p F P
0 g
s
.695 .751 .895 r
.70254 .18213 m .6775 .19395 L .66552 .17616 L p F P
0 g
s
.692 .743 .89 r
.64048 .18741 m .66552 .17616 L .6775 .19395 L p F P
0 g
s
.715 .748 .878 r
.84899 .7296 m .87079 .71916 L .87696 .72131 L p F P
0 g
s
.732 .734 .853 r
.87079 .71916 m .84899 .7296 L .83822 .71347 L p F P
0 g
s
.734 .756 .87 r
.81292 .72741 m .83822 .71347 L .84899 .7296 L p F P
0 g
s
.734 .457 .509 r
.60516 .5757 m .58097 .57305 L .57852 .55143 L p F P
0 g
s
.747 .466 .505 r
.57038 .55029 m .57852 .55143 L .58097 .57305 L p F P
0 g
s
.755 .837 .914 r
.7574 .75059 m .76278 .75591 L .78777 .74153 L p F P
0 g
s
.84 .787 .287 r
.61295 .88976 m .61171 .89461 L .60684 .92076 L p F P
0 g
s
.68 .726 .885 r
.64048 .18741 m .61564 .19843 L .60307 .17917 L p F P
0 g
s
.674 .717 .881 r
.57827 .18939 m .60307 .17917 L .61564 .19843 L p F P
0 g
s
.503 .739 .979 r
.23909 .7241 m .21666 .72453 L .20035 .71413 L p F P
0 g
s
.841 .562 .516 r
.45068 .47242 m .44246 .46902 L .44306 .44748 L p F P
0 g
s
.849 .565 .506 r
.4248 .43967 m .44306 .44748 L .44246 .46902 L p F P
0 g
s
.664 .436 .564 r
.79107 .55034 m .82071 .54774 L p .81848 .5721 L F P
0 g
s
.664 .436 .564 r
.81848 .5721 m .79394 .57389 L .79107 .55034 L p F P
0 g
s
.662 .43 .558 r
.79107 .55034 m .79394 .57389 L .76366 .57576 L p F P
0 g
s
.747 .466 .505 r
.58097 .57305 m .56971 .57146 L .57038 .55029 L p F P
0 g
s
.762 .479 .505 r
.54039 .54489 m .57038 .55029 L .56971 .57146 L p F P
0 g
s
.719 .746 .874 r
.87696 .72131 m .87443 .71736 L .87079 .71916 L closepath p F P
0 g
s
.532 .597 .864 r
.44097 .1478 m .46485 .14731 L p .47579 .17028 L F P
0 g
s
.793 .516 .518 r
.53249 .54314 m .50715 .53659 L .50685 .51469 L p F P
0 g
s
.81 .531 .516 r
.49064 .50959 m .50685 .51469 L .50715 .53659 L p F P
0 g
s
.626 .678 .88 r
.54062 .17834 m .51615 .18641 L .50277 .16466 L p F P
0 g
s
.592 .652 .879 r
.4785 .16992 m .50277 .16466 L .51615 .18641 L p F P
0 g
s
.556 .618 .87 r
.4785 .16992 m .47579 .17028 L .47657 .1666 L closepath p F P
0 g
s
.532 .597 .864 r
.46485 .14731 m .47657 .1666 L .47579 .17028 L p F P
0 g
s
.287 .682 .973 r
.27168 .33116 m .26471 .32872 L .24576 .3278 L p F P
0 g
s
.846 .493 .385 r
.39335 .40513 m .37204 .39545 L .36773 .37642 L p F P
0 g
s
.849 .474 .342 r
.34868 .36845 m .36773 .37642 L .37204 .39545 L p F P
0 g
s
.149 .153 .606 r
.37272 .81598 m .37275 .82354 L .37553 .85108 L p F P
0 g
s
.064 .036 .511 r
.37225 .85644 m .37553 .85108 L .37275 .82354 L p F P
0 g
s
.661 .437 .569 r
.82198 .55708 m .82391 .54748 L .82071 .54774 L closepath p F P
0 g
s
.664 .436 .564 r
.82071 .54774 m .82198 .55708 L .81848 .5721 L p F P
0 g
s
.671 .447 .572 r
.82391 .54748 m .85039 .54506 L p .82402 .57164 L F P
0 g
s
.671 .447 .572 r
.82402 .57164 m .82198 .55708 L .82391 .54748 L p F P
0 g
s
.554 .617 .87 r
.48918 .14267 m .50277 .16466 L .4785 .16992 L p F P
0 g
s
.554 .617 .87 r
.48103 .14437 m .48918 .14267 L p .4785 .16992 L F P
0 g
s
.554 .617 .87 r
.4785 .16992 m .47657 .1666 L .48103 .14437 L p F P
0 g
s
.762 .759 .85 r
.81292 .72741 m .78777 .74153 L .77666 .72763 L p F P
0 g
s
.755 .837 .914 r
.78777 .74153 m .77666 .72763 L p .7574 .75059 L F P
0 g
s
.732 .734 .853 r
.83822 .71347 m .84339 .71055 L .87079 .71916 L p F P
0 g
s
.712 .719 .854 r
.86357 .6987 m .84339 .71055 L .87079 .71916 L p F P
0 g
s
.712 .719 .854 r
.87079 .71916 m .87443 .71736 L .86357 .6987 L p F P
0 g
s
.229 .074 .452 r
.36019 .88991 m .37112 .881 L .37225 .85644 L p F P
0 g
s
.242 .115 .5 r
.37553 .85108 m .37225 .85644 L .37112 .881 L p F P
0 g
s
.728 .706 .83 r
.89994 .70429 m .87443 .71736 L .86357 .6987 L p F P
0 g
s
.674 .933 .641 r
.65289 .82324 m .65776 .81808 L .65498 .82171 L closepath p F P
0 g
s
.505 .881 .68 r
.67735 .79989 m .65776 .81808 L .65498 .82171 L p F P
0 g
s
0 0 0 r
.65498 .82171 m .65289 .82324 L p .63037 .85218 L F P
0 g
s
.475 0 0 r
.29565 .33937 m .30612 .34571 L .29546 .34513 L p F P
0 g
s
.333 .635 .963 r
.31217 .75248 m .31528 .75353 L .30013 .73953 L p F P
0 g
s
.333 .635 .963 r
.30013 .73953 m .29759 .73919 L .31217 .75248 L p F P
0 g
s
0 .456 .833 r
.27742 .73643 m .29759 .73919 L .31217 .75248 L p F P
0 g
s
.574 .637 .876 r
.47657 .1666 m .46485 .14731 L .48103 .14437 L closepath p F P
0 g
s
.348 .166 .487 r
.37112 .881 m .36019 .88991 L .35733 .91343 L p F P
0 g
s
.136 0 .277 r
.36019 .88991 m .35733 .91343 L .33883 .92377 L p F P
0 g
s
.854 .551 .475 r
.4248 .43967 m .39919 .4279 L .39825 .40726 L p F P
0 g
s
.857 .55 .468 r
.39335 .40513 m .39825 .40726 L .39919 .4279 L p F P
0 g
s
0 0 0 r
.62867 .85504 m .61689 .87821 L .61295 .88976 L p F P
0 g
s
0 0 0 r
.63037 .85218 m .62867 .85504 L p .61295 .88976 L F P
0 g
s
.84 .787 .287 r
.60684 .92076 m .60749 .90894 L .61295 .88976 L p F P
0 g
s
.817 .824 .346 r
.61689 .87821 m .61295 .88976 L .60749 .90894 L p F P
0 g
s
.671 .447 .572 r
.85039 .54506 m .85411 .56929 L .82402 .57164 L p F P
0 g
s
.458 .756 .994 r
.18113 .716 m .17396 .71383 L .17795 .71625 L closepath p F P
0 g
s
.697 .759 .9 r
.72777 .17018 m .70254 .18213 L .69077 .16471 L p F P
0 g
s
.695 .751 .895 r
.66552 .17616 m .69077 .16471 L .70254 .18213 L p F P
0 g
s
.762 .479 .505 r
.56971 .57146 m .54238 .5666 L .54039 .54489 L p F P
0 g
s
.777 .491 .502 r
.53249 .54314 m .54039 .54489 L .54238 .5666 L p F P
0 g
s
.665 .711 .882 r
.60307 .17917 m .57827 .18939 L .56534 .16924 L p F P
0 g
s
.655 .7 .879 r
.54062 .17834 m .56534 .16924 L .57827 .18939 L p F P
0 g
s
.81 .531 .516 r
.50715 .53659 m .49008 .53133 L .49064 .50959 L p F P
0 g
s
.822 .542 .515 r
.47741 .50495 m .49064 .50959 L .49008 .53133 L p F P
0 g
s
.694 .439 .533 r
.68061 .57852 m .7023 .57825 L .70398 .60131 L p F P
0 g
s
.694 .439 .533 r
.70398 .60131 m .68173 .60109 L .68061 .57852 L p F P
0 g
s
.7 .441 .528 r
.67083 .57847 m .68061 .57852 L .68173 .60109 L p F P
0 g
s
.7 .441 .528 r
.68173 .60109 m .67171 .60083 L .67083 .57847 L p F P
0 g
s
.695 .425 .51 r
.67083 .57847 m .67171 .60083 L .63862 .59941 L p F P
0 g
s
.695 .425 .51 r
.63862 .59941 m .63861 .57778 L .67083 .57847 L p F P
0 g
s
.684 .735 .889 r
.66552 .17616 m .64048 .18741 L .62808 .16856 L p F P
0 g
s
.68 .726 .885 r
.60307 .17917 m .62808 .16856 L .64048 .18741 L p F P
0 g
s
.677 .434 .546 r
.70398 .60131 m .7023 .57825 L .73313 .57723 L p F P
0 g
s
.789 .846 .894 r
.75168 .74502 m .75445 .7431 L .7574 .75059 L closepath p F P
0 g
s
.755 .837 .914 r
.77666 .72763 m .75445 .7431 L .7574 .75059 L p F P
0 g
s
.786 .846 .896 r
.72676 .76204 m .75168 .74502 L .7574 .75059 L p F P
0 g
s
.292 .507 .892 r
.31528 .75353 m .33802 .7612 L .35255 .7812 L p F P
0 g
s
.425 .598 .917 r
.33802 .7612 m .31528 .75353 L .30013 .73953 L p F P
0 g
s
.527 .767 .985 r
.18113 .716 m .20035 .71413 L p .16126 .70541 L F P
0 g
s
.527 .767 .985 r
.16126 .70541 m .17396 .71383 L .18113 .716 L p F P
0 g
s
.661 .44 .573 r
.82402 .57164 m .82198 .55708 L .81848 .5721 L closepath p F P
0 g
s
.712 .436 .505 r
.62634 .57722 m .63861 .57778 L .63862 .59941 L p F P
0 g
s
.849 .565 .506 r
.44246 .46902 m .42448 .46109 L .4248 .43967 L p F P
0 g
s
.858 .566 .493 r
.39919 .4279 m .4248 .43967 L .42448 .46109 L p F P
0 g
s
.857 .55 .468 r
.39919 .4279 m .38957 .42337 L .39335 .40513 L p F P
0 g
s
.862 .542 .443 r
.37204 .39545 m .39335 .40513 L .38957 .42337 L p F P
0 g
s
.777 .491 .502 r
.54238 .5666 m .53142 .56424 L .53249 .54314 L p F P
0 g
s
.79 .505 .504 r
.50715 .53659 m .53249 .54314 L .53142 .56424 L p F P
0 g
s
.746 .715 .823 r
.83822 .71347 m .81292 .72741 L .80177 .7107 L p F P
0 g
s
.762 .759 .85 r
.77666 .72763 m .80177 .7107 L .81292 .72741 L p F P
0 g
s
.688 .452 .559 r
.73313 .57723 m .74472 .57676 L .74135 .60085 L p F P
0 g
s
.688 .452 .559 r
.74135 .60085 m .73554 .60093 L .73313 .57723 L p F P
0 g
s
.677 .434 .546 r
.73313 .57723 m .73554 .60093 L .70398 .60131 L p F P
0 g
s
.712 .436 .505 r
.63862 .59941 m .62999 .59889 L .62634 .57722 L p F P
0 g
s
.721 .437 .495 r
.60516 .5757 m .62634 .57722 L .62999 .59889 L p F P
0 g
s
.304 .637 .965 r
.29759 .73919 m .27742 .73643 L .2618 .72391 L p F P
0 g
s
.439 .704 .978 r
.23909 .7241 m .2618 .72391 L .27742 .73643 L p F P
0 g
s
.684 .452 .564 r
.74472 .57676 m .76366 .57576 L .76683 .60019 L p F P
0 g
s
.684 .452 .564 r
.76683 .60019 m .74135 .60085 L .74472 .57676 L p F P
0 g
s
.688 .976 .8 r
.66827 .80258 m .67735 .79989 L .69925 .7825 L p F P
0 g
s
.763 .993 .795 r
.65776 .81808 m .66827 .80258 L .67735 .79989 L closepath p F P
0 g
s
.558 .851 .528 r
.65776 .81808 m .66827 .80258 L p .6429 .83295 L F P
0 g
s
.558 .851 .528 r
.6429 .83295 m .65289 .82324 L .65776 .81808 L p F P
0 g
s
.836 .558 .518 r
.47741 .50495 m .45007 .49427 L .45068 .47242 L p F P
0 g
s
.843 .563 .516 r
.44246 .46902 m .45068 .47242 L .45007 .49427 L p F P
0 g
s
0 0 0 r
.65289 .82324 m .63211 .84944 L .63037 .85218 L p F P
0 g
s
.683 .906 .562 r
.63211 .84944 m .6429 .83295 L .65289 .82324 L closepath p F P
0 g
s
.728 .706 .83 r
.86357 .6987 m .88903 .68375 L .89994 .70429 L p F P
0 g
s
0 0 0 r
.62867 .85504 m .63211 .84944 L .63037 .85218 L closepath p F P
0 g
s
.671 .449 .576 r
.76683 .60019 m .76366 .57576 L .79394 .57389 L p F P
0 g
s
.849 .474 .342 r
.3435 .37302 m .34868 .36845 L p .37204 .39545 L F P
0 g
s
.826 .43 .3 r
.3435 .37302 m .34031 .36483 L .34868 .36845 L closepath p F P
0 g
s
.721 .437 .495 r
.62999 .59889 m .60436 .59673 L .60516 .5757 L p F P
0 g
s
.735 .445 .489 r
.58097 .57305 m .60516 .5757 L .60436 .59673 L p F P
0 g
s
.523 .766 .985 r
.16126 .70541 m .15134 .70685 L .17396 .71383 L closepath p F P
0 g
s
.509 .764 .988 r
.17396 .71383 m .15134 .70685 L .13892 .70848 L p F P
0 g
s
.688 .976 .8 r
.69925 .7825 m .70038 .77991 L p .66827 .80258 L F P
0 g
s
.801 .958 .915 r
.69925 .7825 m .70038 .77991 L .702 .78046 L closepath p F P
0 g
s
.801 .958 .915 r
.70038 .77991 m .702 .78046 L .72676 .76204 L p F P
0 g
s
0 0 .392 r
.37586 .87686 m .37553 .85108 L .38392 .83691 L p F P
0 g
s
.149 .153 .606 r
.37553 .85108 m .38392 .83691 L .37272 .81598 L p F P
0 g
s
.242 .115 .5 r
.37112 .881 m .37586 .87686 L .37553 .85108 L p F P
0 g
s
.645 .695 .882 r
.56534 .16924 m .54062 .17834 L .52735 .15732 L p F P
0 g
s
.626 .678 .88 r
.50277 .16466 m .52735 .15732 L .54062 .17834 L p F P
0 g
s
.822 .542 .515 r
.49008 .53133 m .47732 .52695 L .47741 .50495 L p F P
0 g
s
.834 .555 .516 r
.45007 .49427 m .47741 .50495 L .47732 .52695 L p F P
0 g
s
.266 .306 .718 r
.37458 .79863 m .37272 .81598 L .38392 .83691 L p F P
0 g
s
.654 .245 0 r
.35255 .7812 m .37458 .79863 L .37272 .81598 L p F P
0 g
s
.68 .464 .586 r
.79394 .57389 m .81848 .5721 L .80814 .59846 L p F P
0 g
s
.68 .464 .586 r
.80814 .59846 m .79774 .59891 L .79394 .57389 L p F P
0 g
s
.671 .449 .576 r
.79394 .57389 m .79774 .59891 L .76683 .60019 L p F P
0 g
s
.511 .763 .987 r
.15134 .70685 m .13892 .70848 L .12181 .6974 L closepath p F P
0 g
s
.52 .714 .96 r
.2618 .72391 m .23909 .7241 L .22305 .7119 L p F P
0 g
s
.503 .739 .979 r
.20035 .71413 m .22305 .7119 L .23909 .7241 L p F P
0 g
s
.272 .4 .809 r
.34848 .76511 m .35255 .7812 L .37458 .79863 L p F P
0 g
s
.263 .49 .888 r
.35255 .7812 m .33802 .7612 L .34848 .76511 L closepath p F P
0 g
s
0 .429 .748 r
.26796 .32968 m .26471 .32872 L .27168 .33116 L closepath p F P
0 g
s
.475 0 0 r
.26796 .32968 m .27168 .33116 L p .29546 .34513 L F P
0 g
s
.735 .445 .489 r
.60436 .59673 m .5851 .59448 L .58097 .57305 L p F P
0 g
s
.746 .452 .484 r
.56971 .57146 m .58097 .57305 L .5851 .59448 L p F P
0 g
s
.697 .759 .9 r
.69077 .16471 m .71622 .15309 L .72777 .17018 L p F P
0 g
s
.731 .73 .85 r
.83822 .71347 m .84339 .71055 L .83496 .70808 L closepath p F P
0 g
s
.746 .715 .823 r
.83496 .70808 m .83822 .71347 L p .80177 .7107 L F P
0 g
s
.825 .83 .852 r
.75168 .74502 m .72676 .76204 L .71544 .75466 L p F P
0 g
s
.801 .958 .915 r
.72676 .76204 m .71544 .75466 L p .70038 .77991 L F P
0 g
s
.843 .563 .516 r
.45007 .49427 m .44184 .49086 L .44246 .46902 L p F P
0 g
s
.851 .569 .511 r
.42448 .46109 m .44246 .46902 L .44184 .49086 L p F P
0 g
s
.679 .812 .364 r
.61689 .87821 m .62173 .86772 L .62867 .85504 L closepath p F P
0 g
s
0 0 0 r
.63211 .84944 m .6429 .83295 L p .62173 .86772 L F P
0 g
s
0 0 0 r
.62173 .86772 m .62867 .85504 L .63211 .84944 L p F P
0 g
s
.834 .412 .233 r
.34031 .36483 m .3435 .37302 L .3377 .37898 L p F P
0 g
s
.834 .412 .233 r
.31295 .35296 m .34031 .36483 L p .3377 .37898 L F P
0 g
s
.718 .195 0 r
.34031 .36483 m .31295 .35296 L .30612 .34571 L p F P
0 g
s
.856 .974 .866 r
.69066 .77794 m .70417 .76501 L .70038 .77991 L closepath p F P
0 g
s
.801 .958 .915 r
.71544 .75466 m .70417 .76501 L .70038 .77991 L p F P
0 g
s
.688 .976 .8 r
.70038 .77991 m .69066 .77794 L p .66827 .80258 L F P
0 g
s
.678 .47 .597 r
.81848 .5721 m .82402 .57164 L .82853 .5974 L p F P
0 g
s
.678 .47 .597 r
.82853 .5974 m .80814 .59846 L .81848 .5721 L p F P
0 g
s
.751 .713 .816 r
.85213 .67559 m .86357 .6987 L .84339 .71055 L p F P
0 g
s
.751 .713 .816 r
.82693 .6934 m .85213 .67559 L p .84339 .71055 L F P
0 g
s
.751 .713 .816 r
.84339 .71055 m .83496 .70808 L .82693 .6934 L p F P
0 g
s
.672 .72 .886 r
.62808 .16856 m .60307 .17917 L .59029 .15946 L p F P
0 g
s
.665 .711 .882 r
.56534 .16924 m .59029 .15946 L .60307 .17917 L p F P
0 g
s
.669 .466 .602 r
.82853 .5974 m .82402 .57164 L .85411 .56929 L p F P
0 g
s
.746 .452 .484 r
.5851 .59448 m .56821 .59204 L .56971 .57146 L p F P
0 g
s
.76 .464 .484 r
.54238 .5666 m .56971 .57146 L .56821 .59204 L p F P
0 g
s
.687 .742 .893 r
.69077 .16471 m .66552 .17616 L .65331 .15765 L p F P
0 g
s
.684 .735 .889 r
.62808 .16856 m .65331 .15765 L .66552 .17616 L p F P
0 g
s
.79 .505 .504 r
.53142 .56424 m .50844 .55848 L .50715 .53659 L p F P
0 g
s
.807 .521 .504 r
.49008 .53133 m .50715 .53659 L .50844 .55848 L p F P
0 g
s
.612 .672 .883 r
.52735 .15732 m .50277 .16466 L .48918 .14267 L p F P
0 g
s
.717 .191 0 r
.31295 .35296 m .29546 .34513 L .30612 .34571 L closepath p F P
0 g
s
.823 .822 .848 r
.75445 .7431 m .75168 .74502 L .74029 .73269 L p F P
0 g
s
.825 .83 .852 r
.71544 .75466 m .74029 .73269 L .75168 .74502 L p F P
0 g
s
.823 .822 .848 r
.74029 .73269 m .74373 .72965 L .75445 .7431 L p F P
0 g
s
.766 .757 .845 r
.76515 .71057 m .74373 .72965 L .75445 .7431 L p F P
0 g
s
.766 .757 .845 r
.75445 .7431 m .77666 .72763 L .76515 .71057 L p F P
0 g
s
.746 .715 .823 r
.80177 .7107 m .81435 .70221 L .83496 .70808 L p F P
0 g
s
.75 .712 .817 r
.83496 .70808 m .82693 .6934 L .81435 .70221 L closepath p F P
0 g
s
.669 .466 .602 r
.85411 .56929 m .85918 .5956 L .82853 .5974 L p F P
0 g
s
.555 .738 .961 r
.22305 .7119 m .20035 .71413 L .18391 .70187 L p F P
0 g
s
.527 .767 .985 r
.20035 .71413 m .18391 .70187 L .16126 .70541 L p F P
0 g
s
.716 .635 .765 r
.88903 .68375 m .86357 .6987 L .85213 .67559 L p F P
0 g
s
.862 .542 .443 r
.38957 .42337 m .37398 .4157 L .37204 .39545 L p F P
0 g
s
.865 .53 .416 r
.34639 .38316 m .37204 .39545 L .37398 .4157 L p F P
0 g
s
.849 .474 .342 r
.37204 .39545 m .34639 .38316 L .3435 .37302 L p F P
0 g
s
.348 .166 .487 r
.35733 .91343 m .36999 .90592 L .37112 .881 L p F P
0 g
s
.339 .175 .507 r
.37586 .87686 m .37112 .881 L .36999 .90592 L p F P
0 g
s
.475 0 0 r
.29546 .34513 m .28582 .3407 L .26796 .32968 L p F P
0 g
s
.564 .768 .974 r
.15134 .70685 m .16126 .70541 L .1444 .69295 L p F P
0 g
s
.564 .768 .974 r
.1444 .69295 m .12181 .6974 L .15134 .70685 L p F P
0 g
s
.763 .69 .781 r
.80177 .7107 m .77666 .72763 L .76515 .71057 L p F P
0 g
s
.858 .566 .493 r
.42448 .46109 m .39924 .44917 L .39919 .4279 L p F P
0 g
s
.863 .567 .486 r
.38957 .42337 m .39919 .4279 L .39924 .44917 L p F P
0 g
s
.76 .464 .484 r
.56821 .59204 m .54597 .58814 L .54238 .5666 L p F P
0 g
s
.773 .474 .481 r
.53142 .56424 m .54238 .5666 L .54597 .58814 L p F P
0 g
s
.704 .46 .552 r
.70398 .60131 m .73554 .60093 L p .73602 .62583 L F P
0 g
s
.704 .46 .552 r
.73602 .62583 m .70599 .62507 L .70398 .60131 L p F P
0 g
s
.71 .452 .532 r
.68173 .60109 m .70398 .60131 L .70599 .62507 L p F P
0 g
s
.71 .452 .532 r
.70599 .62507 m .68288 .62399 L .68173 .60109 L p F P
0 g
s
.715 .45 .523 r
.67171 .60083 m .68173 .60109 L .68288 .62399 L p F P
0 g
s
.691 .465 .575 r
.73772 .61861 m .74135 .60085 L .73554 .60093 L closepath p F P
0 g
s
.704 .46 .552 r
.73554 .60093 m .73772 .61861 L .73602 .62583 L p F P
0 g
s
.716 .489 .58 r
.74135 .60085 m .76683 .60019 L p .73872 .62587 L F P
0 g
s
.716 .489 .58 r
.73872 .62587 m .73772 .61861 L .74135 .60085 L p F P
0 g
s
.715 .45 .523 r
.68288 .62399 m .67246 .62337 L .67171 .60083 L p F P
0 g
s
.702 .419 .493 r
.67171 .60083 m .67246 .62337 L .63804 .62071 L p F P
0 g
s
.702 .419 .493 r
.63804 .62071 m .63862 .59941 L .67171 .60083 L p F P
0 g
s
.807 .521 .504 r
.50844 .55848 m .48889 .55272 L .49008 .53133 L p F P
0 g
s
.818 .533 .507 r
.47732 .52695 m .49008 .53133 L .48889 .55272 L p F P
0 g
s
.657 .707 .884 r
.59029 .15946 m .56534 .16924 L .55219 .14873 L p F P
0 g
s
.645 .695 .882 r
.52735 .15732 m .55219 .14873 L .56534 .16924 L p F P
0 g
s
.849 .475 .341 r
.34639 .38316 m .3377 .37898 L .3435 .37302 L closepath p F P
0 g
s
.7 .489 .599 r
.76683 .60019 m .79774 .59891 L p .79338 .62637 L F P
0 g
s
.7 .489 .599 r
.79338 .62637 m .77119 .62637 L .76683 .60019 L p F P
0 g
s
.716 .489 .58 r
.76683 .60019 m .77119 .62637 L .73872 .62587 L p F P
0 g
s
.37 .622 .95 r
.30013 .73953 m .29759 .73919 L .2923 .73159 L closepath p F P
0 g
s
.304 .637 .965 r
.2848 .72407 m .2923 .73159 L .29759 .73919 L p F P
0 g
s
.304 .637 .965 r
.2618 .72391 m .2848 .72407 L p .29759 .73919 L F P
0 g
s
.817 .824 .346 r
.60749 .90894 m .60805 .90558 L .61689 .87821 L p F P
0 g
s
.753 .821 .353 r
.62173 .86772 m .61689 .87821 L .60805 .90558 L p F P
0 g
s
.851 .569 .511 r
.44184 .49086 m .42387 .48294 L .42448 .46109 L p F P
0 g
s
.86 .575 .506 r
.39924 .44917 m .42448 .46109 L .42387 .48294 L p F P
0 g
s
.716 .635 .765 r
.87921 .66222 m .88903 .68375 L p .85213 .67559 L F P
0 g
s
.721 .432 .487 r
.62999 .59889 m .63862 .59941 L .63804 .62071 L p F P
0 g
s
.746 .713 .821 r
.80177 .7107 m .81435 .70221 L .79381 .69657 L closepath p F P
0 g
s
.763 .69 .781 r
.79381 .69657 m .80177 .7107 L p .76515 .71057 L F P
0 g
s
.689 .749 .897 r
.71622 .15309 m .69077 .16471 L .67875 .14649 L p F P
0 g
s
.687 .742 .893 r
.65331 .15765 m .67875 .14649 L .69077 .16471 L p F P
0 g
s
.773 .474 .481 r
.54597 .58814 m .52945 .58471 L .53142 .56424 L p F P
0 g
s
.786 .49 .487 r
.50844 .55848 m .53142 .56424 L .52945 .58471 L p F P
0 g
s
.677 .728 .889 r
.65331 .15765 m .62808 .16856 L .61547 .14919 L p F P
0 g
s
.672 .72 .886 r
.59029 .15946 m .61547 .14919 L .62808 .16856 L p F P
0 g
s
.685 .488 .615 r
.80049 .61348 m .80814 .59846 L .79774 .59891 L closepath p F P
0 g
s
.7 .489 .599 r
.79774 .59891 m .80049 .61348 L .79338 .62637 L p F P
0 g
s
.721 .432 .487 r
.63804 .62071 m .63514 .62046 L .62999 .59889 L p F P
0 g
s
.727 .425 .468 r
.60436 .59673 m .62999 .59889 L .63514 .62046 L p F P
0 g
s
.425 .598 .917 r
.30013 .73953 m .32322 .74236 L .33802 .7612 L p F P
0 g
s
.462 .667 .951 r
.30816 .72382 m .32322 .74236 L .30013 .73953 L p F P
0 g
s
.462 .667 .951 r
.28812 .72402 m .30816 .72382 L p .30013 .73953 L F P
0 g
s
.462 .667 .951 r
.30013 .73953 m .2923 .73159 L .28812 .72402 L p F P
0 g
s
.834 .555 .516 r
.47732 .52695 m .44957 .5164 L .45007 .49427 L p F P
0 g
s
.841 .562 .516 r
.44184 .49086 m .45007 .49427 L .44957 .5164 L p F P
0 g
s
.19 .06 .463 r
.37549 .90242 m .37586 .87686 L .39089 .86278 L p F P
0 g
s
0 0 .392 r
.3885 .84586 m .39089 .86278 L .37586 .87686 L p F P
0 g
s
0 0 .392 r
.38392 .83691 m .3885 .84586 L p .37586 .87686 L F P
0 g
s
.339 .175 .507 r
.36999 .90592 m .37549 .90242 L .37586 .87686 L p F P
0 g
s
.707 .515 .626 r
.80814 .59846 m .82853 .5974 L p .80317 .62628 L F P
0 g
s
.707 .515 .626 r
.80317 .62628 m .80049 .61348 L .80814 .59846 L p F P
0 g
s
.577 .75 .959 r
.18391 .70187 m .16126 .70541 L .1444 .69295 L p F P
0 g
s
.767 .687 .774 r
.81485 .66599 m .82693 .6934 L .81435 .70221 L p F P
0 g
s
.767 .687 .774 r
.79004 .68878 m .81485 .66599 L p .81435 .70221 L F P
0 g
s
.767 .687 .774 r
.81435 .70221 m .79381 .69657 L .79004 .68878 L p F P
0 g
s
.863 .567 .486 r
.39924 .44917 m .38679 .44309 L .38957 .42337 L p F P
0 g
s
.869 .568 .476 r
.37398 .4157 m .38957 .42337 L .38679 .44309 L p F P
0 g
s
.233 .493 .897 r
.34848 .76511 m .33802 .7612 L .32322 .74236 L p F P
0 g
s
.697 .515 .638 r
.82853 .5974 m .85918 .5956 L p .85531 .62557 L F P
0 g
s
.697 .515 .638 r
.85531 .62557 m .83498 .62595 L .82853 .5974 L p F P
0 g
s
.707 .515 .626 r
.82853 .5974 m .83498 .62595 L .80317 .62628 L p F P
0 g
s
.533 .686 .937 r
.2848 .72407 m .2618 .72391 L .24602 .7097 L p F P
0 g
s
.52 .714 .96 r
.22305 .7119 m .24602 .7097 L .2618 .72391 L p F P
0 g
s
.834 .412 .233 r
.3377 .37898 m .32077 .37056 L .31295 .35296 L p F P
0 g
s
.826 .384 .185 r
.29546 .34513 m .31295 .35296 L .32077 .37056 L p F P
0 g
s
.727 .425 .468 r
.63514 .62046 m .60262 .61705 L .60436 .59673 L p F P
0 g
s
.737 .429 .461 r
.5851 .59448 m .60436 .59673 L .60262 .61705 L p F P
0 g
s
.818 .533 .507 r
.48889 .55272 m .4778 .54909 L .47732 .52695 L p F P
0 g
s
.829 .549 .515 r
.44957 .5164 m .47732 .52695 L .4778 .54909 L p F P
0 g
s
.725 .607 .724 r
.85213 .67559 m .82693 .6934 L .81485 .66599 L p F P
0 g
s
.635 .69 .884 r
.55219 .14873 m .52735 .15732 L .51386 .13598 L p F P
0 g
s
.612 .672 .883 r
.48918 .14267 m .51386 .13598 L .52735 .15732 L p F P
0 g
s
.697 .515 .638 r
.85918 .5956 m .86396 .61549 L .85531 .62557 L p F P
0 g
s
.841 .562 .516 r
.44957 .5164 m .44122 .51303 L .44184 .49086 L p F P
0 g
s
.849 .571 .517 r
.42387 .48294 m .44184 .49086 L .44122 .51303 L p F P
0 g
s
.699 .51 .628 r
.80317 .62628 m .80049 .61348 L .79338 .62637 L closepath p F P
0 g
s
.737 .429 .461 r
.60262 .61705 m .59141 .6156 L .5851 .59448 L p F P
0 g
s
.745 .432 .452 r
.56821 .59204 m .5851 .59448 L .59141 .6156 L p F P
0 g
s
.716 .635 .765 r
.85213 .67559 m .87169 .66187 L .87921 .66222 L p F P
0 g
s
.718 .637 .767 r
.85213 .67559 m .87169 .66187 L .84586 .66049 L closepath p F P
0 g
s
.725 .607 .724 r
.84586 .66049 m .85213 .67559 L p .81485 .66599 L F P
0 g
s
.703 .48 .583 r
.73872 .62587 m .73772 .61861 L .73602 .62583 L closepath p F P
0 g
s
.786 .49 .487 r
.52945 .58471 m .51099 .58032 L .50844 .55848 L p F P
0 g
s
.8 .506 .491 r
.48889 .55272 m .50844 .55848 L .51099 .58032 L p F P
0 g
s
.565 .719 .945 r
.24602 .7097 m .22305 .7119 L .20684 .6982 L p F P
0 g
s
.555 .738 .961 r
.18391 .70187 m .20684 .6982 L .22305 .7119 L p F P
0 g
s
.766 .974 .7 r
.66599 .80388 m .67053 .79875 L .66827 .80258 L closepath p F P
0 g
s
.688 .976 .8 r
.69066 .77794 m .67053 .79875 L .66827 .80258 L p F P
0 g
s
.558 .851 .528 r
.66827 .80258 m .66599 .80388 L p .6429 .83295 L F P
0 g
s
.665 .716 .886 r
.61547 .14919 m .59029 .15946 L .57729 .13932 L p F P
0 g
s
.657 .707 .884 r
.55219 .14873 m .57729 .13932 L .59029 .15946 L p F P
0 g
s
.865 .53 .416 r
.37398 .4157 m .34909 .40309 L .34639 .38316 L p F P
0 g
s
.869 .526 .399 r
.3377 .37898 m .34639 .38316 L .34909 .40309 L p F P
0 g
s
.568 .761 .969 r
.10454 .68472 m .12181 .6974 L .1444 .69295 L p F P
0 g
s
.134 .14 .599 r
.3885 .84586 m .38392 .83691 L .38609 .83311 L closepath p F P
0 g
s
.266 .306 .718 r
.37523 .7992 m .37458 .79863 L p .38392 .83691 L F P
0 g
s
.266 .306 .718 r
.38392 .83691 m .38609 .83311 L .37523 .7992 L p F P
0 g
s
.689 .749 .897 r
.67875 .14649 m .70441 .13512 L .71622 .15309 L p F P
0 g
s
.718 .625 .753 r
.87921 .66222 m .87739 .65757 L .87169 .66187 L closepath p F P
0 g
s
.745 .432 .452 r
.59141 .6156 m .56554 .61172 L .56821 .59204 L p F P
0 g
s
.756 .442 .453 r
.54597 .58814 m .56821 .59204 L .56554 .61172 L p F P
0 g
s
.723 .596 .714 r
.86655 .62527 m .87739 .65757 L .87169 .66187 L p F P
0 g
s
.723 .596 .714 r
.85531 .62557 m .86655 .62527 L p .87169 .66187 L F P
0 g
s
.723 .596 .714 r
.83952 .64173 m .85531 .62557 L p .87169 .66187 L F P
0 g
s
.723 .596 .714 r
.87169 .66187 m .84586 .66049 L .83952 .64173 L p F P
0 g
s
.478 .676 .952 r
.2923 .73159 m .2848 .72407 L .28812 .72402 L closepath p F P
0 g
s
.763 .69 .781 r
.76515 .71057 m .78422 .69401 L .79381 .69657 L p F P
0 g
s
.765 .687 .776 r
.79381 .69657 m .79004 .68878 L .78422 .69401 L closepath p F P
0 g
s
.68 .735 .892 r
.67875 .14649 m .65331 .15765 L .64087 .13855 L p F P
0 g
s
.677 .728 .889 r
.61547 .14919 m .64087 .13855 L .65331 .15765 L p F P
0 g
s
.697 .537 .667 r
.86655 .62527 m .86396 .61549 L .85531 .62557 L closepath p F P
0 g
s
.738 .568 .663 r
.79338 .62637 m .80317 .62628 L p .77798 .65583 L F P
0 g
s
.738 .568 .663 r
.77798 .65583 m .77703 .6523 L .79338 .62637 L p F P
0 g
s
.704 .524 .642 r
.77703 .6523 m .79338 .62637 L .77119 .62637 L closepath p F P
0 g
s
.732 .521 .606 r
.77119 .62637 m .77703 .6523 L .77481 .6556 L p F P
0 g
s
.732 .521 .606 r
.73872 .62587 m .77119 .62637 L p .77481 .6556 L F P
0 g
s
.73 .567 .671 r
.80317 .62628 m .83498 .62595 L p .82232 .65904 L F P
0 g
s
.73 .567 .671 r
.82232 .65904 m .81211 .65834 L .80317 .62628 L p F P
0 g
s
.738 .568 .663 r
.80317 .62628 m .81211 .65834 L .77798 .65583 L p F P
0 g
s
.753 .821 .353 r
.61712 .87919 m .62173 .86772 L p .60805 .90558 L F P
0 g
s
.753 .821 .353 r
.60805 .90558 m .6131 .88907 L .61712 .87919 L p F P
0 g
s
.701 .555 .685 r
.83952 .64173 m .85531 .62557 L .83498 .62595 L closepath p F P
0 g
s
.73 .567 .671 r
.83498 .62595 m .83952 .64173 L .82232 .65904 L p F P
0 g
s
.732 .521 .606 r
.77481 .6556 m .7436 .65313 L .73872 .62587 L p F P
0 g
s
.736 .521 .601 r
.73602 .62583 m .73872 .62587 L .7436 .65313 L p F P
0 g
s
.736 .521 .601 r
.7436 .65313 m .72837 .65178 L .73602 .62583 L p F P
0 g
s
.736 .493 .561 r
.70599 .62507 m .73602 .62583 L .72837 .65178 L p F P
0 g
s
.725 .607 .724 r
.81485 .66599 m .82232 .65904 L .84586 .66049 L p F P
0 g
s
.726 .598 .713 r
.84586 .66049 m .83952 .64173 L .82232 .65904 L closepath p F P
0 g
s
.869 .568 .476 r
.38679 .44309 m .37445 .43681 L .37398 .4157 L p F P
0 g
s
.871 .563 .463 r
.34909 .40309 m .37398 .4157 L .37445 .43681 L p F P
0 g
s
.272 .4 .809 r
.36112 .77035 m .34848 .76511 L p .37458 .79863 L F P
0 g
s
.292 .463 .858 r
.36112 .77035 m .34848 .76511 L .34869 .74991 L closepath p F P
0 g
s
.233 .493 .897 r
.34659 .74671 m .34869 .74991 L .34848 .76511 L p F P
0 g
s
.233 .493 .897 r
.32322 .74236 m .34659 .74671 L p .34848 .76511 L F P
0 g
s
.863 .796 .783 r
.74029 .73269 m .71544 .75466 L .70395 .74856 L p F P
0 g
s
.854 .927 .876 r
.70417 .76501 m .71544 .75466 L .70395 .74856 L closepath p F P
0 g
s
.786 .997 .802 r
.70417 .76501 m .70395 .74856 L p .67972 .78058 L F P
0 g
s
.786 .997 .802 r
.67972 .78058 m .69066 .77794 L .70417 .76501 L p F P
0 g
s
.736 .493 .561 r
.72837 .65178 m .70863 .64986 L .70599 .62507 L p F P
0 g
s
.737 .473 .529 r
.68288 .62399 m .70599 .62507 L .70863 .64986 L p F P
0 g
s
.826 .384 .185 r
.28936 .34582 m .29546 .34513 L p .32077 .37056 L F P
0 g
s
.779 .299 .09 r
.28936 .34582 m .28582 .3407 L .29546 .34513 L closepath p F P
0 g
s
.816 .999 .793 r
.67053 .79875 m .67972 .78058 L .69066 .77794 L closepath p F P
0 g
s
.857 .782 .777 r
.74373 .72965 m .74029 .73269 L .72852 .7174 L p F P
0 g
s
.863 .796 .783 r
.70395 .74856 m .72852 .7174 L .74029 .73269 L p F P
0 g
s
.857 .782 .777 r
.72852 .7174 m .72875 .71711 L .74373 .72965 L p F P
0 g
s
.765 .688 .777 r
.75293 .68595 m .72875 .71711 L .74373 .72965 L p F P
0 g
s
.765 .688 .777 r
.74373 .72965 m .76515 .71057 L .75293 .68595 L p F P
0 g
s
.762 .687 .779 r
.76515 .71057 m .78422 .69401 L .75293 .68595 L closepath p F P
0 g
s
.86 .575 .506 r
.42387 .48294 m .39861 .47101 L .39924 .44917 L p F P
0 g
s
.864 .579 .503 r
.38679 .44309 m .39924 .44917 L .39861 .47101 L p F P
0 g
s
.727 .609 .726 r
.81485 .66599 m .82232 .65904 L .81211 .65834 L closepath p F P
0 g
s
.783 .646 .711 r
.77798 .65583 m .79004 .68878 L .78422 .69401 L p F P
0 g
s
.783 .646 .711 r
.77481 .6556 m .77798 .65583 L p .78422 .69401 L F P
0 g
s
.783 .646 .711 r
.78422 .69401 m .75293 .68595 L .77481 .6556 L p F P
0 g
s
.728 .613 .729 r
.81211 .65834 m .81485 .66599 L .79004 .68878 L p F P
0 g
s
.737 .473 .529 r
.70863 .64986 m .68403 .64723 L .68288 .62399 L p F P
0 g
s
.739 .465 .515 r
.67246 .62337 m .68288 .62399 L .68403 .64723 L p F P
0 g
s
.728 .613 .729 r
.79004 .68878 m .77798 .65583 L .81211 .65834 L p F P
0 g
s
.869 .526 .399 r
.34909 .40309 m .32899 .39253 L .3377 .37898 L p F P
0 g
s
.872 .516 .373 r
.32077 .37056 m .3377 .37898 L .32899 .39253 L p F P
0 g
s
.588 .861 .526 r
.67053 .79875 m .67972 .78058 L p .65625 .81365 L F P
0 g
s
.588 .861 .526 r
.65625 .81365 m .66599 .80388 L .67053 .79875 L p F P
0 g
s
.172 .293 .747 r
.37523 .7992 m .37458 .79863 L .37473 .79797 L closepath p F P
0 g
s
.272 .4 .809 r
.37458 .79863 m .37473 .79797 L .36112 .77035 L p F P
0 g
s
.586 .736 .947 r
.20684 .6982 m .18391 .70187 L .16727 .68833 L p F P
0 g
s
.577 .75 .959 r
.1444 .69295 m .16727 .68833 L .18391 .70187 L p F P
0 g
s
.739 .465 .515 r
.68403 .64723 m .67299 .64596 L .67246 .62337 L p F P
0 g
s
.737 .434 .469 r
.63804 .62071 m .67246 .62337 L .67299 .64596 L p F P
0 g
s
.558 .851 .528 r
.66599 .80388 m .64456 .8305 L .6429 .83295 L p F P
0 g
s
.656 .891 .544 r
.64456 .8305 m .65625 .81365 L .66599 .80388 L closepath p F P
0 g
s
.756 .442 .453 r
.56554 .61172 m .55181 .60934 L .54597 .58814 L p F P
0 g
s
.766 .45 .452 r
.52945 .58471 m .54597 .58814 L .55181 .60934 L p F P
0 g
s
.169 .165 .609 r
.38609 .83311 m .39492 .81711 L p .39529 .85827 L F P
0 g
s
.169 .165 .609 r
.39529 .85827 m .3885 .84586 L .38609 .83311 L p F P
0 g
s
.256 .3 .716 r
.38609 .83311 m .37523 .7992 L .39492 .81711 L closepath p F P
0 g
s
.153 .28 .742 r
.39492 .81711 m .37523 .7992 L .37473 .79797 L p F P
0 g
s
.849 .571 .517 r
.44122 .51303 m .42298 .50519 L .42387 .48294 L p F P
0 g
s
.858 .581 .518 r
.39861 .47101 m .42387 .48294 L .42298 .50519 L p F P
0 g
s
.153 .28 .742 r
.37473 .79797 m .38021 .77978 L p .39492 .81711 L F P
0 g
s
.309 .422 .815 r
.37473 .79797 m .36112 .77035 L .38021 .77978 L closepath p F P
0 g
s
.597 .815 .415 r
.64145 .83501 m .64456 .8305 L .6429 .83295 L closepath p F P
0 g
s
0 0 0 r
.6429 .83295 m .64145 .83501 L p .62173 .86772 L F P
0 g
s
.8 .506 .491 r
.51099 .58032 m .487 .57372 L .48889 .55272 L p F P
0 g
s
.811 .52 .496 r
.4778 .54909 m .48889 .55272 L .487 .57372 L p F P
0 g
s
0 0 0 r
.64145 .83501 m .6258 .86047 L .62173 .86772 L p F P
0 g
s
0 0 0 r
.61712 .87919 m .6258 .86047 L .62173 .86772 L closepath p F P
0 g
s
.649 .702 .886 r
.57729 .13932 m .55219 .14873 L .53884 .12785 L p F P
0 g
s
.635 .69 .884 r
.51386 .13598 m .53884 .12785 L .55219 .14873 L p F P
0 g
s
.19 .06 .463 r
.39089 .86278 m .39314 .89057 L .37549 .90242 L p F P
0 g
s
.829 .549 .515 r
.4778 .54909 m .44919 .53881 L .44957 .5164 L p F P
0 g
s
.836 .557 .517 r
.44122 .51303 m .44957 .5164 L .44919 .53881 L p F P
0 g
s
.731 .564 .666 r
.77798 .65583 m .77703 .6523 L .77481 .6556 L closepath p F P
0 g
s
.507 .598 .879 r
.34659 .74671 m .32322 .74236 L .30816 .72382 L p F P
0 g
s
.274 .211 .602 r
.39089 .86278 m .3885 .84586 L .39529 .85827 L closepath p F P
0 g
s
.737 .434 .469 r
.63755 .62804 m .63804 .62071 L p .67299 .64596 L F P
0 g
s
.718 .419 .47 r
.63755 .62804 m .63514 .62046 L .63804 .62071 L closepath p F P
0 g
s
.733 .574 .675 r
.75293 .68595 m .77481 .6556 L .7436 .65313 L closepath p F P
0 g
s
.738 .409 .424 r
.63514 .62046 m .63755 .62804 L .63658 .64137 L p F P
0 g
s
.738 .409 .424 r
.60262 .61705 m .63514 .62046 L p .63658 .64137 L F P
0 g
s
.487 .666 .942 r
.28812 .72402 m .2848 .72407 L .26929 .70754 L p F P
0 g
s
.533 .686 .937 r
.24602 .7097 m .26929 .70754 L .2848 .72407 L p F P
0 g
s
.67 .723 .889 r
.64087 .13855 m .61547 .14919 L .60263 .12933 L p F P
0 g
s
.665 .716 .886 r
.57729 .13932 m .60263 .12933 L .61547 .14919 L p F P
0 g
s
0 0 0 r
.64456 .8305 m .65625 .81365 L p .63409 .8482 L F P
0 g
s
0 0 0 r
.63409 .8482 m .64145 .83501 L .64456 .8305 L p F P
0 g
s
.766 .45 .452 r
.55181 .60934 m .52632 .60431 L .52945 .58471 L p F P
0 g
s
.777 .466 .461 r
.51099 .58032 m .52945 .58471 L .52632 .60431 L p F P
0 g
s
.683 .741 .894 r
.70441 .13512 m .67875 .14649 L .6665 .12761 L p F P
0 g
s
.68 .735 .892 r
.64087 .13855 m .6665 .12761 L .67875 .14649 L p F P
0 g
s
.811 .52 .496 r
.487 .57372 m .47907 .57132 L .4778 .54909 L p F P
0 g
s
.819 .539 .514 r
.44919 .53881 m .4778 .54909 L .47907 .57132 L p F P
0 g
s
0 0 0 r
.6258 .86047 m .63409 .8482 L .64145 .83501 L closepath p F P
0 g
s
.536 .683 .933 r
.28812 .72402 m .30816 .72382 L .29287 .70528 L p F P
0 g
s
.536 .683 .933 r
.29287 .70528 m .28725 .70581 L .28812 .72402 L p F P
0 g
s
.487 .666 .942 r
.26929 .70754 m .28725 .70581 L .28812 .72402 L p F P
0 g
s
.864 .579 .503 r
.39861 .47101 m .38515 .46442 L .38679 .44309 L p F P
0 g
s
.87 .583 .499 r
.37445 .43681 m .38679 .44309 L .38515 .46442 L p F P
0 g
s
.836 .557 .517 r
.44919 .53881 m .44059 .53553 L .44122 .51303 L p F P
0 g
s
.843 .569 .523 r
.42298 .50519 m .44122 .51303 L .44059 .53553 L p F P
0 g
s
.6 .747 .947 r
.16727 .68833 m .1444 .69295 L .12734 .67941 L p F P
0 g
s
.568 .761 .969 r
.1444 .69295 m .12734 .67941 L .10454 .68472 L p F P
0 g
s
.737 .576 .674 r
.75293 .68595 m .7436 .65313 L .72837 .65178 L p F P
0 g
s
.575 .698 .925 r
.26929 .70754 m .24602 .7097 L .23005 .69439 L p F P
0 g
s
.565 .719 .945 r
.20684 .6982 m .23005 .69439 L .24602 .7097 L p F P
0 g
s
.738 .409 .424 r
.59967 .6339 m .60262 .61705 L p .63658 .64137 L F P
0 g
s
.73 .4 .421 r
.59967 .6339 m .59141 .6156 L .60262 .61705 L closepath p F P
0 g
s
.328 .226 .584 r
.39529 .85827 m .39089 .86278 L .39314 .89057 L p F P
0 g
s
.872 .516 .373 r
.32899 .39253 m .32447 .39008 L .32077 .37056 L p F P
0 g
s
.867 .497 .346 r
.29526 .35762 m .32077 .37056 L .32447 .39008 L p F P
0 g
s
.826 .384 .185 r
.32077 .37056 m .29526 .35762 L .28936 .34582 L p F P
0 g
s
.737 .576 .674 r
.72837 .65178 m .71965 .6783 L .75293 .68595 L p F P
0 g
s
.787 .551 .579 r
.70863 .64986 m .72837 .65178 L .71965 .6783 L p F P
0 g
s
.235 .429 .849 r
.38021 .77978 m .36112 .77035 L .34869 .74991 L p F P
0 g
s
.883 .705 .655 r
.71965 .6783 m .75293 .68595 L .72875 .71711 L p F P
0 g
s
.744 .403 .406 r
.59141 .6156 m .59967 .6339 L .59929 .63602 L p F P
0 g
s
.744 .403 .406 r
.56554 .61172 m .59141 .6156 L p .59929 .63602 L F P
0 g
s
.737 .434 .469 r
.67299 .64596 m .64154 .64204 L .63755 .62804 L p F P
0 g
s
.741 .436 .467 r
.64154 .64204 m .63658 .64137 L .63755 .62804 L closepath p F P
0 g
s
.777 .466 .461 r
.52632 .60431 m .51541 .60192 L .51099 .58032 L p F P
0 g
s
.789 .485 .473 r
.487 .57372 m .51099 .58032 L .51541 .60192 L p F P
0 g
s
.787 .551 .579 r
.71965 .6783 m .71286 .67679 L .70863 .64986 L p F P
0 g
s
.783 .509 .522 r
.68403 .64723 m .70863 .64986 L .71286 .67679 L p F P
0 g
s
.658 .711 .887 r
.60263 .12933 m .57729 .13932 L .56408 .11877 L p F P
0 g
s
.649 .702 .886 r
.53884 .12785 m .56408 .11877 L .57729 .13932 L p F P
0 g
s
.871 .563 .463 r
.37445 .43681 m .34988 .42406 L .34909 .40309 L p F P
0 g
s
.877 .563 .451 r
.32899 .39253 m .34909 .40309 L .34988 .42406 L p F P
0 g
s
0 0 0 r
.6258 .86047 m .63409 .8482 L p .6148 .88554 L F P
0 g
s
0 0 0 r
.6148 .88554 m .61712 .87919 L .6258 .86047 L p F P
0 g
s
.595 .722 .932 r
.23005 .69439 m .20684 .6982 L .19042 .68347 L p F P
0 g
s
.586 .736 .947 r
.16727 .68833 m .19042 .68347 L .20684 .6982 L p F P
0 g
s
.87 .583 .499 r
.38515 .46442 m .37382 .45863 L .37445 .43681 L p F P
0 g
s
.872 .583 .495 r
.34988 .42406 m .37445 .43681 L .37382 .45863 L p F P
0 g
s
.609 .753 .946 r
.12734 .67941 m .10454 .68472 L .08705 .67111 L p F P
0 g
s
.675 .729 .891 r
.6665 .12761 m .64087 .13855 L .62821 .11891 L p F P
0 g
s
.67 .723 .889 r
.60263 .12933 m .62821 .11891 L .64087 .13855 L p F P
0 g
s
.683 .741 .894 r
.6665 .12761 m .69235 .11642 L .70441 .13512 L p F P
0 g
s
.858 .581 .518 r
.42298 .50519 m .39735 .49339 L .39861 .47101 L p F P
0 g
s
.862 .586 .519 r
.38515 .46442 m .39861 .47101 L .39735 .49339 L p F P
0 g
s
.783 .509 .522 r
.71286 .67679 m .68521 .67082 L .68403 .64723 L p F P
0 g
s
.778 .488 .496 r
.67299 .64596 m .68403 .64723 L .68521 .67082 L p F P
0 g
s
.744 .403 .406 r
.56107 .62959 m .56554 .61172 L p .59929 .63602 L F P
0 g
s
.747 .402 .399 r
.56107 .62959 m .55181 .60934 L .56554 .61172 L closepath p F P
0 g
s
.328 .226 .584 r
.39314 .89057 m .40619 .88024 L .39529 .85827 L p F P
0 g
s
.32 .25 .62 r
.40489 .84727 m .39529 .85827 L .40619 .88024 L p F P
0 g
s
.169 .165 .609 r
.39837 .82082 m .40489 .84727 L .39529 .85827 L p F P
0 g
s
.169 .165 .609 r
.39492 .81711 m .39837 .82082 L p .39529 .85827 L F P
0 g
s
.837 .747 .764 r
.72852 .7174 m .72875 .71711 L .72809 .7167 L closepath p F P
0 g
s
.883 .705 .655 r
.71579 .68899 m .71965 .6783 L p .72875 .71711 L F P
0 g
s
.883 .705 .655 r
.72875 .71711 m .72809 .7167 L .71579 .68899 L p F P
0 g
s
.836 .746 .765 r
.70395 .74856 m .72852 .7174 L .72809 .7167 L p F P
0 g
s
.843 .569 .523 r
.44059 .53553 m .42177 .52788 L .42298 .50519 L p F P
0 g
s
.852 .583 .531 r
.39735 .49339 m .42298 .50519 L .42177 .52788 L p F P
0 g
s
.836 .746 .765 r
.72809 .7167 m .7092 .70559 L p .70395 .74856 L F P
0 g
s
.875 .703 .665 r
.72809 .7167 m .71579 .68899 L .7092 .70559 L closepath p F P
0 g
s
.778 .488 .496 r
.68521 .67082 m .67295 .66826 L .67299 .64596 L p F P
0 g
s
.767 .434 .423 r
.64154 .64204 m .67299 .64596 L .67295 .66826 L p F P
0 g
s
.819 .539 .514 r
.47907 .57132 m .44898 .56151 L .44919 .53881 L p F P
0 g
s
.827 .549 .519 r
.44059 .53553 m .44919 .53881 L .44898 .56151 L p F P
0 g
s
.755 .421 .42 r
.55181 .60934 m .56107 .62959 L .56101 .62982 L p F P
0 g
s
.755 .421 .42 r
.52632 .60431 m .55181 .60934 L p .56101 .62982 L F P
0 g
s
.789 .485 .473 r
.51541 .60192 m .48428 .59424 L .487 .57372 L p F P
0 g
s
.798 .498 .481 r
.47907 .57132 m .487 .57372 L .48428 .59424 L p F P
0 g
s
.608 .736 .936 r
.19042 .68347 m .16727 .68833 L .15042 .67384 L p F P
0 g
s
.6 .747 .947 r
.12734 .67941 m .15042 .67384 L .16727 .68833 L p F P
0 g
s
0 0 0 r
.6131 .88907 m .6148 .88554 L .61712 .87919 L closepath p F P
0 g
s
.507 .598 .879 r
.30816 .72382 m .33182 .72416 L .34659 .74671 L p F P
0 g
s
.56 .637 .884 r
.33182 .72416 m .30816 .72382 L .29287 .70528 L p F P
0 g
s
.235 .429 .849 r
.34869 .74991 m .34921 .7472 L p .38021 .77978 L F P
0 g
s
.416 .552 .883 r
.34869 .74991 m .34659 .74671 L .34921 .7472 L closepath p F P
0 g
s
.785 .585 .63 r
.71579 .68899 m .71965 .6783 L .71286 .67679 L closepath p F P
0 g
s
.537 .683 .932 r
.28725 .70581 m .26929 .70754 L .25356 .69039 L p F P
0 g
s
.575 .698 .925 r
.23005 .69439 m .25356 .69039 L .26929 .70754 L p F P
0 g
s
.416 .552 .883 r
.34921 .7472 m .34659 .74671 L .33182 .72416 L p F P
0 g
s
.98 .882 .659 r
.69243 .74659 m .69788 .73339 L .70395 .74856 L closepath p F P
0 g
s
.836 .746 .765 r
.7092 .70559 m .69788 .73339 L .70395 .74856 L p F P
0 g
s
.786 .997 .802 r
.70395 .74856 m .68001 .7799 L .67972 .78058 L p F P
0 g
s
.775 .851 .402 r
.69243 .74659 m .70395 .74856 L .68001 .7799 L p F P
0 g
s
.798 .498 .481 r
.48428 .59424 m .48154 .59351 L .47907 .57132 L p F P
0 g
s
.804 .523 .513 r
.44898 .56151 m .47907 .57132 L .48154 .59351 L p F P
0 g
s
.767 .434 .423 r
.67295 .66826 m .64956 .66353 L .64154 .64204 L p F P
0 g
s
.762 .425 .415 r
.63658 .64137 m .64154 .64204 L .64956 .66353 L p F P
0 g
s
.665 .719 .889 r
.62821 .11891 m .60263 .12933 L .58958 .10902 L p F P
0 g
s
.658 .711 .887 r
.56408 .11877 m .58958 .10902 L .60263 .12933 L p F P
0 g
s
.827 .549 .519 r
.44898 .56151 m .43995 .55836 L .44059 .53553 L p F P
0 g
s
.834 .564 .531 r
.42177 .52788 m .44059 .53553 L .43995 .55836 L p F P
0 g
s
.774 .579 .635 r
.71286 .67679 m .68521 .67082 L p .7092 .70559 L F P
0 g
s
.774 .579 .635 r
.7092 .70559 m .71579 .68899 L .71286 .67679 L p F P
0 g
s
.762 .425 .415 r
.64956 .66353 m .63323 .66034 L .63658 .64137 L p F P
0 g
s
.747 .377 .352 r
.60065 .63623 m .63658 .64137 L .63323 .66034 L p F P
0 g
s
.738 .409 .424 r
.63658 .64137 m .60065 .63623 L .59967 .6339 L p F P
0 g
s
.862 .586 .519 r
.39735 .49339 m .38471 .48737 L .38515 .46442 L p F P
0 g
s
.867 .592 .52 r
.37382 .45863 m .38515 .46442 L .38471 .48737 L p F P
0 g
s
.235 .429 .849 r
.34921 .7472 m .37031 .75221 L p .38021 .77978 L F P
0 g
s
.418 .512 .848 r
.37031 .75221 m .34921 .7472 L .35738 .72864 L closepath p F P
0 g
s
.416 .552 .883 r
.35575 .72582 m .35738 .72864 L .34921 .7472 L p F P
0 g
s
.416 .552 .883 r
.33182 .72416 m .35575 .72582 L p .34921 .7472 L F P
0 g
s
.867 .497 .346 r
.32447 .39008 m .29967 .37683 L .29526 .35762 L p F P
0 g
s
.678 .735 .893 r
.69235 .11642 m .6665 .12761 L .65402 .10814 L p F P
0 g
s
.675 .729 .891 r
.62821 .11891 m .65402 .10814 L .6665 .12761 L p F P
0 g
s
.877 .563 .451 r
.32523 .40263 m .32899 .39253 L p .34988 .42406 L F P
0 g
s
.876 .558 .445 r
.32523 .40263 m .32447 .39008 L .32899 .39253 L closepath p F P
0 g
s
.221 .262 .693 r
.39837 .82082 m .39492 .81711 L .39644 .81426 L closepath p F P
0 g
s
.153 .28 .742 r
.38456 .78235 m .39644 .81426 L .39492 .81711 L p F P
0 g
s
.153 .28 .742 r
.38021 .77978 m .38456 .78235 L p .39492 .81711 L F P
0 g
s
.755 .421 .42 r
.52209 .62058 m .52632 .60431 L p .56101 .62982 L F P
0 g
s
.77 .43 .411 r
.52209 .62058 m .51541 .60192 L .52632 .60431 L closepath p F P
0 g
s
.605 .706 .915 r
.25356 .69039 m .23005 .69439 L .21386 .67831 L p F P
0 g
s
.595 .722 .932 r
.19042 .68347 m .21386 .67831 L .23005 .69439 L p F P
0 g
s
.617 .745 .937 r
.15042 .67384 m .12734 .67941 L .11005 .66503 L p F P
0 g
s
.609 .753 .946 r
.08705 .67111 m .11005 .66503 L .12734 .67941 L p F P
0 g
s
.812 .964 .642 r
.67931 .78088 m .68001 .7799 L .67972 .78058 L closepath p F P
0 g
s
.588 .861 .526 r
.67972 .78058 m .67931 .78088 L p .65625 .81365 L F P
0 g
s
.879 .555 .432 r
.32447 .39008 m .32523 .40263 L .32297 .40948 L p F P
0 g
s
.879 .555 .432 r
.29967 .37683 m .32447 .39008 L p .32297 .40948 L F P
0 g
s
0 0 0 r
.67039 .79427 m .67931 .78088 L .68001 .7799 L p F P
0 g
s
.588 .861 .526 r
.67931 .78088 m .65829 .81078 L .65625 .81365 L p F P
0 g
s
0 0 0 r
.65829 .81078 m .67039 .79427 L .67931 .78088 L closepath p F P
0 g
s
0 0 0 r
.68001 .7799 m .68574 .76166 L p .67039 .79427 L F P
0 g
s
.775 .851 .402 r
.68001 .7799 m .68574 .76166 L .69243 .74659 L p F P
0 g
s
.295 .385 .786 r
.38456 .78235 m .38021 .77978 L .38174 .77583 L closepath p F P
0 g
s
.235 .429 .849 r
.37031 .75221 m .38174 .77583 L .38021 .77978 L p F P
0 g
s
.742 .41 .421 r
.60065 .63623 m .59929 .63602 L .59967 .6339 L closepath p F P
0 g
s
.77 .46 .462 r
.51541 .60192 m .52209 .62058 L .52159 .62267 L p F P
0 g
s
.77 .46 .462 r
.48428 .59424 m .51541 .60192 L p .52159 .62267 L F P
0 g
s
0 0 0 r
.63003 .86017 m .62511 .87037 L .6148 .88554 L p F P
0 g
s
0 0 0 r
.63409 .8482 m .63003 .86017 L p .6148 .88554 L F P
0 g
s
.872 .583 .495 r
.37382 .45863 m .34922 .44589 L .34988 .42406 L p F P
0 g
s
.878 .587 .49 r
.32562 .4109 m .34988 .42406 L .34922 .44589 L p F P
0 g
s
.877 .563 .451 r
.34988 .42406 m .32562 .4109 L .32523 .40263 L p F P
0 g
s
.194 .244 .687 r
.39644 .81426 m .40528 .79702 L p .4125 .83693 L F P
0 g
s
.194 .244 .687 r
.4125 .83693 m .39837 .82082 L .39644 .81426 L p F P
0 g
s
.286 .348 .752 r
.39644 .81426 m .38456 .78235 L .40528 .79702 L closepath p F P
0 g
s
.263 .263 .671 r
.40489 .84727 m .39837 .82082 L .4125 .83693 L closepath p F P
0 g
s
.747 .377 .352 r
.63323 .66034 m .61266 .65645 L .60065 .63623 L p F P
0 g
s
.744 .375 .354 r
.59929 .63602 m .60065 .63623 L .61266 .65645 L p F P
0 g
s
0 0 0 r
.65465 .81655 m .65829 .81078 L .65625 .81365 L closepath p F P
0 g
s
0 0 0 r
.65625 .81365 m .65465 .81655 L p .63409 .8482 L F P
0 g
s
.867 .592 .52 r
.38471 .48737 m .37217 .48115 L .37382 .45863 L p F P
0 g
s
.869 .596 .522 r
.34922 .44589 m .37382 .45863 L .37217 .48115 L p F P
0 g
s
.744 .375 .354 r
.61266 .65645 m .59372 .65299 L .59929 .63602 L p F P
0 g
s
.735 .353 .329 r
.56118 .62984 m .59929 .63602 L .59372 .65299 L p F P
0 g
s
.744 .403 .406 r
.59929 .63602 m .56118 .62984 L .56107 .62959 L p F P
0 g
s
.852 .583 .531 r
.42177 .52788 m .39537 .51634 L .39735 .49339 L p F P
0 g
s
.855 .589 .536 r
.38471 .48737 m .39735 .49339 L .39537 .51634 L p F P
0 g
s
.774 .579 .635 r
.68521 .67082 m .6864 .69476 L .7092 .70559 L p F P
0 g
s
.847 .524 .441 r
.67295 .66826 m .68521 .67082 L .6864 .69476 L p F P
0 g
s
.617 .724 .922 r
.21386 .67831 m .19042 .68347 L .17378 .66794 L p F P
0 g
s
.608 .736 .936 r
.15042 .67384 m .17378 .66794 L .19042 .68347 L p F P
0 g
s
0 0 0 r
.63003 .86017 m .63981 .84097 L .63409 .8482 L closepath p F P
0 g
s
0 0 0 r
.65465 .81655 m .63981 .84097 L .63409 .8482 L p F P
0 g
s
.545 .66 .911 r
.29287 .70528 m .28725 .70581 L .28921 .70075 L closepath p F P
0 g
s
.537 .683 .932 r
.27737 .68611 m .28921 .70075 L .28725 .70581 L p F P
0 g
s
.537 .683 .932 r
.25356 .69039 m .27737 .68611 L p .28725 .70581 L F P
0 g
s
.231 .345 .775 r
.40528 .79702 m .38456 .78235 L .38174 .77583 L p F P
0 g
s
.982 .693 .344 r
.6864 .69476 m .7092 .70559 L .69788 .73339 L p F P
0 g
s
.834 .564 .531 r
.43995 .55836 m .42014 .55104 L .42177 .52788 L p F P
0 g
s
.842 .583 .546 r
.39537 .51634 m .42177 .52788 L .42014 .55104 L p F P
0 g
s
.181 .152 .587 r
.40956 .87721 m .40489 .84727 L .4125 .83693 L p F P
0 g
s
.32 .25 .62 r
.40619 .88024 m .40956 .87721 L .40489 .84727 L p F P
0 g
s
.67 .725 .891 r
.65402 .10814 m .62821 .11891 L .61532 .09878 L p F P
0 g
s
.665 .719 .889 r
.58958 .10902 m .61532 .09878 L .62821 .11891 L p F P
0 g
s
.231 .345 .775 r
.38174 .77583 m .38947 .7594 L p .40528 .79702 L F P
0 g
s
.371 .456 .818 r
.38174 .77583 m .37031 .75221 L .38947 .7594 L closepath p F P
0 g
s
.623 .75 .938 r
.11005 .66503 m .08705 .67111 L .06932 .65673 L p F P
0 g
s
.678 .735 .893 r
.65402 .10814 m .68007 .09709 L .69235 .11642 L p F P
0 g
s
0 0 0 r
.65829 .81078 m .67039 .79427 L p .64919 .83054 L F P
0 g
s
0 0 0 r
.64919 .83054 m .65465 .81655 L .65829 .81078 L p F P
0 g
s
.847 .524 .441 r
.6864 .69476 m .67086 .68862 L .67295 .66826 L p F P
0 g
s
.817 .422 .304 r
.64956 .66353 m .67295 .66826 L .67086 .68862 L p F P
0 g
s
.804 .523 .513 r
.48154 .59351 m .44904 .58446 L .44898 .56151 L p F P
0 g
s
.812 .536 .521 r
.43995 .55836 m .44898 .56151 L .44904 .58446 L p F P
0 g
s
.56 .598 .848 r
.35575 .72582 m .33182 .72416 L .31677 .70263 L p F P
0 g
s
.56 .637 .884 r
.29287 .70528 m .31677 .70263 L .33182 .72416 L p F P
0 g
s
.586 .677 .903 r
.30368 .68445 m .31677 .70263 L .29287 .70528 L p F P
0 g
s
.586 .677 .903 r
.29287 .70528 m .28921 .70075 L .30368 .68445 L p F P
0 g
s
0 0 0 r
.63981 .84097 m .64919 .83054 L .65465 .81655 L closepath p F P
0 g
s
.875 .561 .452 r
.32562 .4109 m .32297 .40948 L .32523 .40263 L closepath p F P
0 g
s
.625 .736 .927 r
.17378 .66794 m .15042 .67384 L .13332 .65861 L p F P
0 g
s
.617 .745 .937 r
.11005 .66503 m .13332 .65861 L .15042 .67384 L p F P
0 g
s
.748 .405 .403 r
.56118 .62984 m .56101 .62982 L .56107 .62959 L closepath p F P
0 g
s
.616 .688 .894 r
.27737 .68611 m .25356 .69039 L .2376 .67273 L p F P
0 g
s
.605 .706 .915 r
.21386 .67831 m .2376 .67273 L .25356 .69039 L p F P
0 g
s
.855 .589 .536 r
.39537 .51634 m .38545 .5119 L .38471 .48737 L p F P
0 g
s
.86 .597 .54 r
.37217 .48115 m .38471 .48737 L .38545 .5119 L p F P
0 g
s
.77 .46 .462 r
.48299 .6013 m .48428 .59424 L p .52159 .62267 L F P
0 g
s
.796 .48 .455 r
.48299 .6013 m .48154 .59351 L .48428 .59424 L closepath p F P
0 g
s
.735 .353 .329 r
.59372 .65299 m .57444 .6496 L .56118 .62984 L p F P
0 g
s
.732 .353 .333 r
.56101 .62982 m .56118 .62984 L .57444 .6496 L p F P
0 g
s
.732 .353 .333 r
.57444 .6496 m .55442 .64621 L .56101 .62982 L p F P
0 g
s
.735 .367 .355 r
.52295 .62293 m .56101 .62982 L .55442 .64621 L p F P
0 g
s
.755 .421 .42 r
.56101 .62982 m .52295 .62293 L .52209 .62058 L p F P
0 g
s
.812 .536 .521 r
.44904 .58446 m .4393 .58154 L .43995 .55836 L p F P
0 g
s
.818 .555 .541 r
.42014 .55104 m .43995 .55836 L .4393 .58154 L p F P
0 g
s
.591 .68 .902 r
.30148 .68141 m .30368 .68445 L .28921 .70075 L p F P
0 g
s
.591 .68 .902 r
.28921 .70075 m .27737 .68611 L .30148 .68141 L p F P
0 g
s
.783 .501 .509 r
.48154 .59351 m .48299 .6013 L .48086 .61447 L p F P
0 g
s
.783 .501 .509 r
.44904 .58446 m .48154 .59351 L p .48086 .61447 L F P
0 g
s
.34 .468 .843 r
.38947 .7594 m .37031 .75221 L .35738 .72864 L p F P
0 g
s
.817 .422 .304 r
.67086 .68862 m .66013 .6847 L .64956 .66353 L p F P
0 g
s
.747 .281 .141 r
.63323 .66034 m .64956 .66353 L .66013 .6847 L p F P
0 g
s
.181 .152 .587 r
.4219 .85072 m .42409 .86171 L .40956 .87721 L p F P
0 g
s
.181 .152 .587 r
.4125 .83693 m .4219 .85072 L p .40956 .87721 L F P
0 g
s
.879 .555 .432 r
.32297 .40948 m .30114 .39749 L .29967 .37683 L p F P
0 g
s
0 0 .058 r
.63981 .84097 m .64919 .83054 L p .62816 .86694 L F P
0 g
s
0 0 .058 r
.62816 .86694 m .63003 .86017 L .63981 .84097 L p F P
0 g
s
.673 .73 .892 r
.68007 .09709 m .65402 .10814 L .64131 .08814 L p F P
0 g
s
.67 .725 .891 r
.61532 .09878 m .64131 .08814 L .65402 .10814 L p F P
0 g
s
.883 .9 .485 r
.69788 .73339 m .68761 .71907 L p .68744 .75343 L F P
0 g
s
.883 .9 .485 r
.68744 .75343 m .69243 .74659 L .69788 .73339 L p F P
0 g
s
.982 .693 .344 r
.69788 .73339 m .68761 .71907 L .6864 .69476 L p F P
0 g
s
.628 .712 .907 r
.2376 .67273 m .21386 .67831 L .19743 .66159 L p F P
0 g
s
.617 .724 .922 r
.17378 .66794 m .19743 .66159 L .21386 .67831 L p F P
0 g
s
.878 .587 .49 r
.34922 .44589 m .32491 .43273 L .32562 .4109 L p F P
0 g
s
.877 .585 .49 r
.32297 .40948 m .32562 .4109 L .32491 .43273 L p F P
0 g
s
.63 .744 .929 r
.13332 .65861 m .11005 .66503 L .0925 .64994 L p F P
0 g
s
.623 .75 .938 r
.06932 .65673 m .0925 .64994 L .11005 .66503 L p F P
0 g
s
.869 .596 .522 r
.37217 .48115 m .34721 .46853 L .34922 .44589 L p F P
0 g
s
.875 .604 .524 r
.32491 .43273 m .34922 .44589 L .34721 .46853 L p F P
0 g
s
.747 .281 .141 r
.62674 .67163 m .63323 .66034 L p .66013 .6847 L F P
0 g
s
.717 .293 .239 r
.62674 .67163 m .61266 .65645 L .63323 .66034 L closepath p F P
0 g
s
.759 .423 .417 r
.52295 .62293 m .52159 .62267 L .52209 .62058 L closepath p F P
0 g
s
.77 .46 .462 r
.52159 .62267 m .4858 .61551 L .48299 .6013 L p F P
0 g
s
.774 .463 .46 r
.4858 .61551 m .48086 .61447 L .48299 .6013 L closepath p F P
0 g
s
.86 .597 .54 r
.38545 .5119 m .36937 .50439 L .37217 .48115 L p F P
0 g
s
.863 .606 .548 r
.34721 .46853 m .37217 .48115 L .36937 .50439 L p F P
0 g
s
.877 .585 .49 r
.32491 .43273 m .31998 .43009 L .32297 .40948 L p F P
0 g
s
.881 .587 .486 r
.30114 .39749 m .32297 .40948 L .31998 .43009 L p F P
0 g
s
.842 .583 .546 r
.42014 .55104 m .39244 .53994 L .39537 .51634 L p F P
0 g
s
.842 .588 .554 r
.38545 .5119 m .39537 .51634 L .39244 .53994 L p F P
0 g
s
.802 .329 0 r
.67086 .68862 m .6864 .69476 L .68761 .71907 L p F P
0 g
s
.735 .367 .355 r
.55442 .64621 m .53486 .64301 L .52295 .62293 L p F P
0 g
s
.732 .368 .36 r
.52159 .62267 m .52295 .62293 L .53486 .64301 L p F P
0 g
s
.732 .368 .36 r
.53486 .64301 m .51536 .63995 L .52159 .62267 L p F P
0 g
s
.741 .409 .419 r
.4858 .61551 m .52159 .62267 L .51536 .63995 L p F P
0 g
s
.818 .555 .541 r
.4393 .58154 m .41784 .57476 L .42014 .55104 L p F P
0 g
s
.825 .586 .579 r
.39244 .53994 m .42014 .55104 L .41784 .57476 L p F P
0 g
s
.857 .9 .483 r
.68744 .75343 m .69243 .74659 L .68642 .76014 L p F P
0 g
s
.07 0 .432 r
.68744 .75343 m .68533 .7748 L p .68863 .74564 L F P
0 g
s
.07 0 .432 r
.68884 .74374 m .68744 .75343 L p .68863 .74564 L F P
0 g
s
.857 .9 .483 r
.68642 .76014 m .68574 .76166 L .68744 .75343 L p F P
0 g
s
.192 .202 .64 r
.4219 .85072 m .4125 .83693 L .41711 .82959 L closepath p F P
0 g
s
.194 .244 .687 r
.40832 .79982 m .41711 .82959 L .4125 .83693 L p F P
0 g
s
.194 .244 .687 r
.40528 .79702 m .40832 .79982 L p .4125 .83693 L F P
0 g
s
0 0 .039 r
.62511 .87037 m .62816 .86694 L .63003 .86017 L closepath p F P
0 g
s
.56 .598 .848 r
.31677 .70263 m .34097 .70023 L .35575 .72582 L p F P
0 g
s
.608 .664 .879 r
.32594 .67584 m .34097 .70023 L .31677 .70263 L p F P
0 g
s
.608 .664 .879 r
.31337 .67866 m .32594 .67584 L p .31677 .70263 L F P
0 g
s
.608 .664 .879 r
.31677 .70263 m .30368 .68445 L .31337 .67866 L p F P
0 g
s
.635 .727 .914 r
.19743 .66159 m .17378 .66794 L .15689 .65177 L p F P
0 g
s
.625 .736 .927 r
.13332 .65861 m .15689 .65177 L .17378 .66794 L p F P
0 g
s
.34 .468 .843 r
.35738 .72864 m .35919 .72606 L p .38947 .7594 L F P
0 g
s
.491 .563 .856 r
.35738 .72864 m .35575 .72582 L .35919 .72606 L closepath p F P
0 g
s
.68 .186 .067 r
.61266 .65645 m .62674 .67163 L .62471 .67407 L p F P
0 g
s
.68 .186 .067 r
.59372 .65299 m .61266 .65645 L p .62471 .67407 L F P
0 g
s
.628 .668 .869 r
.30148 .68141 m .27737 .68611 L .26164 .66657 L p F P
0 g
s
.616 .688 .894 r
.2376 .67273 m .26164 .66657 L .27737 .68611 L p F P
0 g
s
.783 .501 .509 r
.48086 .61447 m .4496 .6076 L .44904 .58446 L p F P
0 g
s
.788 .515 .524 r
.4393 .58154 m .44904 .58446 L .4496 .6076 L p F P
0 g
s
.491 .563 .856 r
.35919 .72606 m .35575 .72582 L .34097 .70023 L p F P
0 g
s
.842 .588 .554 r
.39244 .53994 m .38731 .53788 L .38545 .5119 L p F P
0 g
s
.847 .599 .564 r
.36937 .50439 m .38545 .5119 L .38731 .53788 L p F P
0 g
s
.633 .749 .931 r
.0925 .64994 m .06932 .65673 L .05132 .6417 L p F P
0 g
s
.673 .73 .892 r
.64131 .08814 m .66754 .07718 L .68007 .09709 L p F P
0 g
s
.34 .468 .843 r
.35919 .72606 m .37998 .72889 L p .38947 .7594 L F P
0 g
s
.48 .513 .814 r
.37998 .72889 m .35919 .72606 L .37208 .71204 L closepath p F P
0 g
s
.491 .563 .856 r
.36545 .69838 m .37208 .71204 L .35919 .72606 L p F P
0 g
s
.491 .563 .856 r
.34097 .70023 m .36545 .69838 L p .35919 .72606 L F P
0 g
s
0 0 0 r
.68574 .76166 m .67343 .79024 L .67039 .79427 L p F P
0 g
s
0 0 .223 r
.68744 .75343 m .68574 .76166 L .67343 .79024 L p F P
0 g
s
.234 .29 .717 r
.40832 .79982 m .40528 .79702 L .40655 .79444 L closepath p F P
0 g
s
.231 .345 .775 r
.39429 .76185 m .40655 .79444 L .40528 .79702 L p F P
0 g
s
.231 .345 .775 r
.38947 .7594 m .39429 .76185 L p .40528 .79702 L F P
0 g
s
.788 .515 .524 r
.4496 .6076 m .43863 .60507 L .4393 .58154 L p F P
0 g
s
.792 .54 .557 r
.41784 .57476 m .4393 .58154 L .43863 .60507 L p F P
0 g
s
.64 .698 .887 r
.26164 .66657 m .2376 .67273 L .22139 .65465 L p F P
0 g
s
.628 .712 .907 r
.19743 .66159 m .22139 .65465 L .2376 .67273 L p F P
0 g
s
.68 .186 .067 r
.58738 .66056 m .59372 .65299 L p .62471 .67407 L F P
0 g
s
.683 .226 .159 r
.58738 .66056 m .57444 .6496 L .59372 .65299 L closepath p F P
0 g
s
.802 .329 0 r
.66639 .69435 m .67086 .68862 L p .68761 .71907 L F P
0 g
s
.798 .368 .226 r
.66639 .69435 m .66013 .6847 L .67086 .68862 L closepath p F P
0 g
s
.639 .736 .919 r
.15689 .65177 m .13332 .65861 L .11597 .64275 L p F P
0 g
s
.63 .744 .929 r
.0925 .64994 m .11597 .64275 L .13332 .65861 L p F P
0 g
s
.344 .405 .78 r
.39429 .76185 m .38947 .7594 L .39167 .75544 L closepath p F P
0 g
s
.34 .468 .843 r
.37998 .72889 m .39167 .75544 L .38947 .7594 L p F P
0 g
s
.741 .409 .419 r
.51536 .63995 m .49385 .63672 L .4858 .61551 L p F P
0 g
s
.741 .415 .431 r
.48086 .61447 m .4858 .61551 L .49385 .63672 L p F P
0 g
s
0 0 .058 r
.64919 .83054 m .64529 .8512 L .62816 .86694 L p F P
0 g
s
.118 0 .29 r
.66103 .81909 m .64919 .83054 L .64529 .8512 L p F P
0 g
s
0 0 0 r
.66842 .80225 m .66103 .81909 L .64919 .83054 L p F P
0 g
s
0 0 0 r
.67039 .79427 m .66842 .80225 L p .64919 .83054 L F P
0 g
s
.201 .249 .689 r
.41711 .82959 m .40832 .79982 L .4237 .81676 L closepath p F P
0 g
s
.153 .236 .698 r
.4237 .81676 m .40832 .79982 L .40655 .79444 L p F P
0 g
s
.153 .236 .698 r
.40655 .79444 m .41501 .77663 L p .4237 .81676 L F P
0 g
s
.273 .342 .753 r
.40655 .79444 m .39429 .76185 L .41501 .77663 L closepath p F P
0 g
s
.741 .415 .431 r
.49385 .63672 m .47653 .63421 L .48086 .61447 L p F P
0 g
s
.748 .464 .5 r
.4496 .6076 m .48086 .61447 L .47653 .63421 L p F P
0 g
s
0 0 .025 r
.66842 .80225 m .67343 .79024 L .67039 .79427 L closepath p F P
0 g
s
.155 .176 .63 r
.41711 .82959 m .4237 .81676 L p .42665 .85824 L F P
0 g
s
.155 .176 .63 r
.42665 .85824 m .4219 .85072 L .41711 .82959 L p F P
0 g
s
.654 .17 .091 r
.57444 .6496 m .58738 .66056 L .58287 .66483 L p F P
0 g
s
.654 .17 .091 r
.55442 .64621 m .57444 .6496 L p .58287 .66483 L F P
0 g
s
.881 .587 .486 r
.31998 .43009 m .30042 .41931 L .30114 .39749 L p F P
0 g
s
.875 .604 .524 r
.34721 .46853 m .32257 .45549 L .32491 .43273 L p F P
0 g
s
.873 .602 .525 r
.31998 .43009 m .32491 .43273 L .32257 .45549 L p F P
0 g
s
.652 .111 0 r
.66013 .6847 m .66639 .69435 L .65417 .69319 L p F P
0 g
s
.652 .111 0 r
.65417 .69319 m .6302 .67549 L .66013 .6847 L p F P
0 g
s
.747 .281 .141 r
.66013 .6847 m .6302 .67549 L .62674 .67163 L p F P
0 g
s
.646 .717 .899 r
.22139 .65465 m .19743 .66159 L .18076 .64436 L p F P
0 g
s
.635 .727 .914 r
.15689 .65177 m .18076 .64436 L .19743 .66159 L p F P
0 g
s
.863 .606 .548 r
.36937 .50439 m .3437 .49202 L .34721 .46853 L p F P
0 g
s
.866 .618 .561 r
.32257 .45549 m .34721 .46853 L .3437 .49202 L p F P
0 g
s
.847 .599 .564 r
.38731 .53788 m .36499 .52849 L .36937 .50439 L p F P
0 g
s
.852 .614 .578 r
.3437 .49202 m .36937 .50439 L .36499 .52849 L p F P
0 g
s
.608 .665 .879 r
.30368 .68445 m .30148 .68141 L .31337 .67866 L closepath p F P
0 g
s
.243 .341 .765 r
.41501 .77663 m .39429 .76185 L .39167 .75544 L p F P
0 g
s
.825 .586 .579 r
.38935 .55733 m .39244 .53994 L p .41784 .57476 L F P
0 g
s
.842 .595 .566 r
.38935 .55733 m .39244 .53994 L .38731 .53788 L closepath p F P
0 g
s
.617 .598 .809 r
.36545 .69838 m .34097 .70023 L .32594 .67584 L p F P
0 g
s
.243 .341 .765 r
.39167 .75544 m .40352 .7371 L p .41501 .77663 L F P
0 g
s
.397 .452 .8 r
.39167 .75544 m .37998 .72889 L .40352 .7371 L closepath p F P
0 g
s
.883 .9 .485 r
.68761 .71907 m .68884 .74374 L .68744 .75343 L p F P
0 g
s
0 .14 .669 r
.67307 .70565 m .68761 .71907 L .68884 .74374 L p F P
0 g
s
.802 .329 0 r
.68761 .71907 m .67307 .70565 L .66639 .69435 L p F P
0 g
s
.211 .198 .626 r
.42409 .86171 m .4219 .85072 L .42665 .85824 L closepath p F P
0 g
s
.792 .54 .557 r
.43863 .60507 m .41424 .59923 L .41784 .57476 L p F P
0 g
s
.795 .573 .601 r
.39032 .56531 m .41784 .57476 L .41424 .59923 L p F P
0 g
s
.825 .586 .579 r
.41784 .57476 m .39032 .56531 L .38935 .55733 L p F P
0 g
s
.608 .66 .875 r
.31337 .67866 m .30148 .68141 L .28602 .65949 L p F P
0 g
s
.628 .668 .869 r
.26164 .66657 m .28602 .65949 L .30148 .68141 L p F P
0 g
s
.873 .602 .525 r
.32257 .45549 m .31987 .45408 L .31998 .43009 L p F P
0 g
s
.876 .607 .527 r
.30042 .41931 m .31998 .43009 L .31987 .45408 L p F P
0 g
s
.641 .743 .923 r
.11597 .64275 m .0925 .64994 L .07469 .63425 L p F P
0 g
s
.633 .749 .931 r
.05132 .6417 m .07469 .63425 L .0925 .64994 L p F P
0 g
s
.654 .17 .091 r
.54783 .65389 m .55442 .64621 L p .58287 .66483 L F P
0 g
s
.678 .222 .163 r
.54783 .65389 m .53486 .64301 L .55442 .64621 L closepath p F P
0 g
s
.817 .577 .575 r
.38731 .53788 m .36499 .52849 L p .38786 .56442 L F P
0 g
s
.817 .577 .575 r
.38786 .56442 m .38935 .55733 L .38731 .53788 L p F P
0 g
s
.006 0 .215 r
.67343 .79024 m .68533 .7748 L p .66648 .81429 L F P
0 g
s
.006 0 .215 r
.66648 .81429 m .66842 .80225 L .67343 .79024 L p F P
0 g
s
0 0 .223 r
.67343 .79024 m .68533 .7748 L .68744 .75343 L p F P
0 g
s
.656 .682 .863 r
.28602 .65949 m .26164 .66657 L .24568 .64682 L p F P
0 g
s
.64 .698 .887 r
.22139 .65465 m .24568 .64682 L .26164 .66657 L p F P
0 g
s
.748 .464 .5 r
.47653 .63421 m .45135 .63074 L .4496 .6076 L p F P
0 g
s
.749 .481 .526 r
.43863 .60507 m .4496 .6076 L .45135 .63074 L p F P
0 g
s
.649 .729 .907 r
.18076 .64436 m .15689 .65177 L .13974 .63504 L p F P
0 g
s
.639 .736 .919 r
.11597 .64275 m .13974 .63504 L .15689 .65177 L p F P
0 g
s
.662 .228 .207 r
.53486 .64301 m .54783 .65389 L .54349 .65859 L p F P
0 g
s
.662 .228 .207 r
.51536 .63995 m .53486 .64301 L p .54349 .65859 L F P
0 g
s
.385 .459 .813 r
.40352 .7371 m .37998 .72889 L .37208 .71204 L p F P
0 g
s
.739 .29 .186 r
.6302 .67549 m .62471 .67407 L .62674 .67163 L closepath p F P
0 g
s
.604 .63 .85 r
.32594 .67584 m .31337 .67866 L .32426 .67309 L closepath p F P
0 g
s
.608 .66 .875 r
.31075 .65084 m .32426 .67309 L .31337 .67866 L p F P
0 g
s
.608 .66 .875 r
.28602 .65949 m .31075 .65084 L p .31337 .67866 L F P
0 g
s
.037 0 .226 r
.66103 .81909 m .66648 .81429 L .66842 .80225 L closepath p F P
0 g
s
.838 .371 .061 r
.67307 .70565 m .65417 .69319 L .66639 .69435 L closepath p F P
0 g
s
.749 .481 .526 r
.45135 .63074 m .43796 .62896 L .43863 .60507 L p F P
0 g
s
.75 .519 .582 r
.41424 .59923 m .43863 .60507 L .43796 .62896 L p F P
0 g
s
.155 .176 .63 r
.4323 .83089 m .43504 .84244 L .42665 .85824 L p F P
0 g
s
.155 .176 .63 r
.4237 .81676 m .4323 .83089 L p .42665 .85824 L F P
0 g
s
.66 .705 .88 r
.24568 .64682 m .22139 .65465 L .20494 .63616 L p F P
0 g
s
.646 .717 .899 r
.18076 .64436 m .20494 .63616 L .22139 .65465 L p F P
0 g
s
.83 .59 .577 r
.39032 .56531 m .38935 .55733 L .38786 .56442 L closepath p F P
0 g
s
.662 .228 .207 r
.50792 .65165 m .51536 .63995 L p .54349 .65859 L F P
0 g
s
.699 .281 .249 r
.50792 .65165 m .49385 .63672 L .51536 .63995 L closepath p F P
0 g
s
.385 .459 .813 r
.37208 .71204 m .39021 .69796 L p .40352 .7371 L F P
0 g
s
.534 .55 .817 r
.37208 .71204 m .36545 .69838 L .39021 .69796 L closepath p F P
0 g
s
0 .315 .664 r
.62471 .67407 m .6302 .67549 L .65417 .69319 L p F P
0 g
s
.68 .186 .067 r
.62471 .67407 m .59585 .66739 L .58738 .66056 L p F P
0 g
s
.679 .201 .11 r
.59585 .66739 m .58287 .66483 L .58738 .66056 L closepath p F P
0 g
s
.65 .737 .913 r
.13974 .63504 m .11597 .64275 L .09836 .62634 L p F P
0 g
s
.641 .743 .923 r
.07469 .63425 m .09836 .62634 L .11597 .64275 L p F P
0 g
s
.617 .598 .809 r
.32594 .67584 m .35073 .66895 L .36545 .69838 L p F P
0 g
s
.631 .642 .842 r
.34869 .66486 m .35073 .66895 L .32594 .67584 L p F P
0 g
s
.631 .642 .842 r
.32594 .67584 m .32426 .67309 L .34869 .66486 L p F P
0 g
s
.795 .573 .601 r
.41424 .59923 m .39468 .59434 L .39032 .56531 L p F P
0 g
s
.797 .578 .604 r
.38786 .56442 m .39032 .56531 L .39468 .59434 L p F P
0 g
s
0 .315 .664 r
.61416 .67606 m .62471 .67407 L p .65417 .69319 L F P
0 g
s
.513 0 0 r
.61416 .67606 m .59585 .66739 L .62471 .67407 L closepath p F P
0 g
s
.118 0 .29 r
.64529 .8512 m .64927 .84804 L .66103 .81909 L p F P
0 g
s
.208 0 .362 r
.66648 .81429 m .66103 .81909 L .64927 .84804 L p F P
0 g
s
.817 .577 .575 r
.36499 .52849 m .35801 .55379 L .38786 .56442 L p F P
0 g
s
.828 .628 .632 r
.33811 .51655 m .36499 .52849 L .35801 .55379 L p F P
0 g
s
.852 .614 .578 r
.36499 .52849 m .33811 .51655 L .3437 .49202 L p F P
0 g
s
.85 .623 .594 r
.32295 .48166 m .3437 .49202 L .33811 .51655 L p F P
0 g
s
.866 .618 .561 r
.32095 .46479 m .32257 .45549 L p .3437 .49202 L F P
0 g
s
.866 .618 .561 r
.3437 .49202 m .32295 .48166 L .32095 .46479 L p F P
0 g
s
.876 .607 .527 r
.31987 .45408 m .29769 .44221 L .30042 .41931 L p F P
0 g
s
.797 .578 .604 r
.39468 .59434 m .3796 .59043 L .38786 .56442 L p F P
0 g
s
.793 .624 .671 r
.35801 .55379 m .38786 .56442 L .3796 .59043 L p F P
0 g
s
.87 .618 .554 r
.32095 .46479 m .32257 .45549 L .31987 .45408 L closepath p F P
0 g
s
.678 .66 .825 r
.33589 .63912 m .34869 .66486 L .32426 .67309 L p F P
0 g
s
.678 .66 .825 r
.32426 .67309 m .31075 .65084 L .33589 .63912 L p F P
0 g
s
.733 .386 .392 r
.49385 .63672 m .50792 .65165 L p .47078 .65302 L F P
0 g
s
.733 .386 .392 r
.47078 .65302 m .47653 .63421 L .49385 .63672 L p F P
0 g
s
.629 .553 .75 r
.39021 .69796 m .36545 .69838 L .35073 .66895 L p F P
0 g
s
.676 .664 .83 r
.31075 .65084 m .28602 .65949 L .27031 .63762 L p F P
0 g
s
.656 .682 .863 r
.24568 .64682 m .27031 .63762 L .28602 .65949 L p F P
0 g
s
.861 .611 .559 r
.31987 .45408 m .29769 .44221 L p .31828 .47926 L F P
0 g
s
.861 .611 .559 r
.31828 .47926 m .32095 .46479 L .31987 .45408 L p F P
0 g
s
.75 .519 .582 r
.43796 .62896 m .4073 .62511 L .41424 .59923 L p F P
0 g
s
.749 .547 .622 r
.39468 .59434 m .41424 .59923 L .4073 .62511 L p F P
0 g
s
.661 .72 .893 r
.20494 .63616 m .18076 .64436 L .16382 .62665 L p F P
0 g
s
.649 .729 .907 r
.13974 .63504 m .16382 .62665 L .18076 .64436 L p F P
0 g
s
.074 .134 .621 r
.4323 .83089 m .4237 .81676 L .42684 .80896 L closepath p F P
0 g
s
.153 .236 .698 r
.41847 .78038 m .42684 .80896 L .4237 .81676 L p F P
0 g
s
.153 .236 .698 r
.41501 .77663 m .41847 .78038 L p .4237 .81676 L F P
0 g
s
.07 0 .432 r
.68533 .7748 m .69009 .76879 L .68884 .74374 L p F P
0 g
s
.296 .281 .672 r
.68907 .72622 m .68884 .74374 L .69009 .76879 L p F P
0 g
s
0 .14 .669 r
.68884 .74374 m .68907 .72622 L .67307 .70565 L p F P
0 g
s
.68 .389 .473 r
.45135 .63074 m .47653 .63421 L .47078 .65302 L p F P
0 g
s
.244 .459 .87 r
.65417 .69319 m .67307 .70565 L .68907 .72622 L p F P
0 g
s
.15 0 .344 r
.66474 .83705 m .66648 .81429 L .68533 .79889 L p F P
0 g
s
.006 0 .215 r
.68533 .7748 m .68533 .79889 L .66648 .81429 L p F P
0 g
s
.208 0 .362 r
.64927 .84804 m .66474 .83705 L .66648 .81429 L p F P
0 g
s
.87 .621 .559 r
.32295 .48166 m .32095 .46479 L .31828 .47926 L closepath p F P
0 g
s
.679 .693 .856 r
.27031 .63762 m .24568 .64682 L .22947 .62682 L p F P
0 g
s
.66 .705 .88 r
.20494 .63616 m .22947 .62682 L .24568 .64682 L p F P
0 g
s
.654 .17 .091 r
.58287 .66483 m .55698 .66047 L .54783 .65389 L p F P
0 g
s
.652 .184 .13 r
.55698 .66047 m .54349 .65859 L .54783 .65389 L closepath p F P
0 g
s
.187 0 0 r
.59585 .66739 m .61416 .67606 L .60294 .67408 L p F P
0 g
s
0 .315 .664 r
.62898 .6823 m .61416 .67606 L p .63546 .68518 L F P
0 g
s
0 .315 .664 r
.65417 .69319 m .62898 .6823 L p .63546 .68518 L F P
0 g
s
.043 .566 .866 r
.62898 .6823 m .64138 .68521 L p .62352 .67987 L F P
0 g
s
.379 0 0 r
.62898 .6823 m .60294 .67408 L .61416 .67606 L closepath p F P
0 g
s
.043 .566 .866 r
.61209 .67645 m .62898 .6823 L .62352 .67987 L F
.187 0 0 r
.58287 .66483 m .59585 .66739 L p .60283 .67398 L F P
0 g
s
.043 .566 .866 r
.60103 .67314 m .60684 .67505 L .61209 .67645 L F
.60684 .67505 m .62898 .6823 L .61209 .67645 L F
.187 0 0 r
.60294 .67408 m .60256 .6739 L .60283 .67398 L F
.60256 .6739 m .58287 .66483 L .60283 .67398 L F
.187 .245 .691 r
.41847 .78038 m .41501 .77663 L .4164 .77358 L closepath p F P
0 g
s
.243 .341 .765 r
.40441 .73762 m .4164 .77358 L .41501 .77663 L p F P
0 g
s
.243 .341 .765 r
.40352 .7371 m .40441 .73762 L p .41501 .77663 L F P
0 g
s
.749 .547 .622 r
.4073 .62511 m .39966 .62419 L .39468 .59434 L p F P
0 g
s
.789 .625 .678 r
.39468 .59434 m .39966 .62419 L .36162 .61986 L p F P
0 g
s
.789 .625 .678 r
.36162 .61986 m .3796 .59043 L .39468 .59434 L p F P
0 g
s
.68 .389 .473 r
.47078 .65302 m .45735 .65294 L .45135 .63074 L p F P
0 g
s
.681 .424 .526 r
.43796 .62896 m .45135 .63074 L .45735 .65294 L p F P
0 g
s
.661 .731 .901 r
.16382 .62665 m .13974 .63504 L .12233 .61783 L p F P
0 g
s
.65 .737 .913 r
.09836 .62634 m .12233 .61783 L .13974 .63504 L p F P
0 g
s
.629 .553 .75 r
.35073 .66895 m .37593 .6592 L .39021 .69796 L p F P
0 g
s
.648 .613 .8 r
.37579 .65883 m .37593 .6592 L .35073 .66895 L p F P
0 g
s
.648 .613 .8 r
.35073 .66895 m .34869 .66486 L .37579 .65883 L p F P
0 g
s
.274 .124 .489 r
.69009 .76879 m .68533 .7748 L .68533 .79889 L p F P
0 g
s
.681 .424 .526 r
.45735 .65294 m .43728 .65322 L .43796 .62896 L p F P
0 g
s
.759 .565 .634 r
.43796 .62896 m .43728 .65322 L .40562 .6552 L p F P
0 g
s
.759 .565 .634 r
.4073 .62511 m .43796 .62896 L p .40562 .6552 L F P
0 g
s
.713 .68 .816 r
.33589 .63912 m .31075 .65084 L .29534 .62607 L p F P
0 g
s
.676 .664 .83 r
.27031 .63762 m .29534 .62607 L .31075 .65084 L p F P
0 g
s
.724 .646 .771 r
.36162 .61986 m .37579 .65883 L .34869 .66486 L p F P
0 g
s
.724 .646 .771 r
.34869 .66486 m .33589 .63912 L .36162 .61986 L p F P
0 g
s
.187 0 0 r
.5742 .66674 m .58287 .66483 L p .60294 .67408 L F P
0 g
s
.451 0 0 r
.5742 .66674 m .55698 .66047 L .58287 .66483 L closepath p F P
0 g
s
.352 .374 .744 r
.40441 .73762 m .40352 .7371 L .40401 .73643 L closepath p F P
0 g
s
.385 .459 .813 r
.39021 .69796 m .40401 .73643 L .40352 .7371 L p F P
0 g
s
.035 .142 .646 r
.4164 .77358 m .42414 .75591 L p .43039 .79738 L F P
0 g
s
.035 .142 .646 r
.43039 .79738 m .41847 .78038 L .4164 .77358 L p F P
0 g
s
.21 .278 .715 r
.4164 .77358 m .40441 .73762 L .42414 .75591 L closepath p F P
0 g
s
.85 .623 .594 r
.33811 .51655 m .32901 .51249 L .32295 .48166 L p F P
0 g
s
.854 .628 .595 r
.31828 .47926 m .32295 .48166 L .32901 .51249 L p F P
0 g
s
.678 .724 .884 r
.22947 .62682 m .20494 .63616 L .18823 .6173 L p F P
0 g
s
.661 .72 .893 r
.16382 .62665 m .18823 .6173 L .20494 .63616 L p F P
0 g
s
.057 .15 .646 r
.42684 .80896 m .41847 .78038 L .43039 .79738 L closepath p F P
0 g
s
.201 .276 .718 r
.42414 .75591 m .40441 .73762 L .40401 .73643 L p F P
0 g
s
.792 .629 .679 r
.36162 .61986 m .3796 .59043 L .34872 .58206 L closepath p F P
0 g
s
.793 .624 .671 r
.34741 .57798 m .35801 .55379 L p .3796 .59043 L F P
0 g
s
.793 .624 .671 r
.3796 .59043 m .34872 .58206 L .34741 .57798 L p F P
0 g
s
.201 .276 .718 r
.40401 .73643 m .41898 .7191 L p .42414 .75591 L F P
0 g
s
.489 .468 .76 r
.41518 .70187 m .41898 .7191 L .40401 .73643 L p F P
0 g
s
.489 .468 .76 r
.40401 .73643 m .39021 .69796 L .41518 .70187 L p F P
0 g
s
.826 .635 .645 r
.34741 .57798 m .35801 .55379 L .33774 .54613 L closepath p F P
0 g
s
.828 .628 .632 r
.33353 .53053 m .33811 .51655 L p .35801 .55379 L F P
0 g
s
.828 .628 .632 r
.35801 .55379 m .33774 .54613 L .33353 .53053 L p F P
0 g
s
0 .052 .579 r
.42684 .80896 m .43039 .79738 L p .43631 .83867 L F P
0 g
s
0 .052 .579 r
.43631 .83867 m .4323 .83089 L .42684 .80896 L p F P
0 g
s
.847 .634 .613 r
.33353 .53053 m .33811 .51655 L .32901 .51249 L closepath p F P
0 g
s
.854 .628 .595 r
.32901 .51249 m .31125 .50431 L .31828 .47926 L p F P
0 g
s
.854 .637 .607 r
.29266 .46625 m .31828 .47926 L .31125 .50431 L p F P
0 g
s
.861 .611 .559 r
.29769 .44221 m .29266 .46625 L .31828 .47926 L p F P
0 g
s
.759 .565 .634 r
.40562 .6552 m .40186 .63628 L .4073 .62511 L p F P
0 g
s
.749 .553 .63 r
.40186 .63628 m .4073 .62511 L .39966 .62419 L closepath p F P
0 g
s
.701 .698 .844 r
.29534 .62607 m .27031 .63762 L .25437 .6157 L p F P
0 g
s
.679 .693 .856 r
.22947 .62682 m .25437 .6157 L .27031 .63762 L p F P
0 g
s
.511 .405 .67 r
.41518 .70187 m .39021 .69796 L .41208 .68686 L closepath p F P
0 g
s
.666 .573 .741 r
.40562 .6552 m .41208 .68686 L .39021 .69796 L p F P
0 g
s
.666 .573 .741 r
.37682 .65869 m .40562 .6552 L p .39021 .69796 L F P
0 g
s
.666 .573 .741 r
.39021 .69796 m .37593 .6592 L .37682 .65869 L p F P
0 g
s
0 .069 .584 r
.43504 .84244 m .4323 .83089 L .43631 .83867 L closepath p F P
0 g
s
.665 .571 .739 r
.39966 .62419 m .40186 .63628 L .37682 .65869 L p F P
0 g
s
.665 .571 .739 r
.36162 .61986 m .39966 .62419 L p .37682 .65869 L F P
0 g
s
.23 0 0 r
.55698 .66047 m .5742 .66674 L .56207 .66684 L p F P
0 g
s
.23 0 0 r
.54349 .65859 m .55698 .66047 L p .56207 .66684 L F P
0 g
s
.274 .124 .489 r
.68533 .79889 m .69136 .79424 L .69009 .76879 L p F P
0 g
s
.366 .256 .594 r
.70107 .75524 m .69009 .76879 L .69136 .79424 L p F P
0 g
s
.296 .281 .672 r
.69525 .73232 m .68907 .72622 L p .69009 .76879 L F P
0 g
s
.296 .281 .672 r
.69009 .76879 m .70107 .75524 L .69525 .73232 L p F P
0 g
s
.662 .228 .207 r
.54349 .65859 m .51225 .65519 L .50792 .65165 L p F P
0 g
s
.656 .236 .234 r
.51225 .65519 m .50609 .65467 L .50792 .65165 L closepath p F P
0 g
s
.733 .386 .392 r
.50792 .65165 m .50609 .65467 L .47078 .65302 L p F P
0 g
s
.825 .621 .627 r
.32901 .51249 m .31125 .50431 L p .32884 .54265 L F P
0 g
s
.825 .621 .627 r
.32884 .54265 m .33353 .53053 L .32901 .51249 L p F P
0 g
s
.665 .572 .74 r
.37593 .6592 m .37682 .65869 L .37579 .65883 L closepath p F P
0 g
s
.665 .571 .739 r
.37682 .65869 m .37579 .65883 L .36162 .61986 L p F P
0 g
s
.726 .65 .773 r
.33589 .63912 m .36162 .61986 L .32441 .61649 L closepath p F P
0 g
s
.713 .68 .816 r
.32441 .61649 m .33589 .63912 L p .29534 .62607 L F P
0 g
s
.658 .499 .657 r
.40562 .6552 m .40186 .63628 L .37682 .65869 L closepath p F P
0 g
s
.67 .733 .897 r
.18078 .60876 m .18823 .6173 L .16382 .62665 L p F P
0 g
s
.67 .733 .897 r
.16382 .62665 m .14662 .60851 L .18078 .60876 L p F P
0 g
s
.661 .731 .901 r
.12233 .61783 m .14662 .60851 L .16382 .62665 L p F P
0 g
s
.23 0 0 r
.53397 .66263 m .54349 .65859 L p .56207 .66684 L F P
0 g
s
.474 0 0 r
.53397 .66263 m .51225 .65519 L .54349 .65859 L closepath p F P
0 g
s
.832 .63 .63 r
.33774 .54613 m .33353 .53053 L .32884 .54265 L closepath p F P
0 g
s
.688 .714 .868 r
.25109 .61111 m .25437 .6157 L .22947 .62682 L p F P
0 g
s
.688 .714 .868 r
.22947 .62682 m .21538 .60942 L .25109 .61111 L p F P
0 g
s
.678 .724 .884 r
.21538 .60942 m .22947 .62682 L p .18823 .6173 L F P
0 g
s
.244 .459 .87 r
.682 .70717 m .65417 .69319 L p .68907 .72622 L F P
0 g
s
.318 .586 .94 r
.682 .70717 m .65417 .69319 L .64138 .68521 L p F P
0 g
s
.047 .546 .883 r
.64138 .68521 m .62898 .6823 L .65417 .69319 L closepath p F P
0 g
s
.727 .646 .768 r
.34559 .58119 m .34872 .58206 L .36162 .61986 L p F P
0 g
s
.727 .646 .768 r
.3209 .60937 m .34559 .58119 L p .36162 .61986 L F P
0 g
s
.727 .646 .768 r
.36162 .61986 m .32441 .61649 L .3209 .60937 L p F P
0 g
s
.79 .617 .666 r
.33774 .54613 m .32884 .54265 L p .34559 .58119 L F P
0 g
s
.79 .617 .666 r
.34559 .58119 m .34741 .57798 L .33774 .54613 L p F P
0 g
s
.796 .625 .669 r
.34872 .58206 m .34741 .57798 L .34559 .58119 L closepath p F P
0 g
s
.713 .68 .816 r
.29534 .62607 m .31279 .61552 L .32441 .61649 L p F P
0 g
s
.713 .678 .814 r
.29534 .62607 m .31279 .61552 L .28756 .61358 L closepath p F P
0 g
s
.701 .698 .844 r
.28756 .61358 m .29534 .62607 L p .25437 .6157 L F P
0 g
s
.681 .516 .656 r
.41208 .68686 m .40562 .6552 L .43728 .65322 L p F P
0 g
s
0 .052 .579 r
.43039 .79738 m .4394 .82046 L .43631 .83867 L p F P
0 g
s
.586 .096 .057 r
.51225 .65519 m .53397 .66263 L p .49325 .66642 L F P
0 g
s
.586 .096 .057 r
.49325 .66642 m .50609 .65467 L .51225 .65519 L p F P
0 g
s
.514 .133 .255 r
.47078 .65302 m .50609 .65467 L .49325 .66642 L p F P
0 g
s
.781 .662 .732 r
.34559 .58119 m .3209 .60937 L .30583 .57833 L p F P
0 g
s
.781 .662 .732 r
.30583 .57833 m .31151 .57174 L .34559 .58119 L p F P
0 g
s
.79 .617 .666 r
.32884 .54265 m .31151 .57174 L .34559 .58119 L p F P
0 g
s
.15 0 .344 r
.68533 .79889 m .68593 .82402 L .66474 .83705 L p F P
0 g
s
.725 .645 .769 r
.32441 .61649 m .3209 .60937 L .31279 .61552 L closepath p F P
0 g
s
.681 .424 .526 r
.43659 .67786 m .43728 .65322 L .45735 .65294 L p F P
0 g
s
.681 .516 .656 r
.43728 .65322 m .43659 .67786 L .41208 .68686 L p F P
0 g
s
.514 .133 .255 r
.49325 .66642 m .46734 .66123 L .47078 .65302 L p F P
0 g
s
.633 .253 .306 r
.46734 .66123 m .45735 .65294 L .47078 .65302 L closepath p F P
0 g
s
.681 .424 .526 r
.45735 .65294 m .46734 .66123 L p .43659 .67786 L F P
0 g
s
.786 .657 .721 r
.2997 .53123 m .32884 .54265 L .31151 .57174 L p F P
0 g
s
.825 .621 .627 r
.31125 .50431 m .2997 .53123 L .32884 .54265 L p F P
0 g
s
0 .213 .731 r
.69525 .73232 m .68907 .72622 L .68755 .71639 L closepath p F P
0 g
s
.244 .459 .87 r
.68907 .72622 m .68755 .71639 L .682 .70717 L p F P
0 g
s
.714 .673 .808 r
.30583 .57833 m .3209 .60937 L .31279 .61552 L p F P
0 g
s
.714 .673 .808 r
.27977 .60069 m .30583 .57833 L p .31279 .61552 L F P
0 g
s
.714 .673 .808 r
.31279 .61552 m .28756 .61358 L .27977 .60069 L p F P
0 g
s
.363 .19 .507 r
.69136 .79424 m .68533 .79889 L .68593 .82402 L p F P
0 g
s
.825 .659 .677 r
.28449 .49173 m .31125 .50431 L .2997 .53123 L p F P
0 g
s
.854 .637 .607 r
.31125 .50431 m .28449 .49173 L .29266 .46625 L p F P
0 g
s
.678 .724 .884 r
.18823 .6173 m .20703 .60922 L .21538 .60942 L p F P
0 g
s
.678 .722 .883 r
.18823 .6173 m .20703 .60922 L .18078 .60876 L closepath p F P
0 g
s
.701 .698 .844 r
.25437 .6157 m .26178 .61179 L .28756 .61358 L p F P
0 g
s
.713 .673 .809 r
.28756 .61358 m .27977 .60069 L .26178 .61179 L closepath p F P
0 g
s
.701 .697 .843 r
.25437 .6157 m .26178 .61179 L .25109 .61111 L closepath p F P
0 g
s
0 0 .371 r
.43295 .7842 m .43039 .79738 L .4394 .82046 L p F P
0 g
s
.035 .142 .646 r
.42878 .76513 m .43295 .7842 L .43039 .79738 L p F P
0 g
s
.035 .142 .646 r
.42414 .75591 m .42878 .76513 L p .43039 .79738 L F P
0 g
s
.363 .305 .658 r
.41208 .68686 m .43659 .67786 L p .42651 .71156 L F P
0 g
s
.363 .305 .658 r
.42651 .71156 m .41518 .70187 L .41208 .68686 L p F P
0 g
s
.187 0 0 r
.59803 .67286 m .5742 .66674 L p .60065 .67349 L F P
0 g
s
.297 0 0 r
.59803 .67286 m .56207 .66684 L .5742 .66674 L closepath p F P
0 g
s
.056 .602 .839 r
.59803 .67286 m .60103 .67314 L p .59509 .67215 L F P
0 g
s
.056 .602 .839 r
.56052 .66636 m .59803 .67286 L .59509 .67215 L F
.187 0 0 r
.60294 .67408 m .59803 .67286 L p .60065 .67349 L F P
0 g
s
.703 .692 .837 r
.26405 .57452 m .27977 .60069 L .26178 .61179 L p F P
0 g
s
.703 .692 .837 r
.23826 .59268 m .26405 .57452 L p .26178 .61179 L F P
0 g
s
.703 .692 .837 r
.26178 .61179 m .25109 .61111 L .23826 .59268 L p F P
0 g
s
.71 .716 .854 r
.23826 .59268 m .25109 .61111 L .21538 .60942 L p F P
0 g
s
.35 .304 .666 r
.41898 .7191 m .41518 .70187 L .42651 .71156 L closepath p F P
0 g
s
.303 .286 .674 r
.70107 .75524 m .69525 .73232 L .70843 .74638 L closepath p F P
0 g
s
0 .172 .705 r
.70843 .74638 m .69525 .73232 L .68755 .71639 L p F P
0 g
s
.363 .19 .507 r
.68593 .82402 m .69265 .82007 L .69136 .79424 L p F P
0 g
s
.41 .255 .558 r
.7054 .78402 m .69136 .79424 L .69265 .82007 L p F P
0 g
s
.366 .256 .594 r
.69136 .79424 m .7054 .78402 L .70107 .75524 L p F P
0 g
s
.71 .716 .854 r
.21538 .60942 m .21301 .60644 L .23826 .59268 L p F P
0 g
s
.686 .709 .865 r
.21538 .60942 m .21301 .60644 L .20703 .60922 L closepath p F P
0 g
s
.68 .719 .879 r
.19639 .58497 m .21301 .60644 L .20703 .60922 L p F P
0 g
s
.68 .719 .879 r
.17131 .59769 m .19639 .58497 L p .20703 .60922 L F P
0 g
s
.68 .719 .879 r
.20703 .60922 m .18078 .60876 L .17131 .59769 L p F P
0 g
s
.679 .719 .879 r
.14662 .60851 m .17131 .59769 L .18078 .60876 L closepath p F P
0 g
s
.769 .689 .774 r
.30583 .57833 m .27977 .60069 L .26405 .57452 L p F P
0 g
s
.782 .664 .733 r
.30583 .57833 m .31151 .57174 L .30128 .56884 L closepath p F P
0 g
s
.786 .657 .721 r
.29076 .54552 m .2997 .53123 L p .31151 .57174 L F P
0 g
s
.786 .657 .721 r
.31151 .57174 m .30128 .56884 L .29076 .54552 L p F P
0 g
s
.043 .566 .866 r
.60103 .67314 m .60294 .67408 L .62898 .6823 L p F P
0 g
s
0 0 .461 r
.42651 .71156 m .41898 .7191 L .42596 .75156 L p F P
0 g
s
.201 .276 .718 r
.41898 .7191 m .42596 .75156 L .42414 .75591 L p F P
0 g
s
.042 .084 .58 r
.42878 .76513 m .42414 .75591 L .42596 .75156 L closepath p F P
0 g
s
.769 .689 .774 r
.30128 .56884 m .30583 .57833 L p .26405 .57452 L F P
0 g
s
.72 .698 .828 r
.23826 .59268 m .21301 .60644 L .19639 .58497 L p F P
0 g
s
.199 .14 .562 r
.7054 .78402 m .70107 .75524 L .70843 .74638 L p F P
0 g
s
.517 .149 .28 r
.49325 .66642 m .46367 .67103 L .46734 .66123 L closepath p F P
0 g
s
.681 .424 .526 r
.46734 .66123 m .46367 .67103 L .43659 .67786 L p F P
0 g
s
.769 .689 .774 r
.26405 .57452 m .27768 .56198 L .30128 .56884 L p F P
0 g
s
.788 .658 .72 r
.30128 .56884 m .29076 .54552 L .27768 .56198 L closepath p F P
0 g
s
0 .172 .705 r
.68755 .71639 m .68611 .7092 L p .70843 .74638 L F P
0 g
s
.202 .432 .86 r
.68755 .71639 m .682 .70717 L .68611 .7092 L closepath p F P
0 g
s
.82 .668 .695 r
.29076 .54552 m .2997 .53123 L .28106 .5237 L closepath p F P
0 g
s
.825 .659 .677 r
.27574 .5104 m .28449 .49173 L p .2997 .53123 L F P
0 g
s
.825 .659 .677 r
.2997 .53123 m .28106 .5237 L .27574 .5104 L p F P
0 g
s
.23 0 0 r
.55671 .66634 m .53397 .66263 L p .55967 .66648 L F P
0 g
s
.321 0 0 r
.55671 .66634 m .52622 .66513 L .53397 .66263 L closepath p F P
0 g
s
.03 0 0 r
.55671 .66634 m .56052 .66636 L p .54695 .66587 L F P
0 g
s
.03 0 0 r
.52622 .66513 m .55671 .66634 L p .53586 .66552 L F P
0 g
s
.586 .096 .057 r
.50636 .6652 m .53397 .66263 L .5205 .66535 L F
.52622 .66513 m .5205 .66535 L p .52237 .66497 L F P
0 g
s
.586 .096 .057 r
.5205 .66535 m .49325 .66642 L p .50636 .6652 L F P
0 g
s
.098 .654 .775 r
.49325 .66642 m .52622 .66513 L .51966 .66488 L closepath p F P
0 g
s
.03 0 0 r
.51966 .66488 m .52622 .66513 L p .53586 .66552 L F P
0 g
s
.586 .096 .057 r
.53397 .66263 m .52622 .66513 L p .52237 .66497 L F P
0 g
s
.03 0 0 r
.53783 .66554 m .55671 .66634 L .54695 .66587 L F
.51966 .66488 m .53586 .66552 L .53783 .66554 L F
.53586 .66552 m .55671 .66634 L .53783 .66554 L F
.23 0 0 r
.56207 .66684 m .55671 .66634 L p .55967 .66648 L F P
0 g
s
.554 .319 .514 r
.43589 .70288 m .43659 .67786 L .46367 .67103 L p F P
0 g
s
.363 .305 .658 r
.43659 .67786 m .43589 .70288 L .42651 .71156 L p F P
0 g
s
0 0 .469 r
.42596 .75156 m .43267 .73485 L p .4336 .77852 L F P
0 g
s
0 0 .469 r
.4336 .77852 m .42878 .76513 L .42596 .75156 L p F P
0 g
s
0 0 .461 r
.42596 .75156 m .43267 .73485 L .42651 .71156 L p F P
0 g
s
.757 .709 .807 r
.26405 .57452 m .23826 .59268 L .22195 .56924 L p F P
0 g
s
.72 .698 .828 r
.19639 .58497 m .22195 .56924 L .23826 .59268 L p F P
0 g
s
.776 .685 .763 r
.28106 .5237 m .29076 .54552 L .27768 .56198 L p F P
0 g
s
.318 .586 .94 r
.64138 .68521 m .66901 .69095 L .682 .70717 L p F P
0 g
s
.406 .678 .972 r
.66901 .69095 m .64138 .68521 L .62825 .67572 L p F P
0 g
s
.043 .566 .866 r
.64138 .68521 m .62825 .67572 L .60103 .67314 L p F P
0 g
s
0 0 .456 r
.43295 .7842 m .42878 .76513 L .4336 .77852 L closepath p F P
0 g
s
.056 .416 .864 r
.68611 .7092 m .682 .70717 L .66901 .69095 L p F P
0 g
s
0 0 .214 r
.43589 .70288 m .42651 .71156 L .43267 .73485 L p F P
0 g
s
.151 .645 .915 r
.60103 .67314 m .59803 .67286 L .60294 .67408 L closepath p F P
0 g
s
.771 .692 .776 r
.26405 .57452 m .27768 .56198 L .25175 .55416 L closepath p F P
0 g
s
.776 .685 .763 r
.27078 .51944 m .28106 .5237 L p .27768 .56198 L F P
0 g
s
.776 .685 .763 r
.24816 .54788 m .27078 .51944 L p .27768 .56198 L F P
0 g
s
.776 .685 .763 r
.27768 .56198 m .25175 .55416 L .24816 .54788 L p F P
0 g
s
.757 .709 .807 r
.25175 .55416 m .26405 .57452 L p .22195 .56924 L F P
0 g
s
.056 .602 .839 r
.56052 .66636 m .56207 .66684 L .59803 .67286 L p F P
0 g
s
0 0 .229 r
.4336 .77852 m .43295 .7842 L .43954 .81665 L p F P
0 g
s
0 0 .371 r
.4394 .82046 m .43954 .81665 L .43295 .7842 L p F P
0 g
s
.355 .216 .55 r
.70821 .81147 m .7054 .78402 L .7266 .76967 L p F P
0 g
s
.199 .14 .562 r
.72448 .75928 m .7266 .76967 L .7054 .78402 L p F P
0 g
s
.199 .14 .562 r
.70843 .74638 m .72448 .75928 L p .7054 .78402 L F P
0 g
s
.41 .255 .558 r
.69265 .82007 m .70821 .81147 L .7054 .78402 L p F P
0 g
s
.828 .66 .674 r
.28106 .5237 m .27574 .5104 L .27078 .51944 L closepath p F P
0 g
s
.341 .335 .707 r
.72448 .75928 m .70843 .74638 L .71761 .73557 L closepath p F P
0 g
s
0 .172 .705 r
.71025 .71718 m .71761 .73557 L .70843 .74638 L p F P
0 g
s
0 .172 .705 r
.68611 .7092 m .71025 .71718 L p .70843 .74638 L F P
0 g
s
.419 .635 .945 r
.68611 .7092 m .71025 .71718 L .69704 .69453 L p F P
0 g
s
.419 .635 .945 r
.69704 .69453 m .67922 .69292 L .68611 .7092 L p F P
0 g
s
.056 .416 .864 r
.66901 .69095 m .67922 .69292 L .68611 .7092 L p F P
0 g
s
.404 .744 .993 r
.62825 .67572 m .60103 .67314 L .58747 .66652 L p F P
0 g
s
.056 .602 .839 r
.60103 .67314 m .58747 .66652 L .56052 .66636 L p F P
0 g
s
.501 .898 .761 r
.49325 .66642 m .46367 .67103 L .45482 .68794 L p F P
0 g
s
.554 .319 .514 r
.46367 .67103 m .45482 .68794 L .43589 .70288 L p F P
0 g
s
0 0 .229 r
.43954 .81665 m .43864 .80288 L .4336 .77852 L p F P
0 g
s
.17 .685 .892 r
.56052 .66636 m .55671 .66634 L .56207 .66684 L closepath p F P
0 g
s
.849 .648 .108 r
.43448 .75987 m .4336 .77852 L .43864 .80288 L p F P
0 g
s
0 0 .469 r
.43267 .73485 m .43448 .75987 L .4336 .77852 L p F P
0 g
s
.501 .898 .761 r
.47814 .67346 m .49325 .66642 L p .49199 .66713 L F P
0 g
s
.501 .898 .761 r
.45482 .68794 m .47814 .67346 L .49199 .66713 L F
.502 .902 .926 r
.51966 .66488 m .49325 .66642 L .47814 .67346 L p F P
0 g
s
.502 .902 .926 r
.47814 .67346 m .50493 .66357 L .51966 .66488 L p F P
0 g
s
.501 .898 .761 r
.45482 .68794 m .46685 .6801 L .47814 .67346 L p F P
0 g
s
.44 .856 .699 r
.46685 .6801 m .4759 .67448 L .47814 .67346 L closepath p F P
0 g
s
0 0 0 r
.47814 .67346 m .50493 .66357 L p .47604 .67442 L F P
0 g
s
0 0 0 r
.4759 .67448 m .47814 .67346 L p .47604 .67442 L F P
0 g
s
.757 .709 .807 r
.22195 .56924 m .2442 .55183 L .25175 .55416 L p F P
0 g
s
.778 .686 .762 r
.25175 .55416 m .24816 .54788 L .2442 .55183 L closepath p F P
0 g
s
.77 .875 .45 r
.45482 .68794 m .43589 .70288 L .43517 .7283 L p F P
0 g
s
0 0 .214 r
.43267 .73485 m .43517 .7283 L .43589 .70288 L p F P
0 g
s
.436 .799 .996 r
.58747 .66652 m .56052 .66636 L .54643 .662 L p F P
0 g
s
.03 0 0 r
.56052 .66636 m .54643 .662 L .51966 .66488 L p F P
0 g
s
.355 .216 .55 r
.7266 .76967 m .73143 .7993 L .70821 .81147 L p F P
0 g
s
.277 .604 .953 r
.67922 .69292 m .66901 .69095 L .65588 .67698 L p F P
0 g
s
.406 .678 .972 r
.62825 .67572 m .65588 .67698 L .66901 .69095 L p F P
0 g
s
.323 .323 .704 r
.71761 .73557 m .72861 .72292 L p .73222 .76591 L F P
0 g
s
.323 .323 .704 r
.73222 .76591 m .72448 .75928 L .71761 .73557 L p F P
0 g
s
.433 .465 .793 r
.71761 .73557 m .71025 .71718 L .72861 .72292 L closepath p F P
0 g
s
.737 .612 .044 r
.43517 .7283 m .43267 .73485 L .43448 .75987 L p F P
0 g
s
.422 .328 .644 r
.7266 .76967 m .72448 .75928 L .73222 .76591 L closepath p F P
0 g
s
.474 .731 .982 r
.65588 .67698 m .62825 .67572 L .61481 .6655 L p F P
0 g
s
.404 .744 .993 r
.58747 .66652 m .61481 .6655 L .62825 .67572 L p F P
0 g
s
.34 .513 .882 r
.72861 .72292 m .71025 .71718 L .69704 .69453 L p F P
0 g
s
.396 .283 .606 r
.73143 .7993 m .7266 .76967 L .73222 .76591 L p F P
0 g
s
.484 .696 .962 r
.67922 .69292 m .69704 .69453 L .6839 .67693 L p F P
0 g
s
.484 .696 .962 r
.6839 .67693 m .66823 .67745 L .67922 .69292 L p F P
0 g
s
.277 .604 .953 r
.65588 .67698 m .66823 .67745 L .67922 .69292 L p F P
0 g
s
.524 .872 .989 r
.54643 .662 m .51966 .66488 L .50493 .66357 L p F P
0 g
s
.77 .875 .45 r
.45138 .6926 m .45482 .68794 L p .43517 .7283 L F P
0 g
s
.77 .875 .45 r
.44062 .71344 m .45138 .6926 L p .43596 .72656 L F P
0 g
s
.77 .875 .45 r
.43517 .7283 m .44062 .71344 L p .43596 .72656 L F P
0 g
s
.737 .612 .044 r
.43448 .75987 m .43445 .75412 L .43517 .7283 L p F P
0 g
s
.921 .839 .387 r
.44062 .71344 m .43517 .7283 L .43445 .75412 L p F P
0 g
s
.785 .884 .464 r
.44062 .71344 m .44402 .70366 L .45138 .6926 L closepath p F P
0 g
s
.921 .839 .387 r
.43445 .75412 m .43368 .74124 L .44062 .71344 L p F P
0 g
s
.969 .907 .555 r
.44062 .71344 m .43368 .74124 L p .44378 .70451 L F P
0 g
s
.969 .907 .555 r
.44402 .70366 m .44062 .71344 L p .44378 .70451 L F P
0 g
s
.396 .283 .606 r
.73222 .76591 m .75419 .78033 L p .73143 .7993 L F P
0 g
s
.443 .355 .662 r
.75419 .78033 m .73222 .76591 L .74857 .75541 L closepath p F P
0 g
s
.323 .323 .704 r
.73896 .72499 m .74857 .75541 L .73222 .76591 L p F P
0 g
s
.323 .323 .704 r
.72861 .72292 m .73896 .72499 L p .73222 .76591 L F P
0 g
s
.849 .648 .108 r
.43864 .80288 m .43506 .78567 L .43448 .75987 L p F P
0 g
s
.494 .785 .997 r
.61481 .6655 m .58747 .66652 L .57357 .65855 L p F P
0 g
s
.436 .799 .996 r
.54643 .662 m .57357 .65855 L .58747 .66652 L p F P
0 g
s
0 0 0 r
.45138 .6926 m .46685 .6801 L .45482 .68794 L closepath p F P
0 g
s
.396 .283 .606 r
.75419 .78033 m .75546 .7874 L .73143 .7993 L p F P
0 g
s
.464 .508 .818 r
.73896 .72499 m .72861 .72292 L .73494 .71579 L closepath p F P
0 g
s
.34 .513 .882 r
.72548 .69677 m .73494 .71579 L .72861 .72292 L p F P
0 g
s
.34 .513 .882 r
.69704 .69453 m .72548 .69677 L p .72861 .72292 L F P
0 g
s
.522 .642 .909 r
.72548 .69677 m .69704 .69453 L .6839 .67693 L p F P
0 g
s
.907 .709 .206 r
.43445 .75412 m .43448 .75987 L .43506 .78567 L p F P
0 g
s
.395 .69 .979 r
.66823 .67745 m .65588 .67698 L .64254 .66377 L p F P
0 g
s
.474 .731 .982 r
.61481 .6655 m .64254 .66377 L .65588 .67698 L p F P
0 g
s
.544 .839 .999 r
.57357 .65855 m .54643 .662 L .53197 .65616 L p F P
0 g
s
.524 .872 .989 r
.50493 .66357 m .53197 .65616 L .54643 .662 L p F P
0 g
s
0 0 0 r
.44402 .70366 m .45138 .6926 L .46685 .6801 L p F P
0 g
s
0 0 0 r
.46685 .6801 m .4759 .67448 L p .44402 .70366 L F P
0 g
s
.499 .452 .736 r
.74857 .75541 m .73896 .72499 L .76809 .73093 L p F P
0 g
s
.468 .51 .818 r
.75435 .69832 m .76809 .73093 L .73896 .72499 L p F P
0 g
s
.468 .51 .818 r
.7508 .69832 m .75435 .69832 L p .73896 .72499 L F P
0 g
s
.468 .51 .818 r
.73896 .72499 m .73494 .71579 L .7508 .69832 L p F P
0 g
s
.436 .35 .661 r
.74857 .75541 m .77138 .74137 L p .76066 .78481 L F P
0 g
s
.436 .35 .661 r
.76066 .78481 m .75419 .78033 L .74857 .75541 L p F P
0 g
s
.499 .452 .736 r
.76809 .73093 m .77138 .74137 L .74857 .75541 L p F P
0 g
s
.525 .764 .984 r
.61481 .6655 m .64254 .66377 L .63038 .65223 L p F P
0 g
s
.525 .764 .984 r
.60107 .65478 m .61481 .6655 L p .63038 .65223 L F P
0 g
s
.494 .785 .997 r
.57357 .65855 m .60107 .65478 L .61481 .6655 L p F P
0 g
s
.972 .797 .372 r
.43368 .74124 m .43445 .75412 L .43371 .78036 L p F P
0 g
s
.907 .709 .206 r
.43506 .78567 m .43371 .78036 L .43445 .75412 L p F P
0 g
s
.503 .565 .851 r
.73494 .71579 m .72548 .69677 L .7508 .69832 L closepath p F P
0 g
s
.522 .733 .97 r
.66823 .67745 m .6839 .67693 L .67063 .66118 L p F P
0 g
s
.522 .733 .97 r
.67063 .66118 m .65175 .66324 L .66823 .67745 L p F P
0 g
s
.395 .69 .979 r
.64254 .66377 m .65175 .66324 L .66823 .67745 L p F P
0 g
s
.472 .343 .623 r
.75546 .7874 m .75419 .78033 L .76066 .78481 L closepath p F P
0 g
s
.471 .893 .841 r
.46261 .67638 m .4759 .67448 L .49945 .66294 L p F P
0 g
s
0 0 0 r
.50493 .66357 m .49945 .66294 L .4759 .67448 L p F P
0 g
s
0 0 0 r
.4759 .67448 m .46261 .67638 L p .44402 .70366 L F P
0 g
s
.553 .812 .994 r
.57357 .65855 m .60107 .65478 L .58782 .64434 L p F P
0 g
s
.553 .812 .994 r
.55933 .64969 m .57357 .65855 L p .58782 .64434 L F P
0 g
s
.544 .839 .999 r
.53197 .65616 m .55933 .64969 L .57357 .65855 L p F P
0 g
s
.471 .616 .911 r
.7508 .69832 m .72548 .69677 L .7123 .67593 L p F P
0 g
s
.522 .642 .909 r
.6839 .67693 m .7123 .67593 L .72548 .69677 L p F P
0 g
s
.413 .855 .918 r
.49945 .66294 m .50493 .66357 L .53197 .65616 L p F P
0 g
s
.544 .697 .939 r
.7123 .67593 m .6839 .67693 L .67063 .66118 L p F P
0 g
s
.436 .35 .661 r
.77138 .74137 m .78007 .7755 L .76066 .78481 L p F P
0 g
s
.463 .735 .986 r
.65175 .66324 m .63038 .65223 L .64254 .66377 L closepath p F P
0 g
s
.972 .797 .372 r
.43371 .78036 m .42995 .76846 L .43368 .74124 L p F P
0 g
s
.835 .945 .587 r
.43498 .71282 m .448 .69165 L .44402 .70366 L closepath p F P
0 g
s
0 0 0 r
.46261 .67638 m .448 .69165 L .44402 .70366 L p F P
0 g
s
.969 .907 .555 r
.43498 .71282 m .44402 .70366 L p .43368 .74124 L F P
0 g
s
.501 .452 .735 r
.77138 .74137 m .76809 .73093 L .78353 .73401 L closepath p F P
0 g
s
.468 .503 .811 r
.78353 .73401 m .76809 .73093 L .75435 .69832 L p F P
0 g
s
.471 .392 .686 r
.78007 .7755 m .77138 .74137 L .78353 .73401 L p F P
0 g
s
.996 .857 .525 r
.4313 .7226 m .43368 .74124 L .42995 .76846 L p F P
0 g
s
.969 .907 .555 r
.43368 .74124 m .4313 .7226 L .43498 .71282 L p F P
0 g
s
.517 .751 .981 r
.65175 .66324 m .67063 .66118 L p .62893 .65079 L F P
0 g
s
.517 .751 .981 r
.62893 .65079 m .63038 .65223 L .65175 .66324 L p F P
0 g
s
.555 .898 .979 r
.48981 .65993 m .49945 .66294 L .52547 .65343 L p F P
0 g
s
.413 .855 .918 r
.53197 .65616 m .52547 .65343 L .49945 .66294 L p F P
0 g
s
.471 .893 .841 r
.49945 .66294 m .48981 .65993 L .46261 .67638 L p F P
0 g
s
.494 .856 .989 r
.52547 .65343 m .53197 .65616 L .55933 .64969 L p F P
0 g
s
.525 .764 .984 r
.63038 .65223 m .62735 .65107 L .60107 .65478 L p F P
0 g
s
.5 .786 .996 r
.62735 .65107 m .58782 .64434 L .60107 .65478 L closepath p F P
0 g
s
.471 .392 .686 r
.79768 .73572 m .80529 .76365 L .78007 .7755 L p F P
0 g
s
.471 .392 .686 r
.78353 .73401 m .79768 .73572 L p .78007 .7755 L F P
0 g
s
.525 .597 .868 r
.75435 .69832 m .7508 .69832 L .75306 .69588 L closepath p F P
0 g
s
.471 .616 .911 r
.7411 .67455 m .75306 .69588 L .7508 .69832 L p F P
0 g
s
.471 .616 .911 r
.7123 .67593 m .7411 .67455 L p .7508 .69832 L F P
0 g
s
.555 .678 .92 r
.7411 .67455 m .7123 .67593 L .69909 .65806 L p F P
0 g
s
.544 .697 .939 r
.67063 .66118 m .69909 .65806 L .7123 .67593 L p F P
0 g
s
.468 .503 .811 r
.75435 .69832 m .7836 .69864 L p .78353 .73401 L F P
0 g
s
.525 .596 .868 r
.7718 .67562 m .7836 .69864 L .75435 .69832 L p F P
0 g
s
.525 .596 .868 r
.75435 .69832 m .75306 .69588 L .7718 .67562 L p F P
0 g
s
.542 .623 .882 r
.77031 .67288 m .7718 .67562 L .75306 .69588 L p F P
0 g
s
.542 .623 .882 r
.75306 .69588 m .7411 .67455 L .77031 .67288 L p F P
0 g
s
.517 .478 .752 r
.79768 .73572 m .78353 .73401 L .79486 .72735 L closepath p F P
0 g
s
.468 .503 .811 r
.7836 .69864 m .79486 .72735 L .78353 .73401 L p F P
0 g
s
.564 .73 .953 r
.69909 .65806 m .67063 .66118 L .65714 .64621 L p F P
0 g
s
.517 .751 .981 r
.67063 .66118 m .65714 .64621 L .62893 .65079 L p F P
0 g
s
.633 .964 .875 r
.45244 .6775 m .46261 .67638 L .48981 .65993 L p F P
0 g
s
.859 .993 .827 r
.448 .69165 m .45244 .6775 L .46261 .67638 L closepath p F P
0 g
s
.564 .858 .997 r
.51715 .64882 m .52547 .65343 L .55457 .64677 L p F P
0 g
s
.494 .856 .989 r
.55933 .64969 m .55457 .64677 L .52547 .65343 L p F P
0 g
s
.555 .898 .979 r
.52547 .65343 m .51715 .64882 L .48981 .65993 L p F P
0 g
s
.805 .93 .556 r
.448 .69165 m .45244 .6775 L p .43062 .71769 L F P
0 g
s
.805 .93 .556 r
.43062 .71769 m .43498 .71282 L .448 .69165 L p F P
0 g
s
.553 .812 .994 r
.58782 .64434 m .58409 .64434 L .55933 .64969 L p F P
0 g
s
.525 .833 1 r
.58409 .64434 m .55457 .64677 L .55933 .64969 L closepath p F P
0 g
s
.996 .857 .525 r
.42995 .76846 m .42354 .75118 L .4313 .7226 L p F P
0 g
s
.555 .768 .977 r
.62893 .65079 m .62735 .65107 L .63038 .65223 L closepath p F P
0 g
s
.541 .787 .989 r
.62735 .65107 m .62893 .65079 L p .58702 .64364 L F P
0 g
s
.541 .787 .989 r
.58702 .64364 m .58782 .64434 L .62735 .65107 L p F P
0 g
s
.578 .768 .969 r
.65714 .64621 m .62893 .65079 L .61504 .63756 L p F P
0 g
s
.541 .787 .989 r
.62893 .65079 m .61504 .63756 L .58702 .64364 L p F P
0 g
s
.527 .439 .699 r
.80529 .76365 m .79768 .73572 L .82771 .73945 L p F P
0 g
s
.518 .478 .752 r
.81895 .71328 m .82771 .73945 L .79768 .73572 L p F P
0 g
s
.518 .478 .752 r
.79768 .73572 m .79486 .72735 L .81895 .71328 L p F P
0 g
s
.541 .529 .791 r
.81328 .69865 m .81895 .71328 L .79486 .72735 L p F P
0 g
s
.541 .529 .791 r
.79486 .72735 m .7836 .69864 L .81328 .69865 L p F P
0 g
s
.718 .903 .961 r
.51715 .64882 m .48981 .65993 L .47431 .65477 L p F P
0 g
s
.633 .964 .875 r
.48981 .65993 m .47431 .65477 L p .45244 .6775 L F P
0 g
s
.971 .907 .559 r
.4313 .7226 m .43062 .71769 L .43498 .71282 L closepath p F P
0 g
s
.527 .439 .699 r
.82771 .73945 m .8311 .75183 L .80529 .76365 L p F P
0 g
s
.563 .661 .903 r
.77031 .67288 m .7411 .67455 L .72793 .65471 L p F P
0 g
s
.555 .678 .92 r
.69909 .65806 m .72793 .65471 L .7411 .67455 L p F P
0 g
s
.56 .825 .995 r
.54474 .63977 m .55457 .64677 L .58409 .64434 L p F P
0 g
s
.564 .858 .997 r
.55457 .64677 m .54474 .63977 L .51715 .64882 L p F P
0 g
s
.521 .591 .865 r
.7999 .67046 m .81328 .69865 L .7836 .69864 L p F P
0 g
s
.521 .591 .865 r
.77452 .67269 m .7999 .67046 L p .7836 .69864 L F P
0 g
s
.521 .591 .865 r
.7836 .69864 m .7718 .67562 L .77452 .67269 L p F P
0 g
s
.997 .86 .564 r
.43062 .71769 m .4313 .7226 L .42354 .75118 L p F P
0 g
s
.571 .715 .94 r
.72793 .65471 m .69909 .65806 L .68572 .64152 L p F P
0 g
s
.564 .73 .953 r
.65714 .64621 m .68572 .64152 L .69909 .65806 L p F P
0 g
s
.58 .804 .984 r
.58702 .64364 m .58409 .64434 L .58782 .64434 L closepath p F P
0 g
s
.56 .825 .995 r
.58409 .64434 m .58702 .64364 L p .54474 .63977 L F P
0 g
s
.601 .8 .976 r
.61504 .63756 m .58702 .64364 L .57264 .63172 L p F P
0 g
s
.56 .825 .995 r
.58702 .64364 m .57264 .63172 L .54474 .63977 L p F P
0 g
s
.665 .862 .974 r
.54474 .63977 m .51715 .64882 L .50196 .64033 L p F P
0 g
s
.718 .903 .961 r
.47431 .65477 m .50196 .64033 L .51715 .64882 L p F P
0 g
s
.582 .752 .959 r
.68572 .64152 m .65714 .64621 L .64341 .63156 L p F P
0 g
s
.578 .768 .969 r
.61504 .63756 m .64341 .63156 L .65714 .64621 L p F P
0 g
s
.977 .918 .613 r
.41812 .727 m .42811 .70372 L .43062 .71769 L closepath p F P
0 g
s
.805 .93 .556 r
.44666 .67693 m .42811 .70372 L .43062 .71769 L p F P
0 g
s
.805 .93 .556 r
.45244 .6775 m .44666 .67693 L p .43062 .71769 L F P
0 g
s
.997 .86 .564 r
.41812 .727 m .43062 .71769 L p .42354 .75118 L F P
0 g
s
.842 .979 .874 r
.44666 .67693 m .45483 .66947 L .45244 .6775 L closepath p F P
0 g
s
.633 .964 .875 r
.47431 .65477 m .45483 .66947 L .45244 .6775 L p F P
0 g
s
.538 .618 .88 r
.7718 .67562 m .77031 .67288 L .77452 .67269 L closepath p F P
0 g
s
.529 .644 .907 r
.77452 .67269 m .77031 .67288 L .75717 .65118 L p F P
0 g
s
.563 .661 .903 r
.72793 .65471 m .75717 .65118 L .77031 .67288 L p F P
0 g
s
.638 .832 .975 r
.57264 .63172 m .54474 .63977 L .52981 .62912 L p F P
0 g
s
.665 .862 .974 r
.50196 .64033 m .52981 .62912 L .54474 .63977 L p F P
0 g
s
.997 .86 .564 r
.42354 .75118 m .41605 .73378 L .41812 .727 L p F P
0 g
s
.575 .701 .927 r
.75717 .65118 m .72793 .65471 L .71468 .63672 L p F P
0 g
s
.571 .715 .94 r
.68572 .64152 m .71468 .63672 L .72793 .65471 L p F P
0 g
s
.553 .641 .891 r
.7999 .67046 m .77452 .67269 L .79118 .655 L closepath p F P
0 g
s
.529 .644 .907 r
.78681 .6475 m .79118 .655 L .77452 .67269 L p F P
0 g
s
.529 .644 .907 r
.75717 .65118 m .78681 .6475 L p .77452 .67269 L F P
0 g
s
.599 .782 .968 r
.64341 .63156 m .61504 .63756 L .60085 .62421 L p F P
0 g
s
.601 .8 .976 r
.57264 .63172 m .60085 .62421 L .61504 .63756 L p F P
0 g
s
.86 .916 .868 r
.45483 .66947 m .44666 .67693 L .43028 .67542 L p F P
0 g
s
.938 .934 .77 r
.42811 .70372 m .44666 .67693 L .43028 .67542 L p F P
0 g
s
.86 .916 .868 r
.46038 .64967 m .45483 .66947 L p .43028 .67542 L F P
0 g
s
.806 .945 .915 r
.45483 .66947 m .46038 .64967 L .47431 .65477 L closepath p F P
0 g
s
.585 .739 .949 r
.71468 .63672 m .68572 .64152 L .67214 .62561 L p F P
0 g
s
.582 .752 .959 r
.64341 .63156 m .67214 .62561 L .68572 .64152 L p F P
0 g
s
.7 .934 .964 r
.46038 .64967 m .47431 .65477 L .50196 .64033 L p F P
0 g
s
.624 .81 .971 r
.60085 .62421 m .57264 .63172 L .55793 .61948 L p F P
0 g
s
.638 .832 .975 r
.52981 .62912 m .55793 .61948 L .57264 .63172 L p F P
0 g
s
.973 .921 .606 r
.42811 .70372 m .42392 .68465 L p .41443 .72999 L F P
0 g
s
.973 .921 .606 r
.41443 .72999 m .41812 .727 L .42811 .70372 L p F P
0 g
s
.938 .934 .77 r
.43028 .67542 m .42392 .68465 L .42811 .70372 L p F P
0 g
s
.598 .768 .961 r
.67214 .62561 m .64341 .63156 L .62941 .617 L p F P
0 g
s
.599 .782 .968 r
.60085 .62421 m .62941 .617 L .64341 .63156 L p F P
0 g
s
.7 .869 .962 r
.52981 .62912 m .50196 .64033 L .4864 .63127 L p F P
0 g
s
.7 .934 .964 r
.50196 .64033 m .4864 .63127 L p .46038 .64967 L F P
0 g
s
.579 .688 .916 r
.78681 .6475 m .75717 .65118 L .74401 .63183 L p F P
0 g
s
.575 .701 .927 r
.71468 .63672 m .74401 .63183 L .75717 .65118 L p F P
0 g
s
.587 .727 .94 r
.74401 .63183 m .71468 .63672 L .70124 .61965 L p F P
0 g
s
.585 .739 .949 r
.67214 .62561 m .70124 .61965 L .71468 .63672 L p F P
0 g
s
.997 .861 .563 r
.41605 .73378 m .41443 .72999 L .41812 .727 L closepath p F P
0 g
s
.616 .793 .967 r
.62941 .617 m .60085 .62421 L .58636 .61069 L p F P
0 g
s
.624 .81 .971 r
.55793 .61948 m .58636 .61069 L .60085 .62421 L p F P
0 g
s
.664 .84 .967 r
.55793 .61948 m .52981 .62912 L .51453 .61804 L p F P
0 g
s
.7 .869 .962 r
.4864 .63127 m .51453 .61804 L .52981 .62912 L p F P
0 g
s
.597 .756 .954 r
.70124 .61965 m .67214 .62561 L .65832 .60997 L p F P
0 g
s
.598 .768 .961 r
.62941 .617 m .65832 .60997 L .67214 .62561 L p F P
0 g
s
.973 .921 .606 r
.42392 .68465 m .40799 .71608 L .41443 .72999 L p F P
0 g
s
.579 .688 .916 r
.74401 .63183 m .77373 .62685 L .78681 .6475 L p F P
0 g
s
.783 .922 .93 r
.45841 .64872 m .46112 .64688 L .46038 .64967 L closepath p F P
0 g
s
.7 .934 .964 r
.4864 .63127 m .46112 .64688 L .46038 .64967 L p F P
0 g
s
.86 .916 .868 r
.43028 .67542 m .45841 .64872 L .46038 .64967 L p F P
0 g
s
.589 .717 .932 r
.77373 .62685 m .74401 .63183 L .73071 .61368 L p F P
0 g
s
.587 .727 .94 r
.70124 .61965 m .73071 .61368 L .74401 .63183 L p F P
0 g
s
.788 .927 .927 r
.46112 .64688 m .45841 .64872 L .44212 .64124 L p F P
0 g
s
.853 .977 .866 r
.45841 .64872 m .44212 .64124 L p .42154 .67455 L F P
0 g
s
.853 .977 .866 r
.42154 .67455 m .43028 .67542 L .45841 .64872 L p F P
0 g
s
.643 .818 .967 r
.58636 .61069 m .55793 .61948 L .54289 .60691 L p F P
0 g
s
.664 .84 .967 r
.51453 .61804 m .54289 .60691 L .55793 .61948 L p F P
0 g
s
.788 .927 .927 r
.44212 .64124 m .46727 .62374 L .46112 .64688 L p F P
0 g
s
.761 .902 .939 r
.47047 .62172 m .46727 .62374 L .46112 .64688 L p F P
0 g
s
.761 .902 .939 r
.46112 .64688 m .4864 .63127 L .47047 .62172 L p F P
0 g
s
.939 .932 .768 r
.42392 .68465 m .42154 .67455 L .43028 .67542 L closepath p F P
0 g
s
.611 .78 .962 r
.65832 .60997 m .62941 .617 L .61512 .6024 L p F P
0 g
s
.616 .793 .967 r
.58636 .61069 m .61512 .6024 L .62941 .617 L p F P
0 g
s
.959 .889 .718 r
.42154 .67455 m .42392 .68465 L .40799 .71608 L p F P
0 g
s
.728 .873 .949 r
.51453 .61804 m .4864 .63127 L .47047 .62172 L p F P
0 g
s
.597 .746 .948 r
.73071 .61368 m .70124 .61965 L .68758 .60304 L p F P
0 g
s
.597 .756 .954 r
.65832 .60997 m .68758 .60304 L .70124 .61965 L p F P
0 g
s
.631 .802 .965 r
.61512 .6024 m .58636 .61069 L .57155 .59695 L p F P
0 g
s
.643 .818 .967 r
.54289 .60691 m .57155 .59695 L .58636 .61069 L p F P
0 g
s
.589 .717 .932 r
.73071 .61368 m .76057 .60768 L .77373 .62685 L p F P
0 g
s
.608 .769 .957 r
.68758 .60304 m .65832 .60997 L .64422 .59442 L p F P
0 g
s
.611 .78 .962 r
.61512 .6024 m .64422 .59442 L .65832 .60997 L p F P
0 g
s
.686 .846 .96 r
.54289 .60691 m .51453 .61804 L .49889 .60656 L p F P
0 g
s
.728 .873 .949 r
.47047 .62172 m .49889 .60656 L .51453 .61804 L p F P
0 g
s
.959 .889 .718 r
.41348 .67259 m .42154 .67455 L p .40799 .71608 L F P
0 g
s
.959 .889 .718 r
.40799 .71608 m .39926 .69811 L .41348 .67259 L p F P
0 g
s
.921 .925 .797 r
.41348 .67259 m .41908 .66528 L .42154 .67455 L closepath p F P
0 g
s
.853 .977 .866 r
.44212 .64124 m .41908 .66528 L .42154 .67455 L p F P
0 g
s
.597 .736 .941 r
.76057 .60768 m .73071 .61368 L .71722 .59616 L p F P
0 g
s
.597 .746 .948 r
.68758 .60304 m .71722 .59616 L .73071 .61368 L p F P
0 g
s
.623 .789 .961 r
.64422 .59442 m .61512 .6024 L .60052 .58767 L p F P
0 g
s
.631 .802 .965 r
.57155 .59695 m .60052 .58767 L .61512 .6024 L p F P
0 g
s
.66 .825 .963 r
.57155 .59695 m .54289 .60691 L .52751 .59403 L p F P
0 g
s
.686 .846 .96 r
.49889 .60656 m .52751 .59403 L .54289 .60691 L p F P
0 g
s
.606 .759 .952 r
.71722 .59616 m .68758 .60304 L .67368 .58663 L p F P
0 g
s
.608 .769 .957 r
.64422 .59442 m .67368 .58663 L .68758 .60304 L p F P
0 g
s
.811 .893 .901 r
.46727 .62374 m .44212 .64124 L .42542 .63325 L p F P
0 g
s
.878 .912 .847 r
.41908 .66528 m .44212 .64124 L .42542 .63325 L p F P
0 g
s
.923 .925 .794 r
.41908 .66528 m .41348 .67259 L .39623 .6685 L p F P
0 g
s
.923 .925 .794 r
.39623 .6685 m .41372 .64555 L .41908 .66528 L p F P
0 g
s
.878 .912 .847 r
.42542 .63325 m .41372 .64555 L .41908 .66528 L p F P
0 g
s
.957 .885 .719 r
.39926 .69811 m .41348 .67259 L .39623 .6685 L p F P
0 g
s
.811 .893 .901 r
.46816 .62038 m .46727 .62374 L p .42542 .63325 L F P
0 g
s
.766 .906 .937 r
.46727 .62374 m .46816 .62038 L .47047 .62172 L closepath p F P
0 g
s
.723 .9 .959 r
.46816 .62038 m .47047 .62172 L .49889 .60656 L p F P
0 g
s
.597 .736 .941 r
.71722 .59616 m .74723 .5893 L .76057 .60768 L p F P
0 g
s
.645 .809 .962 r
.60052 .58767 m .57155 .59695 L .55641 .58295 L p F P
0 g
s
.66 .825 .963 r
.52751 .59403 m .55641 .58295 L .57155 .59695 L p F P
0 g
s
.747 .888 .943 r
.45415 .61119 m .47328 .60002 L .46816 .62038 L closepath p F P
0 g
s
.723 .9 .959 r
.48288 .59471 m .47328 .60002 L .46816 .62038 L p F P
0 g
s
.723 .9 .959 r
.49889 .60656 m .48288 .59471 L p .46816 .62038 L F P
0 g
s
.811 .893 .901 r
.42542 .63325 m .45415 .61119 L .46816 .62038 L p F P
0 g
s
.618 .778 .958 r
.67368 .58663 m .64422 .59442 L .62983 .57882 L p F P
0 g
s
.623 .789 .961 r
.60052 .58767 m .62983 .57882 L .64422 .59442 L p F P
0 g
s
.705 .851 .952 r
.52751 .59403 m .49889 .60656 L .48288 .59471 L p F P
0 g
s
.957 .885 .719 r
.39623 .6685 m .3899 .67985 L .39926 .69811 L p F P
0 g
s
.605 .75 .947 r
.74723 .5893 m .71722 .59616 L .7035 .57894 L p F P
0 g
s
.606 .759 .952 r
.67368 .58663 m .7035 .57894 L .71722 .59616 L p F P
0 g
s
.634 .796 .96 r
.62983 .57882 m .60052 .58767 L .58561 .57275 L p F P
0 g
s
.645 .809 .962 r
.55641 .58295 m .58561 .57275 L .60052 .58767 L p F P
0 g
s
.675 .83 .958 r
.55641 .58295 m .52751 .59403 L .51178 .58083 L p F P
0 g
s
.705 .851 .952 r
.48288 .59471 m .51178 .58083 L .52751 .59403 L p F P
0 g
s
.615 .769 .954 r
.7035 .57894 m .67368 .58663 L .65949 .57024 L p F P
0 g
s
.618 .778 .958 r
.62983 .57882 m .65949 .57024 L .67368 .58663 L p F P
0 g
s
.605 .75 .947 r
.7035 .57894 m .73369 .57132 L .74723 .5893 L p F P
0 g
s
.627 .786 .958 r
.65949 .57024 m .62983 .57882 L .61514 .56308 L p F P
0 g
s
.634 .796 .96 r
.58561 .57275 m .61514 .56308 L .62983 .57882 L p F P
0 g
s
.657 .815 .959 r
.58561 .57275 m .55641 .58295 L .54092 .56869 L p F P
0 g
s
.675 .83 .958 r
.51178 .58083 m .54092 .56869 L .55641 .58295 L p F P
0 g
s
.613 .761 .95 r
.73369 .57132 m .7035 .57894 L .68951 .56183 L p F P
0 g
s
.615 .769 .954 r
.65949 .57024 m .68951 .56183 L .7035 .57894 L p F P
0 g
s
.644 .802 .959 r
.61514 .56308 m .58561 .57275 L .57037 .55759 L p F P
0 g
s
.657 .815 .959 r
.54092 .56869 m .57037 .55759 L .58561 .57275 L p F P
0 g
s
.623 .777 .955 r
.68951 .56183 m .65949 .57024 L .64502 .55377 L p F P
0 g
s
.627 .786 .958 r
.61514 .56308 m .64502 .55377 L .65949 .57024 L p F P
0 g
s
.613 .761 .95 r
.68951 .56183 m .71991 .55353 L .73369 .57132 L p F P
0 g
s
.636 .792 .957 r
.64502 .55377 m .61514 .56308 L .60013 .54716 L p F P
0 g
s
.644 .802 .959 r
.57037 .55759 m .60013 .54716 L .61514 .56308 L p F P
0 g
s
.619 .77 .952 r
.71991 .55353 m .68951 .56183 L .67525 .54469 L p F P
0 g
s
.623 .777 .955 r
.64502 .55377 m .67525 .54469 L .68951 .56183 L p F P
0 g
s
.63 .783 .955 r
.67525 .54469 m .64502 .55377 L .63023 .53715 L p F P
0 g
s
.636 .792 .957 r
.60013 .54716 m .63023 .53715 L .64502 .55377 L p F P
0 g
s
.619 .77 .952 r
.67525 .54469 m .70586 .53575 L .71991 .55353 L p F P
0 g
s
.625 .776 .953 r
.70586 .53575 m .67525 .54469 L .6607 .52743 L p F P
0 g
s
.63 .783 .955 r
.63023 .53715 m .6607 .52743 L .67525 .54469 L p F P
0 g
s
.625 .776 .953 r
.6607 .52743 m .69153 .5179 L .70586 .53575 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`0005[ooo]Z0_l00004oookJP03o`000?oonf[ooo]Z01?o
oo]Z00?o0000oookJ_oonfX0TooonfX00?oooo]Z0_oonfX2o`0005[ooo]Z0ol000000on/^^Co0000
oookJP03oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0T_oonfX00?oooo]Z0_l0
001JoookJP;o00001On/^^@01Ol0003ooo]ZoookJ_oonf[o000001Oooo]Z00?o0000oookJ_oonfX0
TOoonfX00?cooo]Z0ol0001JoookJP;o00002?n/^^@01?l0003ooo]ZoookJ_l0000GoookJP03o`00
0?oonf[ooo]Z097ooo]Z003joookJP;o0000F_oonfX3o`0000[o[;[T00Go0000oookJ_oonf[ooo]Z
o`00000GoookJP03o`000?oonf[ooo]Z093ooo]Z003goookJP?o0000F_oonfX2o`0000ko[;[T00Co
0000oookJ_oonf[o00005ooonfX00ol0003ooo]ZoookJP2@oookJP00mOoonfX2o`0005_ooo]Z0_l0
000Aojbji003o`000?oonf[o000001Sooo]Z00?o0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001J
oookJP?o000000?oZkWTo`000?n/^^@04?n/^^@00ol0003ooo]Zo`00000IoookJP03o`000?oonf[o
oo]Z08kooo]Z003`oookJP?o0000F_oonfX2o`0000GoZkWT00?o0000ojbji?n/^^@03on/^^@2o`00
01Wooo]Z00?o0000oookJ_oonfX0S_oonfX00>kooo]Z0_l0001KoookJP;o00002?n[^N@00ol0003o
[;[Tojbji00>ojbji0;o00006_oonfX00ol0003ooo]ZoookJP2=oookJP00k?oonfX2o`0005[ooo]Z
0ol0000:oj^ii003o`000?n/^^Co[;[T00oo[;[T00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Z
oookJP2<oookJP00jOoonfX3o`0005[ooo]Z0_l0000>oj^ii003o`000?n/^^Co[;[T00ko[;[T0_l0
000JoookJP03o`000?oonf[ooo]Z08cooo]Z003WoookJP;o0000FooonfX2o`00017oZkWT00?o0000
ojbji?n/^^@02_n/^^@5o`0001_ooo]Z00?o0000oookJ_oonfX0RooonfX00>Cooo]Z0ol0001Joook
JP?o000000?oZ[SSo`000?n[^N@04?n[^N@00ol0003o[;[Tojbji008ojbji0;o00000on]_>@00ol0
003o[KcTo`00000JoookJP03o`000?oonf[ooo]Z08_ooo]Z003RoookJP;o0000F_oonfX3o`0000Go
Z[SS00?o0000oj^ii?n[^N@03on[^N@00ol0003o[;[Tojbji005ojbji0;o00001On]_>@01?l0003o
[KcTojfli?l0000JoookJP03o`000?oonf[ooo]Z08[ooo]Z003PoookJP;o0000F_oonfX2o`0000Wo
Z[SS00?o0000oj^ii?n[^N@03_n[^N@00ol0003o[;[Tojbji002ojbji0?o00001on]_>@01?l0003o
[KcTojfli?l0000KoookJP03o`000?oonf[ooo]Z08Wooo]Z003MoookJP?o0000FOoonfX3o`0000_o
Z[SS00?o0000oj^ii?n[^N@03on[^N@01?l0003o[;[To`000?l0000:ojfli005o`000?n]_>Co[KcT
ojfli?l000006_oonfX00ol0003ooo]ZoookJP29oookJP00fooonfX2o`0005[ooo]Z0_l0000?ojZh
h`03o`000?n[^NCoZkWT00ooZkWT00?o0000ojfli?n]_>@02_n]_>@01Ol0003o[KcTojfli?n]_>Co
000001_ooo]Z00?o0000oookJ_oonfX0R?oonfX00=Sooo]Z0ol0001IoookJP?o000000?oZ;KSo`00
0?nZ^><03onZ^><00ol0003oZkWToj^ii00:oj^ii0?o000000?o[;[To`000?n]_>@02on]_>@00ol0
003o[KcTojfli002ojfli003o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0R?oonfX00=Ko
oo]Z0_l0001IoookJP?o00001OnX]^<00ol0003oZ[SSojZhh`0=ojZhh`03o`000?n[^NCoZkWT00So
ZkWT0_l00005ojbji003o`000?n]_>Co[KcT00Wo[KcT00?o0000ojfli?n]_>@00on]_>@00ol0003o
oo]ZoookJP0HoookJP03o`000?oonf[ooo]Z08Oooo]Z003DoookJP;o0000F?oonfX3o`0000WoZ;KS
00?o0000ojZhhonZ^><03OnZ^><00ol0003oZkWToj^ii005oj^ii0;o00002?n/^^@00ol0003o[KcT
ojfli008ojfli003o`000?n]_>Co[KcT00?o[KcT00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Z
oookJP26oookJP00dOoonfX3o`0005Oooo]Z0ol0000<ojRfh`03o`000?nZ^>?oZ[SS00goZ[SS00?o
0000oj^ii?n[^N@00_n[^N@3o`0000[o[;[T00?o0000ojfli?n]_>@02On]_>@00ol0003o[KcTojfl
i003ojfli003o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0Q_oonfX00<oooo]Z0_l0001H
oookJP;o00004?nX]^<00ol0003oZ[SSojZhh`0=ojZhh`04o`000?n[^NCo0000o`0000ko[;[T00?o
0000ojfli?n]_>@02?n]_>@00ol0003o[KcTo`000002o`000003ojjmi?l0003ooo]Z01[ooo]Z00?o
0000oookJ_oonfX0QOoonfX00<gooo]Z0_l0001GoookJP?o000000?oY[?Ro`000?nX]^<04?nX]^<0
0ol0003oZ[SSojZhh`0=ojZhh`03o`000?n/^^Co[;[T00ko[;[T00?o0000ojfli?n]_>@02?n]_>@2
o`0000Go[[gT00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP24oookJP00b_oonfX3o`00
05Kooo]Z0ol00005ojJchP03o`000?nX]^?oZ;KS00koZ;KS00?o0000ojZhhonZ^><02OnZ^><3o`00
0003oj^ihol0003o[;[T013o[;[T00?o0000ojfli?n]_>@01On]_>@3o`0000Oo[[gT00?o0000oook
J_oonfX06?oonfX00ol0003ooo]ZoookJP24oookJP00b?oonfX2o`0005Oooo]Z0_l00009ojJchP03
o`000?nX]^?oZ;KS00koZ;KS00?o0000ojZhhonZ^><01OnZ^><3o`0000GoZkWS00?o0000ojbji?n/
^^@03on/^^@01?l0003o[KcTojfli?n]_>@3o`0000;o[[gT00?o0000ojjmi?n^_N@01On^_N@00ol0
003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z08?ooo]Z0035oookJP?o0000E_oonfX3o`0000_o
Y[?R00?o0000ojRfhonX]^<03_nX]^<00ol0003oZ[SSojZhh`03ojZhh`;o00002On[^N<00ol0003o
[;[Tojbji00>ojbji004o`000?n]_>Co0000o`0000Go[[gT00?o0000ojjmi?n^_N@01_n^_N@00ol0
003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z08?ooo]Z0033oookJP;o0000EooonfX2o`0000oo
Y[?R00?o0000ojRfhonX]^<03_nX]^<00ol0003oZ[SSo`000002o`0000_oZkWS00?o0000ojbji?n/
^^@03on/^^@00ol0003o[[gTojjmi005ojjmi003o`000?n^_NCo[[gT00Oo[[gT00?o0000oookJ_oo
nfX06?oonfX00ol0003ooo]ZoookJP22oookJP00`OoonfX2o`0005Kooo]Z0ol000000onR/>;o0000
ojJchP0?ojJchP03o`000?nX]^?oZ;KS00koZ;KS00?o0000oj^ihon[^N<03On[^N<00ol0003o[;[T
ojbji00;ojbji0;o000000?o[[cTo`000?n^_N@01_n^_N@00ol0003o[[gTojjmi008ojjmi003o`00
0?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0POoonfX00;kooo]Z0ol0001EoookJP?o00001OnR
/>800ol0003oY[?RojJchP0=ojJchP03o`000?nX]^?oZ;KS00[oZ;KS0ol000000onZ]n;o0000oj^i
h`0?oj^ih`03o`000?n/^^Co[;[T00So[;[T0_l00004ojjli003o`000?n^_NCo[[gT00Co[[gT00?o
0000ojjmi?n^_N@02?n^_N@00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z087ooo]Z002l
oookJP;o0000E_oonfX2o`0000WoX[3R00?o0000ojJch_nV/n803OnV/n800ol0003oZ;KSojRfh`06
ojRfh`?o00001OnZ]n800ol0003oZkWSoj^ih`0>oj^ih`03o`000?n/^^Co[;[T00Co[;[T0ol00007
ojjli003o`000?n^_NCo[[gT00?o[[gT00?o0000ojjmi?n^_N@02On^_N@00ol0003ooo]ZoookJP0H
oookJP03o`000?oonf[ooo]Z083ooo]Z002ioookJP?o00007_oonfX2o`0003Gooo]Z0ol0000;oj:`
hP03o`000?nV/n;oY[?R00goY[?R00?o0000ojRfhonX]^<00onX]^<3o`0000SoZ[OR00?o0000oj^i
hon[^N<03_n[^N<00ol0003o[;[Tojbji002ojbji0;o00002_n^_>@00ol0003o[[gTojjmi003ojjm
i003o`000?n^_NCo[[gT00[o[[gT00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP20oook
JP00]ooonfX2o`00027ooo]Z00?o0000o`0Z/ol00000<OoonfX3o`0000ooX[3R00?o0000ojJch_nV
/n803OnV/n800ol0003oZ;KSo`000002o`0000coZ[OR00?o0000oj^ihon[^N<03_n[^N<01?l0003o
[;[To`000?l0000=ojjli003o`000?n^_NCo[[gT00;o[[gT00?o0000ojjmi?n^_N@01_n^_N@3o`00
0003ok2oiOl0003ooo]Z01Wooo]Z00?o0000oookJ_oonfX0OooonfX00;Gooo]Z0_l0000ToookJP04
o`000?l0:[?o0000o`0002[ooo]Z1Ol00002oib/hP03o`000?nR/>;oX[3R00koX[3R00?o0000ojJc
h_nV/n803OnV/n800ol0003oZ[ORojZghP0=ojZghP03o`000?n[^N?oZkWS00ooZkWS00?o0000ojjl
i?n^_>@03_n^_>@01Ol0003o[[gTojjmi?n^_NCo000000Ko[[gT0_l00005ok2oi@03o`000?oonf[o
oo]Z01Sooo]Z00?o0000oookJ_oonfX0O_oonfX00;;ooo]Z0ol0000VoookJP04o`000?l0:[?o?6KB
ocaVdP;o00009?oonfX4o`0000SoW:cR00?o0000oj:`h_nR/>803OnR/>800ol0003oY[?RojJchP09
ojJchP?o000000?oZ;CRo`000?nZ]n803onZ]n800ol0003oZkWSoj^ih`0:oj^ih`?o000000?o[K[S
o`000?n^_>@04?n^_>@01?l0003o[[gTojjmi?l00004ojjmi0;o00002?n`_nD00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z07kooo]Z002`oookJP;o0000:OoonfX00ol0003o02Zco`0Z/`03
ocaVdP03o`000?oonf[ooo]Z01gooo]Z1?l0000=oib/hP03o`000?nR/>;oX[3R00goX[3R00?o0000
ojJch_nV/n801OnV/n83o`0000GoZ;CR00?o0000ojZgh_nZ]n803_nZ]n800ol0003oZkWSoj^ih`07
oj^ih`;o00001On]^^<00ol0003o[[cTojjli00>ojjli005o`000?n^_NCo[[gTo`000?n^_N@00ol0
000:ok2oi@03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0OOoonfX00:kooo]Z0_l0000/
oookJP03o`000?l0:[?o000000?o?6KB0_l0000HoookJPGo00000_n=WMh00ol0003oW:cRoib/hP0<
oib/hP03o`000?nR/>;oX[3R00goX[3R00?o0000ojJch_nV/n800onV/n82o`0000WoZ;CR00?o0000
ojZgh_nZ]n803OnZ]n800ol0003oZkWSoj^ih`05oj^ih`;o00002?n]^^<00ol0003o[[cTojjli00>
ojjli004o`000?n^_NCo0000o`0000ko/;oU00?o0000oookJ_oonfX06?oonfX00ol0003ooo]Zoook
JP1loookJP00ZooonfX3o`0002kooo]Z00?o0000o`0Z/ol0:[<01OllI]84o`00013ooo]Z1?l00002
oi:Sh003o`000?n=WMkoSIgN00?oSIgN00?o0000oib/h_nL[>803?nL[>800ol0003oX[3Roj:`hP0=
oj:`hP03o`000?nV/n;o000000;o00002onX]>800ol0003oZ[ORojZghP0>ojZghP04o`000?n[^N?o
ZkWSoj^ih`?o00002_n]^^<00ol0003o[[cTojjli00?ojjli0;o00003on`_nD00ol0003ooo]Zoook
JP0HoookJP03o`000?oonf[ooo]Z07cooo]Z002YoookJP;o0000<OoonfX01?l0003o02Zco`0Z/ol0
0004ocaVdP04o`000?mLP=goG83Moeb0gA3o00001_nBXn000ol0003oSIgNohfMgP03ohfMgP03o`00
0?nL[>;oW:cR00goW:cR00?o0000oj:`h_nR/>803OnR/>800ol0003oZ;CRojRdhP0=ojRdhP03o`00
0?nZ]n;oZ[OR00goZ[OR00Co0000oj^ihol0003o00003_n]^^<00ol0003o[[cTojjli00;ojjli0;o
000000Co[kgTo`000?n`_nGo00003on`_nD00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z
07_ooo]Z002VoookJP?o0000=?oonfX00ol0003o02Zco`0Z/`04ocaVdP03o`000?mLP=goG83M00;o
G83M00?o0000ohRHgOn8V=d02_n8V=d00ol0003oTZ?Poi:Sh005oi:Sh003o`000?n=WMkoSIgN00Co
SIgN00?o0000oib/h_nL[>803?nL[>800ol0003oX[3Roj:`hP09oj:`hP?o000000?oYK7Qo`000?nX
]>803onX]>800ol0003oZ[ORojZghP0=ojZghP03o`000?n]^^?o[K[S00oo[K[S00?o0000ojjli?n^
_>@02?n^_>@2o`0000Co[kgT0_l0000@ok2oi@03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oo
nfX0NooonfX00:Cooo]Z0_l0000goookJP04o`000?l0:[?o02Zco`0000?o?6KB00?o0000oeb0gOmL
P=d00omLP=d00ol0003oR9SMohRHg@0:ohRHg@03o`000?nBXn3oTZ?P00?oTZ?P00?o0000ohfMg_n=
WMh01_n=WMh00ol0003oW:cRoib/hP0<oib/hP03o`000?nR/>;oX[3R00GoX[3R0ol00005ojFah@03
o`000?nX]>;oZ;CR00goZ;CR00?o0000ojZgh_nZ]n802OnZ]n83o`000003ojbhh_l0003o[K[S017o
[K[S00?o0000ojjli?n^_>@01?n^_>@3o`0000Oo[kgT00?o0000ok2oiOn`_nD03_n`_nD00ol0003o
oo]ZoookJP0HoookJP03o`000?oonf[ooo]Z07[ooo]Z002RoookJP;o0000>OoonfX01Ol0003o02Zc
o`0Z/ol0:[?o000000?o?6KB00?o0000oeb0gOmLP=d00_mLP=d00ol0003oR9SMohRHg@0;ohRHg@03
o`000?nBXn3oTZ?P00;oTZ?P00?o0000ohfMg_n=WMh01_n=WMh00ol0003oW:cRoib/hP0<oib/hP03
o`000?nR/>;oX[3R00?oX[3R0_l00009ojFah@03o`000?nX]>;oZ;CR00goZ;CR00?o0000ojZgh_nZ
]n801OnZ]n83o`0000Go[;SR00?o0000ojfjhon]^^<03on]^^<00ol0003o[[cTojjli002ojjli0;o
00002_n__N@00ol0003o/;oUok2oi@0?ok2oi@03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oo
nfX0NOoonfX009oooo]Z0ol0000loookJP;o000000?o02Zco`000?llI]800_llI]800ol0003oG83M
oeb0g@03oeb0g@03o`000?n8V=goR9SM00[oR9SM00?o0000oi:Sh?nBXn000_nBXn000ol0003oSIgN
ohfMgP07ohfMgP03o`000?nL[>;oW:cR00coW:cR00?o0000oj:`h_l000000_l0000;ojFah@03o`00
0?nX]>;oZ;CR00goZ;CR00?o0000ojZgh_nZ]n800onZ]n82o`0000Wo[;SR00?o0000ojfjhon]^^<0
3on]^^<01?l0003o[[cTo`000?l0000<ojnmi0;o00003?n`_nD3o`000003ok;2i_l0003ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0000ooookJP;o@f_D00?o0000o`0Z/ol00000
0_llI]800ol0003oG83Moeb0g@03oeb0g@03o`000?n8V=goR9SM00_oR9SM00Go0000oi:Sh?nBXn3o
TZ?Po`000009ohfMgP03o`000?nL[>;oW:cR00_oW:cR0ol0000?ojFah@03o`000?nX]>;oZ;CR00go
Z;CR00?o0000ojZgh_l000000_l0000;ojbhhP03o`000?n]^^?o[K[S013o[K[S00?o0000ojnmi?n_
_N@03?n__N@2o`0000[o/;oU0_l00005ok;2iP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oo
nfX0N?oonfX009[ooo]Z0ol00012oookJP;o@f_D0_l00002ocaVdP03o`000?mLP=goG83M00CoG83M
00?o0000ohRHgOn8V=d02_n8V=d01Ol0003oTZ?Poi:Sh?nBXn3o000000[oSIgN00?o0000oib/h_nL
[>801onL[>83o`0000;oX:gQ00?o0000ojFahOnU/N403_nU/N400ol0003oZ;CRojRdhP0=ojRdhP03
o`000?n/^>;o[;SR00go[;SR00?o0000ojfjhon]^^<02on]^^<3o`000003ojnlhol0003o[kgT00go
[kgT00?o0000ojnmi?l000001on`_nD2o`0000So//;V00?o0000oookJ_oonfX05ooonfX00ol0003o
oo]ZoookJP1hoookJP00V?oonfX2o`0004Gooo]Z0om3Jm@2o`000003ocaVd_l0003oG83M00KoG83M
00?o0000ohRHgOn8V=d02_n8V=d01?l0003oTZ?Poi:Sh?l0000;ohfMgP03o`000?nL[>;oW:cR00?o
W:cR0ol00006oj2]h@03o`000?nU/N7oYK7Q00goYK7Q00?o0000ojRdh_nX]>802OnX]>83o`000003
ojZfhOl0003o[;SR00oo[;SR00?o0000ojfjhon]^^<02?n]^^<2o`0000Go[kcS00?o0000ojnmi?n_
_N@02on__N@01?l0003o[kgTojnmi?l00003ok2oi@?o00002_nb`^H00ol0003ooo]ZoookJP0Hoook
JP03o`000?oonf[ooo]Z07Oooo]Z002FoookJP;o0000AooonfX01Ol0003o@f_Dod=[e?m3JmCo0000
00;o?6KB00?o0000oeb0gOmLP=d01?mLP=d00ol0003oR9SMohRHg@0;ohRHg@;o00003?n=WMh00ol0
003oW:cRoib/hP03o`0000[oX:gQ00?o0000ojFahOnU/N403OnU/N400ol0003oZ;CRojRdhP05ojRd
hP?o00001OnZ]^400ol0003o[;SRojbhhP0>ojbhhP03o`000?n]^^?o[K[S00Go[K[S0_l00008ojnl
h`03o`000?n__NCo[kgT00[o[kgT00Go0000ojnmi?n__NCo0000ok2oi@02o`0000ko//;V00?o0000
oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1foookJP00TooonfX3o`0004[ooo]Z00Oo0000od=[
e?m3JmCo@f_Do`000?llI];o000000OoG83M00?o0000ohRHgOn8V=d02_n8V=d2o`0000_oSIgN1?l0
000=oj2]h@03o`000?nU/N7oYK7Q00goYK7Q00?o0000ojRdh_nX]>800onX]>82o`0000WoZ[KQ00?o
0000ojbhh_n/^>803On/^>800ol0003o[K[Sojfjh`02ojfjh`?o00002_n__><00ol0003o[kgTojnm
i00:ojnmi005o`000?n__NCo[kgTojnmi?l000004Onb`^H00ol0003ooo]ZoookJP0GoookJP03o`00
0?oonf[ooo]Z07Kooo]Z002AoookJP;o0000COoonfX01_l0003o@f_Dod=[e?m3JmCo0000ocaVdP?o
00001OmLP=d00ol0003oR9SMohRHg@0;ohRHg@03o`000?n=WMkoSIgN00CoSIgN1Ol00002oiNVh@03
o`000?nP[N7oX:gQ00goX:gQ00?o0000ojFahOnU/N403OnU/N400ol0003oZ;CRo`000002o`0000_o
Z[KQ00?o0000ojbhh_n/^>803_n/^>801?l0003o[K[So`000?l0000>ojnlh`03o`000?n__NCo[kgT
00Wo[kgT0ol000000ona`>Go0000ok;2iP0@ok;2iP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oook
J_oonfX0MOoonfX008oooo]Z0_l0001@oookJP04o`000?m3JmCo@f_Dod=[e0;o00000_lSDLP3o`00
00?oG83M00?o0000ohRHgOn8V=d02_n8V=d00ol0003oSIgNohfMgP04o`0000SoUjKQ00?o0000oj2]
hOnP[N403OnP[N400ol0003oYK7QojFah@0=ojFah@03o`000?nZ]^7oZ[KQ00goZ[KQ00?o0000ojbh
h_n/^>803_n/^>800ol0003o[kcSojnlh`0>ojnlh`03o`000?n__NCo[kgT00So[kgT0_l00004ok70
i@03o`000?nb`^Ko//;V00oo//;V00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1doook
JP00S?oonfX3o`0005;ooo]Z00Co0000od=[e?m3JmCo@f_D0_l00005ob=Ab0Co00001_n8V=d9o`00
00goUjKQ00?o0000oj2]hOnP[N403?nP[N400ol0003oYK7QojFah@09ojFah@?o000000?oYk?Qo`00
0?nZ]^403onZ]^400ol0003o[;SRojbhhP09ojbhhP?o000000?o[[WRo`000?n__><04?n__><00ol0
003o[kgTojnmi004ojnmi0?o000000?o/L3Uo`000?na`>D01?na`>D00ol0003o//;Vok;2iP0?ok;2
iP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0M?oonfX008[ooo]Z0_l0001EoookJP03
o`000?m3JmCo@f_D00;o@f_D00?o0000ob=Ab?lSDLP01_lSDLP7o`0000GoRISL00?o0000ohjNg_l0
00003_nGY^400ol0003oX:gQoj2]h@0=oj2]h@03o`000?nU/N7oYK7Q00GoYK7Q0ol00005ojNch@03
o`000?nZ]^7oZ[KQ00koZ[KQ00?o0000ojbhh_n/^>801On/^>83o`0000Go[[WR00?o0000ojnlhon_
_><03on__><01?l0003o[kgTojnmi?n__N@2o`0000Co/L3U00?o0000ok70iOna`>D01?na`>D00ol0
003o//;Vok;2iP0;ok;2iP;o000000?o]<KWo`000?oonfX06OoonfX00ol0003ooo]ZoookJP1coook
JP00QooonfX3o`0005Sooo]Z00Co0000od=[e?m3JmCo@f_D0_l00008ob=Ab0_oRISL00Co0000ohjN
g_n>W]ko00003_nGY^400ol0003oX:gQoj2]h@0<oj2]h@03o`000?nU/N7oYK7Q00?oYK7Q0_l00009
ojNch@03o`000?nZ]^7oZ[KQ00goZ[KQ00?o0000ojbhh_n/^>800on/^>82o`0000Wo[[WR00?o0000
ojnlhon__><03_n__><01?l0003o[kgTo`000?l00006ok70i@03o`000?na`>Go/L3U00Go/L3U00?o
0000ok;2i_nb`^H02?nb`^H2o`0000Co]<KW00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Zoook
JP1coookJP00QOoonfX2o`0005_ooo]Z00Co0000od=[e?m3JmCo@f_D0_l00009ob=Ab0[oRISL00Co
0000ohjNg_n>W]ko00003onGY^400ol0003oX:gQoj2]h@0<oj2]h@03o`000?nU/N7o000000;o0000
2onW/n400ol0003oZ[KQojZfh@0>ojZfh@03o`000?n/^>;o000000;o00002on^^N800ol0003o[kcS
ojnlh`0?ojnlh`03o`000?na`>Go/L3U00Ko/L3U00?o0000ok70iOna`>D01Ona`>D00ol0003o//;V
ok;2iP05ok;2iP?o00001onda^L00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z07;ooo]Z
0023oookJP;o0000G_oonfX01Ol0003o@f_Dod=[e?m3JmCo000000Wo8e7800?o0000ohVHg?n9V=`0
1_n9V=`00ol0003oSYkNohjNgP02ohjNgP03o`000?nGY^7oUjKQ00coUjKQ00?o0000oj2]hOnP[N40
2onP[N43o`0000ooYk?Q00?o0000ojZfhOnZ]^403_nZ]^400ol0003o[[WRojjihP0=ojjihP03o`00
0?n__>?o[kcS00_o[kcS0_l000000ona_^?o0000ok70i@07ok70i@03o`000?na`>Go/L3U00Ko/L3U
00?o0000ok;2i_nb`^H00_nb`^H2o`0000_o]<KW00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Z
oookJP1aoookJP00P?oonfX3o`00063ooo]Z00Go00ZIo`000?m3JmCo@f_Do`00000:ob=Ab003o`00
0?n9V=coRISL00GoRISL00?o0000ohjNg_n>W]h00on>W]h00ol0003oUjKQoiNVh@0<oiNVh@03o`00
0?nP[N7oX:gQ00OoX:gQ0ol00002oj>_h003o`000?nW/n7oYk?Q00koYk?Q00?o0000ojZfhOnZ]^40
2_nZ]^42o`000003ojbghOl0003o[[WR00oo[[WR00?o0000ojnlhon__><02?n__><2o`0000Co/KkS
00?o0000ok70iOna`>D01Ona`>D00ol0003o/L3Uok70i@07ok70i@04o`000?nb`^Ko0000o`0000go
]<KW00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1aoookJP00O_oonfX2o`0006?ooo]Z
0_l02YT01?l0003o@f_Do`000?l0000:ob=Ab0OoRISL00?o0000ohjNg_n>W]h00on>W]h00ol0003o
UjKQoiNVh@0<oiNVh@03o`000?nP[N7oX:gQ00CoX:gQ0ol00006oj>_h003o`000?nW/n7oYk?Q00go
Yk?Q00?o0000ojZfhOnZ]^402?nZ]^42o`0000Co[;OQ00?o0000ojjih_n^^N803_n^^N800ol0003o
[kcSojnlh`04ojnlh`?o00001ona_^<00ol0003o/L3Uok70i@05ok70i@03o`000?na`>Go/L3U00Oo
/L3U00?o0000okC6ionda^L03_nda^L00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z073o
oo]Z001koookJP?o0000I_oonfX00ol02YWo0000od=[e002o`0000[o8e7800?o0000ohVHg?n9V=`0
1?n9V=`00ol0003oSYkNohjNgP04ohjNgP03o`000?nGY^7oUjKQ00coUjKQ00?o0000oj2]hOnP[N40
0ol0000:oj>_h003o`000?nW/n7oYk?Q00goYk?Q00?o0000ojZfhOnZ]^401?nZ]^43o`0000Oo[;OQ
00?o0000ojjih_n^^N803On^^N800ol0003o[kcSojnlh`02ojnlh`;o00002_na_^<00ol0003o/L3U
ok70i@05ok70i@03o`000?na`>Go/L3U00?o/L3U0ol000000ond`nKo0000okC6i`0@okC6i`03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0L?oonfX007Wooo]Z0_l0001YoookJP;o00ZI00Co
0000od=[e?l0003o00002_lSDLP00ol0003oRISLohVHg003ohVHg003o`000?n>W]koSYkN00CoSYkN
00?o0000oiNVhOnGY^402onGY^44o`0000goXjoP00?o0000ojNchOnW/n403OnW/n400ol0003oZ[KQ
ojZfh@02ojZfh@;o00002_n/]n400ol0003o[[WRojjihP0>ojjihP04o`000?n__>?o0000o`0000go
/KkS00?o0000ok70iOna`>D01?na`>D01?l0003o/L3Uok70iOna`>D2o`0000Go]<?V00?o0000okC6
ionda^L03onda^L00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z06oooo]Z001goookJP;o
0000JooonfX01ol0003o00ZIo`0:VOm3JmCo0000obaGbol000002OlSDLP00ol0003oRISLohVHg003
ohVHg003o`000?n>W]koSYkN00GoSYkN00?o0000oiNVhOnGY^401onGY^43o`0000;oW:WO00?o0000
oj>_h?nS[n003OnS[n000ol0003oYk?QojNch@0=ojNch@04o`000?nZ]^7o0000o`0000go[;OQ00?o
0000ojjih_n^^N803_n^^N800ol0003o/KkSok6nh`0>ok6nh`03o`000?na`>Go/L3U00?o/L3U00Co
0000ok70iOl0003o00002?nd`nH00ol0003o]<KWokC6i`0;okC6i`;o000000?o]lcZo`000?oonfX0
6?oonfX00ol0003ooo]ZoookJP1^oookJP00M?oonfX3o`0006kooo]Z0ol02YT3o`0000[o8e7800?o
0000ohVHg?n9V=`00_n9V=`00ol0003oSYkNohjNgP06ohjNgP03o`000?nGY^7oUjKQ00?oUjKQ0ol0
0006oibYg`03o`000?nS[n3oXjoP00goXjoP00?o0000ojNchOnW/n403OnW/n400ol0003o[;OQojbg
h@0>ojbgh@03o`000?n^^N;o[[WR00[o[[WR0_l000000on`^n;o0000ok6nh`0?ok6nh`03o`000?na
`>Go/L3U00;o/L3U0ol0000:okC3iP03o`000?nda^Oo]<KW00Wo]<KW0_l00004okO<jP03o`000?oo
nf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0K_oonfX007;ooo]Z0_l0001aoookJP04o`000?l02YWo
00ZIo`0000;o;EO:1?l00007ob=Ab004o`000?n9V=coRISLo`0000WoSYkN00?o0000oiNVhOnGY^40
0ol00009oibYg`03o`000?nS[n3oXjoP00goXjoP00?o0000ojNchOnW/n402OnW/n43o`000003ojZd
h?l0003o[;OQ00oo[;OQ00?o0000ojjih_n^^N802?n^^N82o`0000Co/;_R00?o0000ok6nhona_^<0
3_na_^<01_l0003o/L3Uo`000?l0003o]<?Vo`0000co]<?V00?o0000okC6ionda^L01_nda^L2o`00
00Oo]lcZ00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1]oookJP00L?oonfX2o`0007?o
oo]Z0ol02YT00ol0003o;EO:obeGbP04ogB3e0Ko000000Go8e78o`000?n9V=coRISLo`000005ohjN
gPOo00003OnLZMl00ol0003oXjoPoj>_h00=oj>_h003o`000?nW/n7oYk?Q00GoYk?Q0ol00005ojZd
h003o`000?n/]n7o[;OQ00ko[;OQ00?o0000ojjih_n^^N801?n^^N83o`0000Oo/;_R00?o0000ok6n
hona_^<03_na_^<01Ol0003o]<?VokC3i_nd`nKo000000go]<?V00?o0000okC6ionda^L01?nda^L0
0ol0003o]lcZokO<jP08okO<jP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0K?oonfX0
06gooo]Z0ol0001eoookJP04o`000?l02YWo00ZIo`0000?o;EO:2OmdPm@:o`0000GoPY7J00?o0000
oibYgonLZMl03OnLZMl00ol0003oXjoPoj>_h00<oj>_h003o`000?nW/n7oYk?Q00?oYk?Q0_l00009
ojZdh003o`000?n/]n7o[;OQ00go[;OQ00?o0000ojjih_n^^N800_n^^N82o`0000[o/;_R00?o0000
ok6nhona_^<02ona_^<2o`000003ok?1i?l0003o]<?V00;o]<?V00?o0000okC3i_nd`nH02ond`nH0
0ol0003o]<KWokC6i`02okC6i`;o00002ongc>X00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[o
oo]Z06cooo]Z001[oookJP;o0000NOoonfX3o`0:V@04o`000?l]El[o;EO:o`0000[oM8?D00?o0000
ohVIgOl000002on2TMX00ol0003oW:WOoibYg`0<oibYg`03o`000?nS[n3oXjoP00goXjoP00?o0000
ojNchOl000000_l0000;ojZdh003o`000?n/]n7o[;OQ00ko[;OQ00Co0000ojjih_l0003o00003On`
^n800ol0003o/KkSok6nh`08ok6nh`;o00001?nc`N@01?l0003o]<?VokC3i_l0000>okC3iP04o`00
0?nda^Oo0000o`0000ko]lcZ00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP1[oookJP00
J?oonfX3o`0007_ooo]Z00Co0000o`0:VOl02YWo00000ol]ElX00ol0003oM8?DogB3e008ogB3e003
o`000?n2TM[oPY7J00[oPY7J00?o0000oibYgonLZMl03OnLZMl00ol0003oXjoPoj>_h00<oj>_h0;o
00003onZ]>000ol0003o[;OQojbgh@0>ojbgh@03o`000?n`^n;o/;_R00ko/;_R00?o0000ok6nhona
_^<01?na_^<3o`0000Oo/l7T00?o0000okC3i_l000003ond`nH00ol0003o]lcZokO<jP0?okO<jP03
o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0JooonfX006Kooo]Z0_l0001noookJP04o`00
0?l02YWo00ZIo`0000?o;EO:00?o0000ogB3e?mdPm@02?mdPm@00ol0003oPY7Joh:AfP0;oh:AfP03
o`000?nLZMooW:WO00coW:WO00?o0000oj>_h?nS[n002OnS[n03o`000003ojN`g_l0003oZ[CP00oo
Z[CP00?o0000ojbghOn/]n402On/]n43o`000003ojnihOl0003o/;_R00oo/;_R00?o0000ok6nhona
_^<00_na_^<2o`0000_o/l7T0_l0000<okC3iP;o000000?o]lWXo`000?ngc>X04Ongc>X00ol0003o
oo]ZoookJP0EoookJP03o`000?oonf[ooo]Z06[ooo]Z001ToookJP;o0000POoonfX00ol0003o00ZI
o`000004obeGbP03o`000?mdPmCoM8?D00OoM8?D0_l0000=oh:AfP03o`000?nLZMooW:WO00coW:WO
00?o0000oj>_h?nS[n001OnS[n03o`0000GoYk3N00?o0000ojZdh?nZ]>003_nZ]>000ol0003o[;OQ
ojbgh@05ojbgh@?o00001On_^N400ol0003o/;_Rok2khP0>ok2khP04o`000?na_^?o0000o`0000ko
/l7T00?o0000okC3i_nd`nH02?nd`nH2o`0000Co]lWX00?o0000okO<j_ngc>X03?ngc>X2o`0000;o
^mC/00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1YoookJP00HOoonfX3o`0008?ooo]Z
00?o0000o`0:VOl000001?l]ElX00ol0003oM8?DogB3e007ogB3e0;o00003On2TMX00ol0003oW:WO
oibYg`0=oibYg`03o`000?nS[n3oXjoP00;oXjoP0_l00009ojN`gP03o`000?nZ]>3oZ[CP00goZ[CP
00?o0000ojbghOn/]n400on/]n42o`0000Wo[kWQ00?o0000ok2kh_n`^n803_n`^n800ol0003o/l7T
ok?1i00>ok?1i003o`000?nd`nKo]<?V00Go]<?V0ol00007okO9j003o`000?ngc>[o]lcZ00Wo]lcZ
0_l00005ok_Dk003o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0JOoonfX005oooo]Z0_l0
0026oookJP;o000000?o00ZIo`000?l]ElX00ol]ElX00ol0003oM8?DogB3e005ogB3e004o`000?n2
T][oPY;Jo`0000goPY7J00?o0000oibYgonLZMl03?nLZMl00ol0003oXjoPo`000002o`0000_oYk3N
00?o0000ojZdh?nZ]>003_nZ]>000ol0003o[;OQo`000002o`0000_o[kWQ00?o0000ok2kh_n`^n80
2on`^n82o`000003ok:nh_l0003o/l7T00oo/l7T0_l00004okC3iP;o00002ongbNP00ol0003o]lcZ
okO<jP06okO<jP;o00001onke>`00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z06Sooo]Z
001LoookJP?o0000ROoonfX00ol0003o00ZIo`000004obeGbP03o`000?mdPmCoM8?D00GoM8?D00Co
0000oh:Bf_n2T][o00003On2TMX00ol0003oW:WOoibYg`0;oibYg`?o00003onW/=h00ol0003oZ[CP
ojZdh00>ojZdh003o`000?n_^N7o[kWQ00go[kWQ00?o0000ok2kh_n`^n802?n`^n82o`0000Co/[kR
00?o0000ok?1i?nc`N@03Onc`N@01?l0003o/l7To`000?nd`nH2o`0000go]lWX00?o0000okO<j_ng
c>X01Ongc>X00ol0003o^mC/ok_Dk006ok_Dk003o`000?nnf>go000001Oooo]Z00?o0000oookJ_oo
nfX0IooonfX005[ooo]Z0_l0002<oookJP04o`000?l029So0000o`0000?o;EO:00?o0000ogB3e?md
Pm@01OmdPm@01Ol0003oPY;Joh:Bf_n2T][o000000goPY7J00?o0000oibYgonLZMl01onLZMl3o`00
00;oXZ_M00?o0000ojN`g_nW/=h03_nW/=h00ol0003oZ[CPojZdh00:ojZdh0;o000000?o[KKOo`00
0?n_^N403_n_^N400ol0003o/;_Rok2khP06ok2khP;o00001onb_^800ol0003o/l7Tok?1i00<ok?1
i004o`000?nc`NCo/l7To`00013o]lWX00?o0000okO<j_ngc>X00_ngc>X2o`0000So^mC/00Go0000
okkHkOnnf>go_]S]o`00000FoookJP03o`000?oonf[ooo]Z06Oooo]Z001HoookJP;o0000S_oonfX0
1Ol0003o00RHod=<]Om3C;Go000000?o;EO:00?o0000ogB3e?mdPm@01?mdPm@00ol0003oPY;Joh:B
fP02oh:BfP03o`000?n2TM[oPY7J00_oPY7J00?o0000oibYgonLZMl00onLZMl3o`0000KoXZ_M00?o
0000ojN`g_nW/=h03OnW/=h00ol0003oZ[CPojZdh008ojZdh0;o00001?n]]]l00ol0003o[kWQojni
h@0=ojnih@03o`000?n`^n;o/;_R00Co/;_R00?o0000ok:nh_nb_^801onb_^800ol0003o/l7Tok?1
i00<ok?1i0;o000000?o]lGUo`000?ngbNP04?ngbNP01?l0003o]lcZo`000?l00009ok_Dk003o`00
0?nnf>go_]S]00;o_]S]0ol0000EoookJP03o`000?oonf[ooo]Z06Kooo]Z001EoookJP?o0000TOoo
nfX2o`0000;o@dbe0_l000000ol]El[o0000ogB3e005ogB3e003o`000?n2T][oPY;J00;oPY;J00?o
0000oh:Af_n2TMX02on2TMX00ol0003oW:WOoibYg`03o`0000[oXZ_M00?o0000ojN`g_nW/=h03OnW
/=h00ol0003oZ[CPojZdh004ojZdh0?o00001_n]]]l00ol0003o[kWQojnih@0>ojnih@04o`000?n`
^n;o/;_Rok2khP;o00002onb_^800ol0003o/l7Tok?1i009ok?1i0;o000000Go]lGUo`000?ngaNGo
]lGUo`00000AokO9j003o`000?nke>co^mC/00So^mC/00Co0000okkHkOnnf>go_]S]0_l00003olGT
kP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0I_oonfX005?ooo]Z0_l0002DoookJP;o
00001?m3C;D3o`0000CoM8?D00?o0000oh:Bf_n2T]X01?n2T]X00ol0003oPY7Joh:AfP08oh:AfPGo
00003OnRZmd00ol0003oYk3NojN`gP0=ojN`gP03o`000?nZ]>3oZ[CP00;oZ[CP0_l0000:ojffg`03
o`000?n_^N7o[kWQ00go[kWQ00Co0000ok2kh_l0003o00003Onb_^800ol0003o/l7Tok?1i007ok?1
i0;o00000ongaND01Ol0003o]lGUokO5iOngaNGo000000go]lWX0_l000000onkd^_o0000ok_Dk009
ok_Dk004o`000?nnf>go0000o`0000KoaNC^0_l00005oookJP;o00003?oonfX00ol0003ooo]Zoook
JP1UoookJP00DOoonfX2o`0009Kooo]Z0_l00006od=<]@03o`000?mdPmCoM8?D00;oM8?D00?o0000
oh:Bf_n2T]X01?n2T]X01?l0003oPY7Joh:Af_n2TMX7o`0000?oV:;L00?o0000oj:[gOnRZmd03OnR
Zmd00ol0003oYk3NojN`gP0=ojN`gP04o`000?nZ]>3o0000o`0000co[KKO00?o0000ojnihOn_^N40
3_n_^N400ol0003o/[kRok:nhP0>ok:nhP03o`000?nc`NCo/l7T00Co/l7T0_l00005okO5i@05o`00
0?ngaNGo]lGUokO5iOl000002ongbNP2o`0000Co^m;[00?o0000ok_Dk?nke>`01_nke>`00ol0003o
_]S]o`00000:olGTkP04o`000?oonf[ooo]ZoookJP;o00003_oonfX00ol0003ooo]ZoookJP1Toook
JP00C_oonfX3o`0009Wooo]Z0_l00006od=<]@oo00002onHX]`00ol0003oXZ_Moj:[g@0=oj:[g@03
o`000?nW/=koYk3N00goYk3N00?o0000ojffgon]]]l03On]]]l00ol0003o[kWQojnih@0:ojnih@;o
000000?o/[_Po`000?nb_^804?nb_^801?l0003o/l7Tok?1i?nc`N@2o`0000Oo]lGU00?o0000okO5
iOngaND00_ngaND00ol0003o]lWXokO9j006okO9j0;o00001onkd^/00ol0003o^mC/ok_Dk004ok_D
k0?o00003?o5i>h4o`0000oooo]Z00?o0000oookJ_oonfX0I?oonfX004cooo]Z0_l0002LoookJP;o
00001_m3C;D01Ol0003oM8?DogB3e?mdPmCo000000OoJ7O>00?o0000oiRRg?nHX]`02onHX]`00ol0
003oXZ_Moj:[g@0=oj:[g@03o`000?nW/=koYk3N00WoYk3N0ol000000on^/=Wo0000ojffg`0?ojff
g`03o`000?n_^N7o[kWQ00Oo[kWQ0_l00004ok:kh003o`000?nb_^;o/[kR00ko/[kR00Co0000ok?1
i?l0003o00002OngaND00ol0003o]lGUokO5i@03okO5i@03o`000?ngbNSo]lWX00Co]lWX00?o0000
ok_Bjonkd^/02?nkd^/00ol0003o^mC/ok_Dk002ok_Dk0;o00003?o5i>h01Ol0003o/?[Wok3jion`
n^Oo0000017ooo]Z00?o0000oookJ_oonfX0HooonfX004Wooo]Z0ol0002NoookJP;o00001om3C;D0
1?l0003oM8?DogB3e?l00008ofQgcP03o`000?nHX]coV:;L00_oV:;L00?o0000oj:[gOnRZmd03OnR
Zmd00ol0003oYk3NojN`gP05ojN`gP?o00001On^/=T00ol0003o[KKOojffg`0=ojffg`03o`000?n_
^N7o[kWQ00Co[kWQ0ol00007ok:kh003o`000?nb_^;o/[kR00ko/[kR00?o0000okO5iOngaND02Ong
aND00ol0003o]lGUokO5i@03okO5i@03o`000?ngbNSo]lWX00;o]lWX0_l0000<ok_Bj`04o`000?nk
e>co0000o`0000coaNC^0_l00003ok3jia?ooo]Z00?o0000oookJ_oonfX0HooonfX004Oooo]Z0_l0
002QoookJP03o`00G_l0003o@dbe00Oo@dbe0_l00009ofQgcP03o`000?nHX]coV:;L00coV:;L00?o
0000oj:[gOnRZmd03?nRZmd00ol0003oYk3NojN`gP03ojN`gP;o00002?n^/=T00ol0003o[KKOojff
g`0>ojffg`04o`000?n_^N7o[kWQojnih@;o00002onb^n000ol0003o/[kRok:nhP0:ok:nhP;o0000
00?o]/;So`000?ngaND02_ngaND00ol0003o]lGUokO5i@04okO5i@04o`000?ngbNSo0000o`0000oo
^m;[00?o0000ol7MkOl000002_o5i>h2o`0000?o/?[W00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP1RoookJP00AOoonfX2o`000:?ooo]Z00?o001No`000?m3C;D01om3C;D2o`0000[oJ7O>
00?o0000oiRRg?nHX]`02onHX]`00ol0003oXZ_Moj:[g@0=oj:[g@03o`000?nW/=ko000000;o0000
2on^/=T00ol0003o[KKOojffg`0=ojffg`04o`000?n_^N7o0000o`0000ko/[_P00?o0000ok:nh_nb
_^801onb_^82o`0000Co]/;S00?o0000okO5iOngaND02?ngaND00ol0003o]lGUokO5i@05okO5i@03
o`000?nkd^_o^m;[00go^m;[00Co0000ol7LkOo1g>go00002_o5i>h01?l0003o/?[Wok3jion`n^L2
o`0001Oooo]Z00?o0000oookJ_oonfX0HOoonfX004;ooo]Z0ol0002VoookJP03o`0CW_l0003o@dbe
00Oo@dbe00?o0000ofQgc_mXMlh02?mXMlh00ol0003oV:;LoiRRg00<oiRRg003o`000?nRZmgoXZ_M
00coXZ_M0_l0000>ojj`f@03o`000?n]]]oo[KKO00ko[KKO00?o0000ok:kh?nb^n003_nb^n000ol0
003o/[kRok:nhP05ok:nhP;o00001onf`^<00ol0003o]lGUokO5i@07okO5i@03o`000?ngaNGo]lGU
00;o]lGU0_l000000onkcNSo0000ok_Bj`0<ok_Bj`;o00000oo1g>d00ol0003oa^?]o`000006olGT
kP;o00000on`n^L00ol0003oS>RcoookJP0GoookJP03o`000?oonf[ooo]Z067ooo]Z0010oookJP;o
0000ZOoonfX00ol005ko0000od=<]@07od=<]@03o`000?mXMlkoJ7O>00WoJ7O>00?o0000oiRRg?nH
X]`02onHX]`00ol0003oXZ_Moj:[g@09oj:[g@?o000000?oYjWHo`000?n^/=T03_n^/=T00ol0003o
[KKOojffg`0:ojffg`;o000000?o/[KKo`000?nb^n004?nb^n000ol0003o/[kRok:nhP02ok:nhP;o
00002_nf`^<00ol0003o]lGUokO5i@06okO5i@03o`000?ngaNGo]lGU00;o00001?nkcNP00ol0003o
^m;[ok_Bj`09ok_Bj`03o`000?o1g>go`Mc]00;o`Mc]00Go0000olKSkOo6hngoa^?]o`000003olGT
kP;o00000on`n^L2o`0001_ooo]Z00?o0000oookJ_oonfX0H?oonfX003gooo]Z0ol0002[oookJP03
o`00G_l0003o@dbe00Oo@dbe0_l0000:ofQgcP03o`000?nHX]coV:;L00coV:;L00?o0000oj:[gOnR
Zmd01OnRZmd3o`0000GoYjWH00?o0000ojj`fOn^/=T03On^/=T00ol0003o[KKOojffg`07ojffg`;o
00001?nb]]/00ol0003o/[_Pok:kh00?ok:kh004o`000?nb_^;o0000o`0000go]/;S00?o0000okO5
iOngaND01OngaND3o`0000Oo^lgX00?o0000ok_Bjonkd^/01_nkd^/2o`0000Co`Mc]00?o0000olKS
kOo6hnd00oo6hnd00ol0003oaNC^o`000004ok3ji`;o00007OoonfX00ol0003ooo]ZoookJP1Ooook
JP00>ooonfX2o`000:kooo]Z00?o001Nod9=]ol000001_m3C;D00ol0003oJGO>o`00000;ofQgcP03
o`000?nHX]coV:;L00coV:;L00?o0000oj:[gOnRZmd00_nRZmd2o`0000SoYjWH00?o0000ojj`fOn^
/=T03On^/=T00ol0003o[KKOojffg`04ojffg`?o00001onb]]/00ol0003o/[_Pok:kh00?ok:kh003
o`000?nf`^?o]/;S00ko]/;S00?o0000okO5iOngaND00_ngaND3o`0000[o^lgX00?o0000ok_Bjonk
d^/01?nkd^/00ol0003o`Mc]ol7Lk@04ol7Lk@03o`000?o6hngoa^?]00Coa^?]0ol00002ok3ji`03
o`000?n<j;?ooo]Z01gooo]Z00?o0000oookJ_oonfX0GooonfX003Wooo]Z0_l0002`oookJP04o`00
G_m2CKOo0000o`0000Go@dbe00?o0000ofUgc_l000002omXMlh00ol0003oV:;LoiRRg00<oiRRg003
o`000?nRZmgo000000;o00002onWZMP00ol0003o[[3Iojj`f@0=ojj`f@04o`000?n]]]oo[KKOojff
g`;o00002_nb]]/00ol0003o/[_Pok:kh00<ok:kh0;o000000?o]k_Lo`000?nf`^<04?nf`^<01?l0
003o]lGUo`000?l00002ok_=j003o`000?nkcNSo^lgX00Wo^lgX00Co0000ok_Bjonkd^_o^m;[0_l0
0006ol7Lk@03o`000?o6hngoa^?]00Coa^?]1?nan^H3o`00023ooo]Z00?o0000oookJ_oonfX0G_oo
nfX003Kooo]Z0ol0002coookJP;o000000?o@4^fo`000?m3C;D00om3C;D01?l0003oJGO>ofUgc_l0
000;ofQgcP03o`000?nHX]coV:;L00[oV:;L0ol0000>ojNYf003o`000?n^/=Wo[[3I00go[[3I00Co
0000ojffgol0003o00003Onb]]/00ol0003o/[_Pok:kh009ok:kh0;o00001?ng^m`00ol0003o]/;S
okK2h`0?okK2h`03o`000?nkcNSo^lgX00;o^lgX00?o0000ok_=j?nkcNP02_nkcNP00ol0003o^m;[
o`000007ol7Lk@03o`000?o6hngoa^?]00Coa^?]1Onan^H00ol0003ooo]ZoookJP0PoookJP03o`00
0?oonf[ooo]Z05kooo]Z000doookJP;o0000]_oonfX01?l0003o@Tfgo`000?m0BkH2o`0000;o@dbe
00Co0000ofUgc_mYMlko00002omXMlh00ol0003oV:;LoiRRg007oiRRg0?o00000_nPWm@00ol0003o
YjWHojNYf00=ojNYf003o`000?n^/=Wo[[3I00Wo[[3I2?l0000=ok:ff`03o`000?nb^n3o/[_P00Ko
/[_P0_l00007okNkg003o`000?nf`^?o]/;S00_o]/;S0_l000000onkb>Co0000ok_=j003ok_=j003
o`000?nkcNSo^lgX00_o^lgX00?o0000ol7LkOo1g>d01_o1g>d00ol0003oa^?]olKSk@02olKSk@Go
/O[V0_l0000ToookJP03o`000?oonf[ooo]Z05gooo]Z000boookJP;o0000^?oonfX00ol005ko@Tfg
o`000003od1;]P03od=<]Ol0003oJGO>00?oJGO>00?o0000ofQgc_mXMlh02OmXMlh00ol0003oV:;L
oiRRg003oiRRg0?o00001_nPWm@00ol0003oYjWHojNYf00<ojNYf003o`000?n^/=Wo[[3I00;o[[3I
2Ol00003ojnbfP03o`000?nd]=So/[KK00Go00002Onb]]/00ol0003o/[_Pok:kh004ok:kh003o`00
0?ng^mco]k_L00Oo]k_L00?o0000okK2honf`^<02Onf`^<2o`0000Co^lST00Go0000ok_=j?nkcNSo
^lgXo`00000:ok_=j0;o00000_o1g>d00ol0003o`Mc]ol7Lk@04ol7Lk@04o`000?o6hngoa^?]olKS
k@Ko/O[V00?o0000oiO___oonfX09OoonfX00ol0003ooo]ZoookJP1LoookJP00;ooonfX3o`000;[o
oo]Z00?o001Nod9=]ol000001?m0BkH3o`0000;oJGO>00?o0000ofQgc_mXMlh02OmXMlh00ol0003o
V:;LoiRRg003o`0000[oX9oD00?o0000ojNYf?nWZMP02_nWZMP6o`0000Co[ZgF0ol00006ojnbfP03
o`000?nd]=So];CH00?o];CH00?o/[KKo`000?l000000_l00005ok:ff`03o`000?nb^n3o/[_P00;o
/[_P0_l0000;okNkg003o`000?nf`^?o]/;S00Ko]/;S0_l00007ok_8i004o`000?nkcNSo^lgXo`00
00So^lgX0_l00005ol7Lk@03o`000?o1g>go`Mc]00;o`Mc]00Co0000olKSkOo6hngoa^?]1_nan^H0
0ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z05cooo]Z000^oookJP03o`000?oonf[ooo]Z
0;_ooo]Z00Co001Nod9=]om2CKOo00000om0BkH3ohEa]@?o00001_mXMlh8o`0000goX9oD00?o0000
ojNYf?nWZMP01OnWZMP5o`0000?oZJKC00?o0000ojj]e_n^[MH00_n^[MH2o`0000[o[k;J00?o0000
okBdf?nd]=P01ond]=P5o`000003ok:ffol0003o/[_P00;o00003_ng^m`00ol0003o]/;SokK2h`04
okK2h`03o`000?nkb>Co^lST00So^lST00Co0000ok_=j?nkcNSo00001OnkcNP2o`0000So`Mc]00Ko
0000ol7LkOo1g>go`Mc]o`000?o6hnd6ok7jiP03o`000?nGkkkooo]Z02Wooo]Z00?o0000oookJ_oo
nfX0FooonfX002kooo]Z00?o0000oookJ_oonfX0^ooonfX01?l002?o@Tfgod9=]ol00003od1;]P03
o`000?n5LKGoQG6e00?oQG6e1_l00006oi6=c003o`000?nPWmCoX9oD00goX9oD00?o0000ojNYf?nW
ZMP01?l00009ojVVd`04o`000?n^[MKo0000o`0000co[k;J00?o0000okBdf?nd]=P03?nd]=P3o`00
013o]k_L00?o0000okK2honf`^<00_nf`^<2o`0000_o^lST00Co0000ok_=j?nkcNSo00001?nkcNP0
0ol0003o`Mc]ol7Lk@09ol7Lk@03o`000?o1g>go000000Oo/O[V00?o0000oookJ_oonfX0:_oonfX0
0ol0003ooo]ZoookJP1KoookJP00;_oonfX2o`000;cooo]Z00Co000Sod9=]om2CKOo00000_m0BkH0
0ol0003oQG6eohEa]@04ohEa]@03o`000?nASLcoTHg<00[oTHg<00?o0000oj2Oe?nPWm@03?nPWm@3
o`0000goZJKC0_l0000?ojnbfP03o`000?nd]=So];CH00Wo];CH0_l00002okJig0;o00004?ng^m`0
1?l0003o]/;So`000?l0000>ok_8i003o`000?nkcNSo000000;o^lgX0_l0000=ol7Lk@03o`000?na
n^Ko000000Go/O[V00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP1JoookJP00;_oonfX0
0ol0003ooo]Zo`00002loookJP06o`000?m2CKOo@Tfgo`000?m0BkKo00001on5LKD00ol0003oTHg<
oi6=c00:oi6=c003o`000?nPWmCoX9oD00WoX9oD0_l000000onSW<ko0000ojVVd`0;ojVVd`;o0000
00?o[JgGo`000?n_/]X03_n_/]X00ol0003o];CHokBdf007okBdf0;o00001?nf^M`01?l0003o^[_J
o`000?l0000>okNkg0;o00004Onkb>@4o`0000ko`Mc]00Co0000om7hiOoAn>GodOSU0ol000000ona
n^Ko0000oookJP0_oookJP03o`000?oonf[ooo]Z05Wooo]Z000]oookJP05o`000?oonf[ooo]Zoook
J_l00000^ooonfX01_l0003o@Tfgod9=]ol0003o@4^fo`0000OoQG6e00?o0000oi6=c?nASL`02_nA
SL`00ol0003oX9oDoj2Oe007oj2Oe0;o00001?nSW<h00ol0003oZJKCojVVd`07ojVVd`;o00001?n]
[ML00ol0003o[k;JojnbfP0=ojnbfP03o`000?nd]=So];CH00Co];CH0_l00007okJig004o`000?nj
^m[o^[_Jo`0000_o]k_L0_l000000onn`mko0000ok_8i00Aok_8i003o`000?o1g>go`Mc]00co`Mc]
00?o0000olW[k?l000001_oAn>D00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z05Wooo]Z
000]oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0^?oonfX00ol0003o@Tfgod9=
]`02o`0000WoQG6e00?o0000oi6=c?nASL`02_nASL`00ol0003oX9oDoj2Oe004oj2Oe0;o00001_nS
W<h00ol0003oZJKCojVVd`04ojVVd`?o00001_n][ML00ol0003o[k;JojnbfP0>ojnbfP04o`000?nd
]=So];CHokBdf0;o00002_nf^M`00ol0003o^[_JokZkfP02o`0000Oo]k_L0_l00004okk3gP03o`00
0?nkb>Co^lST00go^lST00?o0000ol;Dj?l000003Oo1g>d00ol0003obN_/o`000006om7hiCCooo]Z
00?o0000oookJ_oonfX0F?oonfX002gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]Zoook
JP2goookJP05o`00NOm2CKOo@Tfgod9=]ol000002On5LKD00ol0003oTHg<oi6=c00:oi6=c003o`00
0?nPWmCoX9oD00;oX9oD0_l00009oj>LcP04o`000?nYY]?oZJKCojVVd`;o00002_n][ML00ol0003o
[k;JojnbfP0=ojnbfP04o`000?nd]=So0000o`0000co][WL00?o0000okZkf_nj^mX00_nj^mX2o`00
00Co]k_L00?o0000okk3g_nn`mh01Onn`mh00ol0003o^lSTok_8i00:ok_8i0;o00000_o2e>P2o`00
00[o`Mc]0_l000000oo9jnco0000om7hi@05om7hiCKooo]Z00?o0000oookJ_oonfX0EooonfX002go
oo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP2foookJP05o`00NOm2CKOo@Tfgod9=
]ol000002On5LKD00ol0003oTHg<oi6=c00;oi6=c004o`000?nPWmCoX9oDo`0000_oXic>00Co0000
ojVVdonYY]?o00003?n][ML00ol0003o[k;JojnbfP0>ojnbfP03o`000?nf^Mco][WL00go][WL00?o
0000okZkf_nj^mX00onj^mX01?l0003o]k_Lo`000?l00008okk3gP03o`000?nkb>Co^lST00So^lST
0_l00004ol;Dj003o`000?o2e>So000000So`Mc]00Go0000olW[k?o9jncobN_/o`000004om7hi@03
o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0EooonfX002gooo]Z00?o0000oookJ_oonfX0
1OoonfX00ol0003ooo]ZoookJP2eoookJP03o`00NOm2CKOo@Tfg00;o00002_n5LKD00ol0003oTHg<
oi6=c00:oi6=c0;o00003OnSW<h2o`0000oo[JgG00?o0000ojnbf_n_/]X02_n_/]X2o`000003okBd
f?l0003o][WL00oo][WL00?o0000okZkf_nj^mX00_nj^mX2o`0000_o_/?N00?o0000ok_8i?nkb>@0
1_nkb>@00ol0003o`]CXol;Dj004ol;Dj004o`000?o2e>So`]CXo`0000Go`Mc]0_l00003olW[k003
o`000?oAn>GodOSU00;odOSU>_oonfX00ol0003ooo]ZoookJP1FoookJP00;OoonfX00ol0003ooo]Z
oookJP06oookJP03o`000?oonf[ooo]Z0;Cooo]Z00Ko001iod9=]om2CKOo0000oc0iZol00009ohEa
]@03o`000?nASLcoTHg<00WoTHg<00?o0000oiR;a?l000002_nSW<h3o`000003ojVUdol0003o[JgG
00ko[JgG00?o0000ojnbf_n_/]X02?n_/]X2o`0000Co];CH00?o0000okJig?nf^M`03Onf^M`01Ol0
003o^[_JokZkf_nj^m[o000000;o_;oL00?o0000okk3g_nn`mh02Onn`mh00ol0003o^lSTok_8i003
ok_8i0;o00001oo2e>P01Ol0003o`]CXol;Dj?o2e>So000000?o`Mc]00?o0000olW[k?o9jn`00_o9
jn`00ol0003odOSUom7hi@02om7hiC_ooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000
oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP2coookJP06o`00NOl0003o@Tfgo`000?l`>J_o0000
2_n5LKD00ol0003oTHg<oi6=c006oi6=c0;o00000onHRl@00ol0003oXic>oj>LcP04oj>LcP?o0000
1OnYYM<00ol0003o[JgGojf]e`0=ojf]e`03o`000?n_/][o[k;J00Go[k;J0_l00006okBdf003o`00
0?nf^Mco][WL00ko][WL00?o0000okZkf_l000001?nl_m`00ol0003o_/?Nokk3gP08okk3gP04o`00
0?nkb>Co^lSTok_8i0;o00002Oo2e>P00ol0003o`]CXol;Dj002ol;Dj003o`000?o1g>go000000Go
bN_/00Co0000om7hiOoAn>Go0000?OoonfX00ol0003ooo]ZoookJP1EoookJP00;?oonfX00ol0003o
oo]ZoookJP09oookJP03o`000?oonf[ooo]Z0;;ooo]Z0_l007T01?l0003o<3V[oc0iZol0000:ohEa
]@03o`000?nASLcoTHg<00CoTHg<0_l00005oiR;a003o`000?nSW<koXic>00;oXic>0_l00008ojVU
d`03o`000?n][MOo[JgG00go[JgG00?o0000ojnbf_n_/]X01?n_/]X00ol0003o];CHokBdf007okBd
f003o`000?nf^Mco][WL00ko][WL00?o0000okbog?nl_m`01?nl_m`00ol0003o_/?Nokk3gP08okk3
gP03o`000?nkb>Co000000_o`]CX00?o0000ol;Dj?o2e>P00oo2e>P2o`0000CobN_/00Co0000om7h
iOoAn>Go0000?ooonfX00ol0003ooo]ZoookJP1DoookJP00;?oonfX00ol0003ooo]ZoookJP0:oook
JP03o`000?oonf[ooo]Z0;7ooo]Z0_l007T01Ol0003o<3V[oc0iZol`>J_o000000[oQG6e00?o0000
oi6=c?nASL`00_nASL`00ol0003oV8_4oiR;a005oiR;a003o`000?nSW<koXic>00;o00002onYYM<0
0ol0003o[JgGojf]e`0=ojf]e`04o`000?n_/][o[k;JojnbfP;o00002_nd]=P00ol0003o][WLokJi
g00;okJig0;o000000?o^kcKo`000?nl_m`01_nl_m`00ol0003o_/?Nokk3gP07okk3gP;o00003?o2
e>P01Ol0003o`]CXol;Dj?o2e>So000000?obn_/00Co0000olW[k?o9jncobN_/0ol00010oookJP03
o`000?oonf[ooo]Z05Cooo]Z000/oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0
/?oonfX2o`00N@05o`00=?l0003o<3V[oc0iZol000002_n5LKD00ol0003oTHg<oi6=c002o`0000So
V8_40_l0000>ojVUd`03o`000?n][MOo[JgG00go[JgG00Co0000ojnbf_l0003o00003Ond]=P00ol0
003o][WLokJig008okJig0;o00001?nk_=/00ol0003o_;oLokbog005okbog003o`000?nn`mko_/?N
00Co_/?N0_l000000oo7c=go0000ol;Dj00;ol;Dj004o`000?o2e>So0000o`0000Gobn_/00Go0000
olW[k?l0003o0000ojoOO012oookJP03o`000?oonf[ooo]Z05?ooo]Z000/oookJP03o`000?oonf[o
oo]Z00cooo]Z00?o0000oookJ_oonfX0[ooonfX2o`00N@;o000d00?o0000oc0iZol000002_n5LKD0
0ol0003oTHg<o`000007oiR;a0?o000000?oXI[>o`000?nYYM<03_nYYM<00ol0003o[JgGojf]e`0=
ojf]e`03o`000?nd]=So];CH00ko];CH00?o0000okJig?nf^M`01Onf^M`2o`0000Oo^kcK00?o0000
okbog?nl_m`01Onl_m`00ol0003o_/?Nokk3gP02okk3gP03o`000?o7c=goalcM00;oalcM00?o0000
ol;Dj?o2e>P02Oo2e>P2o`0000Sobn_/0_l00002ojoOO4;ooo]Z00?o0000oookJ_oonfX0DooonfX0
02cooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP2^oookJP03o`00NOl0003o000d
00;o000d0_l0000:ohEa]@;o00001OnHRl@3o`0000GoXI[>00?o0000ojVUdonYYM<03OnYYM<00ol0
003o[JgGojf]e`09ojf]e`;o000000?o/jkCo`000?nd]=P03ond]=P00ol0003o][WLokJig004okJi
g003o`000?nk_=_o^kcK00Oo^kcK00?o0000okbog?nl_m`01_nl_m`01?l0003o_/?No`000?l00006
olO<g@03o`000?o2e>So`]CX00Oo`]CX0_l00009ol_[k003o`000?n_ggco[mml04Cooo]Z00?o0000
oookJ_oonfX0D_oonfX002cooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2/oook
JP03o`00=_l007Wo000000Co000d0_l00008ohEa]@03o`000?nAQlGo000000;oV8_40ol00008oj6J
cP03o`000?nYYM?oZJGC00goZJGC00?o0000ojf]eon][ML02?n][ML00ol0003o/jkCok>^d`02ok>^
d`03o`000?nd]=So];CH00ko];CH00Co0000okJig?nf^Mco][WL0_l0000;ok^lf`03o`000?nl_mco
_;oL00Go_;oL0_l00009olO<g@03o`000?o2e>So`]CX00Go`]CX00?o0000ol_[k?l000002?o;jn`0
0ol0003o[mmlojoOO016oookJP03o`000?oonf[ooo]Z057ooo]Z000[oookJP03o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX0ZooonfX00ol003Ko001io`00=005o`00=0Go00000on5LKD00ol0
003oTHO5o`000003o`0000coXI[>00?o0000ojVUdonYYM<03OnYYM<00ol0003o[JgGojf]e`05ojf]
e`;o00001Onc[]<00ol0003o];CHokBdf00>okBdf004o`000?nf^Mco0000o`0000ko^kcK00?o0000
okbog?nl_m`00onl_m`00ol0003o`lGLo`000009olO<g@03o`000?o2e>So`]CX00Co`]CX00Go0000
ol_[k?o;jncobn_/o`000006ol_[k003o`000?n_ggco[mml04Oooo]Z00?o0000oookJ_oonfX0DOoo
nfX002_ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP2ZoookJP03o`00=_l007Wo
000d00Go000d00?o0000ohEb]on5L[L00_n5L[L5o`0000;oYh>]00?o0000oj6Jc_nQV/h02onQV/h0
0ol0003oZJGCojVUd`0=ojVUd`03o`000?n][MOo[JgG00?o[JgG0_l00008ok>^d`03o`000?nd]=So
];CH00ko];CH00?o0000ok^lfonk_=/03_nk_=/01?l0003o_;oLokbog?nl_m`2o`0000?o`lGL00?o
0000olO<gOo7c=d01oo7c=d01?l0003o`]CXol;Dj?o2e>P2o`0000Cobn_/00?o0000ol_[k?o;jn`0
0oo;jn`00ol0003o[mmlojoOO019oookJP03o`000?oonf[ooo]Z053ooo]Z000[oookJP03o`000?oo
nf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0ZOoonfX00ol003Ko001io`00=005o`00=003o`000?n5
L[OoQG:g00;oQG:g00?o0000ojN3[OnWPjd01OnWPjd00ol0003oXI[>oj6JcP0;oj6JcP03o`000?nY
YM?oZJGC00goZJGC00Go0000ojf]eon][MOo[JgGo`00000;ok>^d`03o`000?nd]=So];CH00_o];CH
00?o0000okZeeOl000004Onk_=/00ol0003o_;oLo`000005ol?5g003o`000?o7c=goalcM00SoalcM
00?o0000ol;Dj?l000001_o;jn`02?l0003obn_/ol_[k?o;jnco0000om;nf_l0003o[mmlBooonfX0
0ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
0:Sooo]Z00?o000fo`000?l003@01_l003@01?l0003oQG:go`000?l00008ojN3[@03o`000?nQV/ko
XI[>00_oXI[>00?o0000ojVUdonYYM<03OnYYM<01?l0003o[JgGo`000?l0000<ok>^d`03o`000?nd
]=So];CH00Wo];CH0_l00003okZee@03o`000?nk_=_o^kcK00oo^kcK00?o0000ol?5g?o3aM`01Oo3
aM`00ol0003oalcMolO<g@07olO<g@?o00001_o;jn`01ol0003obn_/ol_[k?l0003od_kJo`000?n_
gg`0C?oonfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z0:Oooo]Z00?o000fo`000?l003@01_l003@2o`0000[oYh>]00?o0000oj6Jc_nQV/h0
3?nQV/h00ol0003oZJGCojVUd`0<ojVUd`;o00003onc[]<00ol0003o];CHokBdf007okBdf003o`00
0?nj]MGo^[GE00Co^[GE00?o0000ok^lfonk_=/03?nk_=/00ol0003o`/7Io`000008ol?5g003o`00
0?o7c=goalcM00GoalcM00Go0000omSNfooHg]_of=kKo`000005ol_[k006o`000?o;jnco0000om;n
f_l0003o[mmlC_oonfX00ol0003ooo]ZoookJP1>oookJP00:ooonfX00ol0003ooo]ZoookJP0Eoook
JP03o`000?oonf[ooo]Z0:Gooo]Z00?ojnIoo`00=_l000001ol003@00ol0003oYh>]ojN3[@0:ojN3
[@03o`000?nQV/koXI[>00_oXI[>00?o0000ojVUdonYYM<02_nYYM<2o`000003okJSa_l0003o/jkC
00ko/jkC00?o0000okBdf?nd]=P01Ond]=P2o`0000Oo^[GE00?o0000ok^lfonk_=/02onk_=/01Ol0
003o`/7Iol;1fOo2`MWo000000Oo`lGL00?o0000olO<gOo7c=d00oo7c=d2o`0000Gof=kK00?o0000
ol_[k?o;jn`00_o;jn`2o`000003om;nf_l0003o[mml04oooo]Z00?o0000oookJ_oonfX0C_oonfX0
02[ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP2ToookJP03o`00=_l0003o000d
00Ko000d0_l0000<ojN3[@03o`000?nQV/koXI[>00coXI[>00?o0000ojVUdonYYM<01onYYM<2o`00
00Co]Z?600?o0000ok>^donc[]<03Onc[]<00ol0003o];CHokBdf003okBdf003o`000?nj]MGo^[GE
00So^[GE00?o0000ok^lfonk_=/02?nk_=/2o`0000Go`/7I00?o0000ol?5g?o3aM`01Oo3aM`00ol0
003oalcMolO<g@02o`0000Sof=kK00Go0000ol_[k?o;jncobn_/o`000002om;nfP03o`000?oonf[o
oo]Z04oooo]Z00?o0000oookJ_oonfX0COoonfX002[ooo]Z00?o0000oookJ_oonfX06?oonfX00ol0
003ooo]ZoookJP2SoookJP03o`00=_l]1Vco000d00Go000d00?o0000oclDL_l000003OnWPjd00ol0
003oXI[>oj6JcP0;oj6JcP03o`000?nYYM?oZJGC00CoZJGC0ol00006okJSaP03o`000?nc[]?o/jkC
00ko/jkC00?o0000okBdf?nd]=P00_l0000<okZee@03o`000?nk_=_o^kcK00Ko^kcK00?o0000ol;1
fOo2`MT01_o2`MT00ol0003o`lGLol?5g004ol?5g003o`000?o7c=go000000_of=kK00Ko0000ol_[
k?l0003o0000om;nf_l0001CoookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[o
oo]Z01Wooo]Z00?o0000oookJ_oonfX0X_oonfX00ol0003o;@I/o`00=004o`00=005o`000?lo57;o
?aAboclDL_l000003?nWPjd00ol0003oXI[>oj6JcP0<oj6JcP04o`000?nYYM?oZJGCojVUd`;o0000
2_nfXlH00ol0003o/jkCok>^d`0=ok>^d`03o`000?nd]=So000000ko^[GE00?o0000ok^lfonk_=/0
1Onk_=/00ol0003o`/7Iol;1f@08ol;1f@03o`000?o3aMco`lGL00Co`lGL00?o0000omSNfooHg]/0
2_oHg]/5o`0005Cooo]Z00?o0000oookJ_oonfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP2PoookJP03on_VOol0003o;@I/00Co000d00?o0000oclDL_lo57800_lo
57800ol0003oYh>]ojN3[@0:ojN3[@03o`000?nQV/koXI[>00coXI[>00Co0000ojVUdol0003o0000
3?nfXlH00ol0003o/jkCok>^d`0>ok>^d`03o`000?nj]MGo^[GE00ko^[GE00?o0000ok^lfonk_=/0
0_nk_=/2o`0000_o`/7I00?o0000ol?5g?o3aM`00oo3aM`2o`0000_of=kK00Co0000oo;T_Oobi;go
l^Bm0_l0001EoookJP03o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01_ooo]Z
00?o0000oookJ_oonfX0WooonfX00oo[iWoo;@I/o`000003o`00=003o`000?lo57;o?aAb00?o?aAb
00?o0000ojN3[OnWPjd02onWPjd00ol0003oXI[>oj6JcP0;oj6JcP;o00003onfXlH00ol0003o/jkC
ok>^d`0;ok>^d`03o`000?nkZlWo0000013o^[GE00Go0000ok^lfonk_=_o^kcKo`00000>ol;1f@07
o`000?o3aMco`lGLol?5g?l0003ocLkJo`00000:omSNf`03o`000?obi;gol^Bm00;ol^Bm00?o0000
oookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX00ol0003ooo]ZoookJP0Loook
JP03o`000?oonf[ooo]Z09kooo]Z00?o0000obd6K?l000000_l003@00ol0003o?aAboclDLP04oclD
LP03o`000?nWPjgoYh>]00_oYh>]00?o0000oj6Jc_nQV/h02_nQV/h00ol0003o/J77o`00000?okJS
aP03o`000?nc[]?o/jkC00Wo/jkC0_l00003ok^[b@03o`000?nj]MGo^[GE00ko^[GE00?o0000ok^l
fol000004?o2`MT00ol0003o`lGLo`000003olg>fP03o`000?oHg]_of=kK00Kof=kK00?o0000oo;T
_Oobi;d00oobi;d00ol0003ooo]ZoookJP1EoookJP03o`000?oonf[ooo]Z04[ooo]Z000ZoookJP03
o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0WOoonfX01Ol0003o;@I/o`000?l003Co0000
00So?aAb00?o0000ojN3[OnWPjd02_nWPjd00ol0003oXI[>oj6JcP08oj6JcP;o00000onaXLL00ol0
003o]Z?6okJSaP0<okJSaP03o`000?nc[]?o/jkC00Oo/jkC0_l00005ok^[b@03o`000?nj]MGo^[GE
00oo^[GE00?o0000ol;1fOo2`MT04?o2`MT00ol0003ocLkJolg>fP02olg>fP03o`000?oHg]_of=kK
00Gof=kK00?o0000oo;T_Oobi;d00oobi;d2o`0005Sooo]Z00?o0000oookJ_oonfX0BOoonfX002Wo
oo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP2KoookJP05o`00>ol]1Vco;@I/o`00
=?l000002Olo57800ol0003oYh>]ojN3[@0;ojN3[@03o`000?nQV/koXI[>00KoXI[>00?o0000ok6Q
aonaXLL00onaXLL00ol0003o]Z?6okJSaP0=okJSaP03o`000?nc[]?o/jkC00Go/jkC00?o0000ok^[
bOnkZlT01_nkZlT00ol0003o^[GEokZee@0<okZee@03o`000?o1/L_o0000013o`/7I00?o0000olg:
f?l000001?o=c]X00ol0003of=kKomSNf`04omSNf`03o`000?obi;gol^Bm00?ol^Bm00?o0000oook
J_l00000F?oonfX00ol0003ooo]ZoookJP19oookJP00:OoonfX00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z09[ooo]Z00Co0000obd6K?l]1Vco00002_lo57800ol0003oYh>]ojN3[@0;ojN3
[@03o`000?nQV/koXI[>00CoXI[>0_l00007ok6Qa`03o`000?nfXlKo]Z?600co]Z?600?o0000ok>^
donc[]<00onc[]<2o`0000Wo^j_900?o0000okZeeOnj]MD02_nj]MD2o`0000?o`K7;00?o0000ol;1
fOo2`MT03?o2`MT01Ol0003ocL[Holg:f?o=b]So000000CocLkJ00?o0000omSNfooHg]/00_oHg]/0
0ol0003ol^Bmoo;T_@04oo;T_@03o`000?oonf[o000005Wooo]Z00?o0000oookJ_oonfX0B?oonfX0
02Wooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP2IoookJP04o`000?l]1Vco;@I/
o`0000[o?aAb00?o0000ojN3[OnWPjd03?nWPjd00ol0003oXI[>oj6JcP02oj6JcP03o`000?naXLOo
/J7700Oo/J7700?o0000okJSa_nfXlH03OnfXlH00ol0003o/jkCok>^d`02o`0000co^j_900?o0000
okZeeOnj]MD02?nj]MD00ol0003o`K7;ol6ab`04ol6ab`03o`000?o2`MWo`/7I00Wo`/7I0_l00005
olg:f005o`000?o=c][ocLkJolg>f_l000000ooHg]/00ol0003ol^Bmoo;T_@04oo;T_@04o`000?oo
nf[ooo]Zo`0005[ooo]Z00?o0000oookJ_oonfX0AooonfX002Wooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP2GoookJP03o`00>ol]1Vco;@I/00;o00002olo57800ol0003oYh>]ojN3
[@0;ojN3[@03o`000?nQV/koXI[>00;o00002_naXLL00ol0003o]Z?6okJSaP0=okJSaP03o`000?nc
[]?o000000ko^j_900?o0000okZeeOnj]MD01_nj]MD2o`0000Oo`K7;00?o0000ol;1fOo2`MT02?o2
`MT00ol0003ocL[Holg:f006olg:f004o`000?o=c][ocLkJo`0000;of=kK00?o0000oo;T_Oobi;d0
1Oobi;d01?l0003ooo]ZoookJ_l0001JoookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`00
0?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0U_oonfX00ol003_o;@I/o`000002o`0000_o?aAb
00?o0000ojN3[OnWPjd02onWPjd00ol0003oXI[>o`000006ok6Qaa3o00001onfXlH00ol0003o^j_9
ok^[b@0>ok^[b@03o`000?nj]MGo^[GE00Co^[GE00?o0000ol6aboo1/L/02?o1/L/00ol0003o`/7I
ol;1f@06ol;1f@03o`000?o=b]SocL[H00OocL[H00Co0000olg>f_o=c][ocLkJ0_l00007oo;T_@05
o`000?oonf[ooo]ZoookJ_l00000FooonfX00ol0003ooo]ZoookJP16oookJP00:OoonfX00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z09Cooo]Z00?o000ko`000?l000000ol0000;oclDLP03
o`000?nWPjgoYh>]00[oYh>]2_l00007ok^H/`03o`000?ngWKko]ifn00Ko]ifn2ol0000=ok^[b@03
o`000?nj]MGo^[GE00?o^[GE00?o0000ol6aboo1/L/02Oo1/L/00ol0003o`/7Iol;1f@05ol;1f@03
o`000?o=b]SocL[H00WocL[H00Co0000olg>f_o=c][o00001oobi;d00ol0003ooo]ZoookJP03oook
JP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0A_oonfX002Sooo]Z00?o0000oookJ_oo
nfX09_oonfX00ol0003ooo]ZoookJP2CoookJP03o`00>ol0003o000000?o00002olo57800ol0003o
Yh>]ojN3[@05ojN3[@Ko000000?oYgnYo`000?nkV;<03_nkV;<00ol0003o]ifnokNM_P09okNM_P05
o`000?nnWk[o_YnjokjO^_l000000_nnY/44o`0000[o^j_900?o0000okZeeOnj]MD00_l0000=ol6a
b`03o`000?o2`MWo`/7I00;o`/7I0_l0000=olg:f003o`000?o=c][o000000Kol^Bm0_l00005oook
JP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX0AOoonfX002Sooo]Z00?o0000oookJ_oo
nfX09ooonfX00ol0003ooo]ZoookJP2AoookJP;o000k1Ol0000<oclDLP03o`000?nWPjgo000000Co
00001?nUOJL01Ol0003oYgnYojMoZOnWOjWo000000ko^iRc00?o0000okNM__ngWKh02?ngWKh00ol0
003o_YnjokjO^P03okjO^P03o`000?nnY/7o_ZK100?o_ZK11Ol00005ok^[b@03o`000?nj]MGo0000
013o`K7;00Co0000ol;1fOo2`MWo00004?o=b]P2o`0000Gol^Bm0_l00006oookJP03o`000?oonf[o
oo]Z05[ooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0
003ooo]ZoookJP2@oookJP03o`00>ol0003o000000Co00002_lo5784o`0000OoYGfW0_l00004ojMo
Z@03o`000?nkV;?o^iRc00go^iRc00?o0000okNM__ngWKh01OngWKh2o`0000Ko_Ynj00?o0000okjV
`OnnY/402?nnY/44o`0000;o^j_900?o0000ol6aboo1/L/03oo1/L/00ol0003o`/7Io`00000Aolg:
f0?o00001?obi;d00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000oook
J_oonfX0A?oonfX002Sooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP2?oookJPOo
00001Olo5785o`0000;o[Vb600?o0000ojEmYonUOJL01OnUOJL00ol0003oYgnYojMoZ@04ojMoZ@03
o`000?nkV;?o^iRc00go^iRc00?o0000okNM__ngWKh01?ngWKh00ol0003o_YnjokjO^P07okjO^P03
o`000?nnY/7o_ZK100_o_ZK11Ol0000@ol6ab`03o`000?o=b]SocL[H00oocL[H00?o0000om2la_o@
_<H00ol000000oobi;go0000o`000007oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000oookJ_oo
nfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP2=oookJPSo0000
00?o?aAbo`000?l000000_l00007oji/QP03o`000?nUOJOoYGfW00CoYGfW00?o0000ojMoZOnWOjT0
1_nWOjT00ol0003o^iRcok^H/`0<ok^H/`03o`000?ngWKko]ifn00;o]ifn0_l0000:okjO^P03o`00
0?nnY/7o_ZK100[o_ZK100Ko0000ol6T_?o1Y;co`JBlo`000?o6[L43o`0000co`K7;0_l0000@olg:
f006o`000?o@_<Kod;c6om2la_l0003olNK00ol00008oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o
0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP2;
oookJP[o00002on^K8H00ol0003oYGfWojEmY`03ojEmY`03o`000?nWOjWoYgnY00OoYgnY00?o0000
ok^H/onkV;<03OnkV;<01?l0003o]ifnokNM__l0000=okjO^P03o`000?nnY/7o_ZK100So_ZK100?o
0000ol6T_?o1Y;`00oo1Y;`01?l0003oaZg1olJ]`Oo6[L43o`0000So`K7;00Co0000olFfboo5]/_o
00003_o=b]P00ol0003od;c6om2laP02om2laP04o`000?oai/3olNK0o`0000Wooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003ooo]ZoookJP12oookJP00:?oonfX00ol0003ooo]ZoookJP0/oookJP03
o`000?oonf[ooo]Z08Wooo]Z2?l000000ola00Go0000oji/QP0<oji/QP03o`000?nUOJOoYGfW00;o
00002_nWOjT00ol0003o^iRcok^H/`0=ok^H/`03o`000?ngWKko000000ko_Ynj00?o0000okjV`Onn
Y/401onnY/400ol0003o`JBlol6T_004ol6T_003o`000?o6[L7oaZg100CoaZg10_l00005ol6ab`03
o`000?o5]/_oaKK;00;oaKK;00?o0000olg:f?o=b]P02_o=b]P00ol0003od;c6om2laP03om2laP04
o`000?oai/3olNK0o`0000Wooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003ooo]ZoookJP11oook
JP009ooonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z02Cooo]Z2Ol0001JoookJPOo
00000ola00D00ol0003o[Vb6oji/QP0;oji/QP03o`000?nUOJOo000000goYgnY00?o0000ok^H/onk
V;<03OnkV;<00ol0003o_YnjokjO^P0=okjO^P03o`000?nnY/7o_ZK100Go_ZK10_l00008ol6T_003
o`000?o6[L7oaZg100GoaZg10ol000000oo1/L_o0000olFfb`04olFfb`03o`000?o=b]SocL[H00Wo
cL[H00?o0000om2la_o@_<H01Oo@_<H2o`000003oo?^__oonf[ooo]Z00Oooo]Z00?o0000oookJ_oo
nfX0GOoonfX00ol0003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]ZoookJP0_oookJP03o`00
0?oonf[ooo]Z01gooo]Z1_l00005ogO6o`04o`000?m9[_WoBJkiodV^n@Oo0000D_oonfX6o`0000Go
<@0500?o0000oji/Q_n^K8H02on^K8H2o`0000koYgnY00?o0000ok^H/onkV;<03?nkV;<2o`00013o
_Ynj00?o0000okjV`OnnY/400onnY/400ol0003o`JBlol6T_008ol6T_003o`000?o6[L7oaZg100So
aZg10_l00006olFfb`03o`000?o=b]SocL[H00OocL[H00?o0000om2la_o@_<H01_o@_<H2o`000003
oo?^__oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP10oookJP00
9ooonfX00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01Kooo]Z1_l0000<ogO6o`;o0000
2?m9[_T3o`0004kooo]Z00?o0000o`<00?l000000_l00007oc401@03o`000?n^K8Ko[Vb600_o[Vb6
00?o0000ojMoZOnWOjT03OnWOjT00ol0003o^iRcok^H/`0;ok^H/`04o`000?nlW[_o_9jko`0000oo
_Ynj00?o0000okjV`OnnY/400_nnY/400ol0003o`JBlol6T_00:ol6T_003o`000?o6[L7oaZg100Ko
aZg100?o0000olFW^oo5Yk/00_l00005olFfb`03o`000?o=b]SocL[H00GocL[H00?o0000om2la_o@
_<H01oo@_<H00ol0003olnjnoo?^_P09oookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oo
nfX0?ooonfX002Oooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0?oookJPKo0000
1OnNb?D00ol0003oMlKoogO6o`0<ogO6o`;o00002?m9[_T4o`0004[ooo]Z00Co0000o`<00?l0003o
00002Ola00D00ol0003o[Vb6oji/QP0;oji/QP03o`000?nWOjWoYgnY00koYgnY00?o0000ok^H/onk
V;<02OnkV;<01Ol0003o_9jkokbN^onlW[_o0000013o_Ynj00Co0000okjV`OnnY/7o00003Oo1Y;`0
0ol0003oaZg1olJ]`@05olJ]`@03o`000?o5Yk_oaJNk00?oaJNk0_l00003olFfb`03o`000?o=b]So
cL[H00CocL[H00?o0000om2la_o@_<H02?o@_<H00ol0003olnjnoookJP09oookJP03o`000?oonf[o
oo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0
003ooo]ZoookJP0:oookJPCo00003?nNb?D00ol0003oMlKoogO6o`0=ogO6o`03o`000?m9[_WoBJki
00KoBJki0_l000001?mi003o0000o`000?l00015oookJPCo00002ola00D00ol0003o[Vb6oji/QP0:
oji/QP;o00004?nWOjT00ol0003o^iRcok^H/`08ok^H/`03o`000?nlW[_o_9jk00;o_9jk00?o0000
okjO^_nnWkX03_nnWkX00ol0003o_ZK1o`00000?ol6T_003o`000?o6[L7oaZg100?oaZg100?o0000
olFW^oo5Yk/01_o5Yk/2o`0000;oaKK;00?o0000olg:f?o=b]P00_o=b]P00ol0003od;c6om2laP08
om2laP;o000000?olnjnoookJ_oonfX02?oonfX00ol0003ooo]ZoookJP1PoookJP03o`000?oonf[o
oo]Z03kooo]Z000WoookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX01_oonfX3o`00
00?oW/Se00?o0000oik8mOnNb?D02onNb?D2o`0000koMlKo3?l00002ogT000?o0000@OoonfX5o`00
00_o<@0500?o0000oji/Q_n^K8H02On^K8H01?l0003o]8RVokB8Y_l0000?ojMoZ@03o`000?nkV;?o
^iRc00Oo^iRc00?o0000okbN^onlW[/01?nlW[/00ol0003o_YnjokjO^P0>okjO^P03o`000?o1Y;co
`JBl00ko`JBl00?o0000olJ]`Oo6[L400_o6[L400ol0003oaJNkolFW^`09olFW^`?o00000oo=b]P0
0ol0003od;c6om2laP09om2laP;o000000?olnjnoookJ_oonfX02?oonfX00ol0003ooo]ZoookJP1P
oookJP03o`000?oonf[ooo]Z03kooo]Z000VoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oook
J_oonfX00_oonfX3o`0000OoW/Se00?o0000oik8mOnNb?D03?nNb?D00ol0003oMlKoogO6o`05ogO6
o`Co00001?nGbOT2o`0000SoQ/cn00?o0000ogT00?mi00000_mi0004o`0003cooo]Z1Ol0000<oc40
1@03o`000?n^K8Ko[Vb600So[Vb600Go0000okB8Y_ndR:Ko]8RVo`00000@ojMoZ@03o`000?nkV;?o
^iRc00Go^iRc00?o0000okbN^onlW[/01OnlW[/00ol0003o_YnjokjO^P0=okjO^P;o00004Oo1Y;`0
1?l0003oaZg1olJ]`Ol0000>olFW^`;o000000?ocL[Ho`000?o@_<H02_o@_<H01?l0003oi<6co`00
0?ock[h:oookJP03o`000?oonf[ooo]Z067ooo]Z00?o0000oookJ_oonfX0?OoonfX002Kooo]Z00?o
0000oookJ_oonfX0=_oonfX4o`0000_oW/Se00?o0000oik8mOnNb?D03?nNb?D00ol0003oMlKoogO6
o`04o`0000[oUlWi00?o0000ohK<o_n6c?h01_n6c?h2o`0000GoN@001?l0000goookJPOo00003?la
00D00ol0003o[Vb6oji/QP08oji/QP05o`000?ndR:Ko]8RVokB8Y_l000004?nWOjT00ol0003o^iRc
ok^H/`04ok^H/`03o`000?nlW[_o_9jk00Ko_9jk00?o0000okjO^_nnWkX03?nnWkX01?l0003o_j>m
oknS_Ol0000@ol6T_003o`000?o6[L7o0000017oaJNk0_l0000;om2laP03o`000?oT`K?o000000_o
oo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003ooo]ZoookJP0loookJP009_oonfX00ol0003ooo]Z
oookJP0doookJR3o000000?oW/Seo`000?l000003onGbOT2o`0000KoQ/cn00?o0000olM<5ol00000
0_l00003ogT000;o000000CoR`00o`000?l0003o0000<ooonfX7o`0000go<@0500?o0000oji/Q_n^
K8H01on^K8H00ol0003o]8RVokB8YP03okB8YP03o`000?nWOjWoYgnY00goYgnY00?o0000ok^H/onk
V;<00onkV;<00ol0003o_9jkokbN^`08okbN^`03o`000?nnWk[o_Ynj00[o_Ynj00Go0000oknS_Ono
Xkgo_j>mo`00000Aol6T_003o`000?o5Yk_oaJNk013oaJNk00?o0000on6dZOl000002Oo@_<H01?l0
003oi<6conC1/ol0000;oookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0??oonfX0
02Kooo]Z00?o0000oookJ_oonfX0<OoonfX3o`0000?oY/?^00?o0000ojG5l?nUaO003_nUaO000ol0
003oWlOdoio7m004oio7m0?o00001?nOa_@Fo`0000?oQ/cn00?o0000olM<5oo7C1L01Ol000000omi
003o0000oh/00002oh/000?o0000;ooonfX8o`0000Ko<@058Ol00007ojMoZ@05o`000?nkV;?o^iRc
ok^H/ol000002onlW[/00ol0003o_YnjokjO^P09okjO^P03o`000?noXkgo_j>m00;o_j>m00?o0000
ol6T_?o1Y;`03oo1Y;`00ol0003oaJNkolFW^`0?olFW^`05o`000?oN]:co0000on6dZOl000002?o@
_<H01?l0003oi<6conC1/ol0000<oookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0
>ooonfX002Kooo]Z00?o0000oookJ_oonfX0;_oonfX3o`0000OoY/?^00?o0000ojG5l?nUaO003_nU
aO000ol0003oWlOdoio7m003o`0000[oWlKd00?o0000oi_9monKbOL03OnKbOL00ol0003oR/_moh[;
o@06o`0000?odf8_3?l0000ZoookJQ7o00001oneE5<00ol0003o_g^6okmkQP06okmkQP03o`000?o1
QiOo`HNG00Co`HNG00?o0000ol6=W_o1SIh01oo1SIh?o`0000So_9jk00?o0000okjO^_nnWkX02?nn
WkX00ol0003o_j>moknS_@04oknS_@03o`000?o1Y;co`JBl00go`JBl00?o0000ol>V_?l000003oo5
Yk/01?l0003og[B/omjd[?l00002on6dZ@03o`000?o@_<Kod;c600God;c600Co0000onC1/ooT`K?o
00003?oonfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z03[ooo]Z000VoookJP03o`00
0?oonf[ooo]Z02_ooo]Z0ol0000;ojK3kP;o00003onUaO02o`0000koWlKd0_l0000>oi_9m`;o0000
1?n;bod00ol0003odf8_om=R;`04om=R;`?o00001ong<@05o`00027ooo]Z2_l00003oghE<003o`00
0?neE5?o]EAC00co]EAC00?o0000okmkQ_noNhH01_noNhH00ol0003o`HNGol67U`04ol67U`03o`00
0?o1SIko`HfN00ko`HfN00?o0000ok^BZol000001Oo1UZX7o`0000;o_9jk00?o0000okjO^_nnWkX0
1_nnWkX00ol0003o_j>moknS_@05oknS_@03o`000?o1Y;co`JBl00co`JBl00Co0000ol>V_?o3Y[co
00003_o5Yk/00ol0003og[B/omjd[002omjd[004o`000?oQ]:WohKBYo`0000God;c600Go0000onC1
/ooT`K?oi<6co`00000<oookJP03o`000?oonf[ooo]Z06?ooo]Z00?o0000oookJ_oonfX0>_oonfX0
02Kooo]Z00?o0000oookJ_oonfX0:OoonfX2o`00013oY/?^00?o0000ojG5l?nUaO002?nUaO03o`00
00?oYLSb00?o0000oio6m?nOa_@03OnOa_@00ol0003oVlWgoi_9m`05oi_9m`Co00001?nIco/00ol0
003oRl_moh_;o@02oh_;o@03o`000?oCHRoodf8_00Godf8_0_l00009okLa00Oo00006?oonfX7o`00
00WoOQD`00?o0000okEDDoneE5<03OneE5<00ol0003o_g^6okmkQP05okmkQP03o`000?o1QiOo`HNG
00Go`HNG00?o0000ol6=W_o1SIh03_o1SIh2o`0000go`IJZ1ol00003okjO^P03o`000?noXkgo_j>m
00Ko_j>m00?o0000ol6T_?o1Y;`02oo1Y;`01Ol0003o`jJlol>V_?o3Y[co000000koaJNk00?o0000
omjd[?oN]:`00_oN]:`01Ol0003ohKBYon6dZOoQ]:Wo000000Cod;c600Go0000onC1/ooT`K?oi<6c
o`00000<oookJP03o`000?oonf[ooo]Z06Cooo]Z00?o0000oookJ_oonfX0>OoonfX002Gooo]Z00?o
0000oookJ_oonfX09ooonfX3o`0000;oZL?]00?o0000ojK3k_nV`nh03_nV`nh00ol0003oYLG`ojG5
l004ojG5l0?o00001onUb?800ol0003oWlKdoio6m00=oio6m003o`000?nKbOOoVlWg00Co00002OnI
co/2o`0000;oRl_m00?o0000om=R;ooCHRl01_oCHRl2o`0000So]c4000?o0000ok`j0Onl>P400ol0
00000omX003o0000o`000008o`0000[ooo]Z4?l00003oghE<003o`000?neE5?o]EAC00ko]EAC00?o
0000okmkQ_noNhH01OnoNhH00ol0003o`HNGol67U`06ol67U`03o`000?o1SIko`HfN00go`HfN00?o
0000ol6FZ_o1UZX03_o1UZX00ol0003o_iV`oknI/002oknI/0Go00002?noXkd00ol0003o`JBlol6T
_009ol6T_003o`000?o3Y[co`jJl00?o`jJl00?o0000olFW^oo5Yk/02_o5Yk/00ol0003og[B/omjd
[003omjd[003o`000?oQ]:WohKBY00;ohKBY00Co0000om2la_o@_<Ko00001?oT`K<00ol0003ooo]Z
oookJP0:oookJP03o`000?oonf[ooo]Z06Cooo]Z00?o0000oookJ_oonfX0>OoonfX002Gooo]Z00?o
0000oookJ_oonfX09OoonfX2o`0000KoZL?]00?o0000ojK3k_nV`nh03_nV`nh00ol0003oYLG`ojG5
l003o`0000_oYLSb00?o0000oio6m?nOa_@03?nOa_@3o`0000ooVLok0_l000000on;bogo0000om=R
;`08om=R;`;o00001ong<@000ol0003o_3X1ok`j0@02ok`j0@Ko00001OmX000Mo`00017o]EAC00?o
0000okmkQ_noNhH01OnoNhH00ol0003o`HNGol67U`06ol67U`03o`000?o1SIko`HfN00go`HfN00?o
0000ol6FZ_o1UZX03oo1UZX00ol0003o_iV`oknI/003oknI/003o`000?o2VZko`YZ^00Co00001?no
Xkd00ol0003o`JBlol6T_008ol6T_003o`000?o3Y[co`jJl00Co`jJl00?o0000olFW^oo5Yk/02Oo5
Yk/00ol0003og[B/omjd[005omjd[003o`000?oQ]:WohKBY00;ohKBY00?o0000om2la_l000001?oT
`K<00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z06Gooo]Z00?o0000oookJ_oonfX0>?oo
nfX002Gooo]Z00?o0000oookJ_oonfX08ooonfX2o`0000WoZL?]00?o0000ojK3k_nV`nh03OnV`nh3
o`0000ooYLSb00?o0000oio6m?nOa_@02?nOa_@3o`0000?oY<cd00?o0000oiW?nonIco/03_nIco/2
o`0000Wodf8_00?o0000omEY>ol000000_l00005okLa0003o`000?nl>P7o_3X100Co_3X11Ol00007
ofP000?o00000_nf>A@00ol0003o]STGokHi5`0Bo`0000oo]EAC00?o0000okmkQ_noNhH01_noNhH0
0ol0003o`HNGol67U`06ol67U`03o`000?o1SIko`HfN00co`HfN0_l0000Aol6FZP03o`000?noVK3o
_iV`00;o_iV`00?o0000ol:J[_o2VZh01Oo2VZh5o`0000Wo`JBl00?o0000ol>V_?o3Y[`01_o3Y[`0
0ol0003oaJNkolFW^`07olFW^`03o`000?oN]:cog[B/00Kog[B/00?o0000on6dZOoQ]:T00ooQ]:T0
0ol0003oi<6conC1/`03onC1/`03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0I_oonfX0
0ol0003ooo]ZoookJP0goookJP009OoonfX00ol0003ooo]ZoookJP0PoookJP?o00003?nY`nd00ol0
003oY/?^ojK3kP09ojK3kP?o00000onYaNh00ol0003oYLSbojG8lP0=ojG8lP03o`000?nOa_CoWlKd
00CoWlKd0ol00007ojC<m003o`000?nIco_oVLok00koVLok0ol00008om=R;`04o`000?oEJC_oeFTk
omEY>`;o00001?ng<@000ol0003o_3X1ok`j0@06ok`j0@Co00000omX0002o`0000Ko]STD00?o0000
okHi5onf>AL01_nf>AL9o`0000;o]EAC00?o0000okEDDoneE5<03?neE5<00ol0003o_g^6okmkQP05
okmkQP03o`000?o1QiOo`HNG00Oo`HNG00?o0000ol6=W_o1SIh02oo1SIh01?l0003o`IJZol6FZ_l0
000Aol6FZP04o`000?noVK3o_iV`o`0000co`YZ^1_l00003ol6T_003o`000?o3Y[co`jJl00Oo`jJl
00?o0000olFW^oo5Yk/01oo5Yk/00ol0003og[B/omjd[007omjd[003o`000?oQ]:WohKBY00;ohKBY
0_l00004onC1/`03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0I_oonfX00ol0003ooo]Z
oookJP0goookJP009OoonfX00ol0003ooo]ZoookJP0NoookJP;o00004?nY`nd00ol0003oY/?^ojK3
kP06ojK3kP;o00001onYaNh00ol0003oYLSbojG8lP0=ojG8lP03o`000?nOa_CoWlKd00?o00002onT
c?@2o`0000[oVLok0ol00002oj?Bn004o`000?oMOeSo0000o`0000Kodf8_00?o0000omEY>ooEJC/0
0ooEJC/3o`0000;o]c4000?o0000ok`j0Onl>P402?nl>P46o`0000Oo]STD00?o0000okHi5onf>AL0
2onf>AL9o`0000_o]EAC00?o0000okmkQ_noNhH01OnoNhH00ol0003o`HNGol67U`07ol67U`03o`00
0?o1SIko`HfN00_o`HfN00Co0000ol6FZ_o1UZ[o00004Oo1UZX01?l0003o_iV`oknI/?l0000=ol:J
[P03o`000?o4WK7oa9fa00;oa9fa1Ol00008ol>V_003o`000?o5Yk_oaJNk00KoaJNk00?o0000omjd
[?oN]:`02?oN]:`01_l0003ohKBYon6dZOoQ]:Wo0000om>TYP;o00000ooT`K<00ol0003ooo]Zoook
JP0:oookJP03o`000?oonf[ooo]Z06Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Gooo]Z00?o0000
oookJ_oonfX06ooonfX3o`0000?oZl;[00?o0000ojW3kOnY`nd03OnY`nd00ol0003oY/?^ojK3kP03
ojK3kP;o00002_nYaNh00ol0003oYLSbojG8lP0=ojG8lP;o00004?nTc?@00ol0003oVLokoiW?n`04
oiW?n`?o00001OnSd_P01?l0003ogGmHomeoF?oMOeP2o`0000Godf8_00?o0000omEY>ooEJC/01OoE
JC/2o`000003okLa0?l0003o_3X100Wo_3X10_l00003oleR@@?o00001Onf>A@00ol0003o]STGokHi
5`0<okHi5`05o`000?o8KF7ob6eQolQ]HOl000000_o8LV`5o`0000Ko]EAC00?o0000okmkQ_noNhH0
1OnoNhH00ol0003o`HNGol67U`07ol67U`03o`000?o1SIko`HfN00[o`HfN00Go0000ol6FZ_o1UZ[o
`IJZo`00000Aol6FZP03o`000?noVK3o000000oo`YZ^00?o0000olBM/Oo4WK400oo4WK400ol0003o
`i^^ol>K[P03o`0000Ko`jJl00?o0000olFW^oo5Yk/01?o5Yk/00ol0003og[B/omjd[00:omjd[004
o`000?oQ]:WohKBYo`0000;odjBV0_l00002onC1/`03o`000?oonf[ooo]Z00[ooo]Z00?o0000oook
J_oonfX0IooonfX00ol0003ooo]ZoookJP0foookJP009?oonfX00ol0003ooo]ZoookJP0IoookJP?o
00001on[`^/00ol0003oZL?]ojW3k@0=ojW3k@03o`000?nV`nko000000;o00003OnYaNh00ol0003o
YLSbojG8lP08ojG8lP?o00000onYb?000ol0003oY<cdojC<m00>ojC<m003o`000?nIco_oVLok00?o
00002OnSd_P00ol0003ogGmHomeoF002omeoF0;o00000ooCHRl00ol0003oeFTkomEY>`07omEY>`?o
00002?nl>P400ol0003ocf<no`000006oleR@@?o00000onf>A@00ol0003o]STGokHi5`0:okHi5`03
o`000?o8KF7ob6eQ00;ob6eQ00?o0000olQbK?o8LV`01Oo8LV`5o`000003okEDDol0003o_g^600Ko
_g^600?o0000ol67Uoo1QiL01oo1QiL00ol0003o`HfNol6=WP09ol6=WP03o`000?o1UZ[o`IJZ00?o
`IJZ00?o0000ol6FZ_o1UZX03oo1UZX00ol0003o`YZ^ol:J[P0>ol:J[P03o`000?o4WK7oa9fa00;o
a9fa00?o0000ol>K[_o3Vjh01?o3Vjh3o`0000?o`jJl00?o0000olFW^oo5Yk/01?o5Yk/00ol0003o
g[B/omjd[00:omjd[003o`000?oQ]:Wo000000CodjBV00Go0000onC1/ooT`K?o0000oahf[`0;oook
JP03o`000?oonf[ooo]Z06Sooo]Z00?o0000oookJ_oonfX0=OoonfX002Cooo]Z00?o0000oookJ_oo
nfX05_oonfX3o`0000_oZl;[00?o0000ojW3kOnY`nd03OnY`nd00ol0003oZLG^ojW5kP0?ojW5kP03
o`000?nUb?;oYLSb00CoYLSb0ol00007ojW8l003o`000?nTc?CoY<cd00koY<cd0_l0000<oj?Bn003
o`000?oMOeSogGmH00CogGmH00Co0000om=R;ooCHRoo00003?oEJC/2o`0000Co_3X10_l00003olmS
?P03o`000?o=HT7ocF9100KocF910ol000000onf>ACo0000okHi5`0:okHi5`03o`000?o8KF7ob6eQ
00?ob6eQ00?o0000olQbK?o8LV`02Oo8LV`6o`0000;o_g^600?o0000ol67Uoo1QiL02Oo1QiL00ol0
003o`HfNol6=WP08ol6=WP03o`000?o1UZ[o`IJZ00?o`IJZ00?o0000ol6FZ_o1UZX03oo1UZX00ol0
003o`YZ^ol:J[P0?ol:J[P04o`000?o4WK7oa9fao`0000[o`i^^1?l00005olFW^`03o`000?oN]:co
g[B/00_og[B/00?o0000on6dZOl000001OoCY:H01?l0003oi<6co`000?lN=Zl;oookJP03o`000?oo
nf[ooo]Z06Wooo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oonfX04ooonfX3
o`0000ooZl;[00?o0000ojW3kOnY`nd02?nY`nd3o`0000?oZl?[00?o0000ojW5k_nYaNh03_nYaNh0
0ol0003oYLSbojG8lP03o`0000_oZLS`0_l0000:ojC<m0?o00000onZc_800ol0003oXm;hoj?Bn009
oj?Bn003o`000?oMOeSogGmH00GogGmH0_l000000ooCHRoo0000omEY>`0:omEY>`06o`000?oCKTco
0000o`000?nl>P7o00001Oo?Hch00ol0003ocF91oleR@@09oleR@@?o00002Onf>AL00ol0003ob6eQ
olQ]H@04olQ]H@03o`000?o8LVcob79/00[ob79/00?o0000olV3Q_o9PhH00_o9PhH6o`0000So`HNG
00?o0000ol6=W_o1SIh01oo1SIh00ol0003o`IJZol6FZP04ol6FZP03o`000?o1UZ[o`IJZ00ko`IJZ
0_l0000Aol:J[P04o`000?o4WK7oa9fao`0000go`i^^1?l000000oo5Yk_o0000omjd[00>omjd[003
o`000?oCY:KodjBV00GodjBV0_l000000olN=Zoooo]ZoookJP09oookJP03o`000?oonf[ooo]Z06Wo
oo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oonfX04OoonfX2o`0000?o[<3X
00?o0000oj_2jon[`^/03On[`^/00ol0003oZL?]ojW3k@04ojW3k@?o00001on[`n/00ol0003oZLG^
ojW5kP0>ojW5kP;o00004?nYb?000ol0003oY<cdojC<m004ojC<m0?o00001onZc_800ol0003oXm;h
oj?Bn008oj?Bn003o`000?oMOeSogGmH00OogGmH0_l0000;omEY>`03o`000?oCKTcodfi<00?o0000
1_o?Hch00ol0003ocF91oleR@@0;oleR@@?o00001Onf>AL00ol0003ob6eQolQ]H@05olQ]H@03o`00
0?o8LVcob79/00[ob79/00?o0000olV3Q_o9PhH01?o9PhH01?l0003ob8N=olR7SOo8Qhd6o`0000;o
`HNG00?o0000ol6=W_o1SIh01oo1SIh00ol0003o`IJZol6FZP05ol6FZP03o`000?o1UZ[o`IJZ00co
`IJZ00Co0000ol6I[oo1VJoo00004?o2VZh00ol0003oa9fao`00000?ol>K[P03o`000?o9WZcobIj/
00;o00003ooN]:`00ol0003odjBVom>TYP06om>TYP03o`000?lN=Zoo7SJ_00[ooo]Z00?o0000oook
J_oonfX0J_oonfX00ol0003ooo]ZoookJP0coookJP009?oonfX00ol0003ooo]ZoookJP0>oookJP?o
00001_n/`>P00ol0003oZl;[oj_2j`0=oj_2j`03o`000?nY`ngoZL?]00?o00002on[`n/00ol0003o
ZLG^ojW5kP09ojW5kP?o00000on/a^`00ol0003oZLS`ojW8l00>ojW8l003o`000?nTc?CoY<cd00?o
00002onZc_82o`0000SoXm;h00?o0000omeoF?oMOeP02OoMOeP2o`0000[oeFTk0_l00003omUiE`?o
00000oo?Hch00ol0003ocF91oleR@@0;oleR@@03o`000?oBM5codWAL00?o00000_nf>AL00ol0003o
b6eQolQ]H@05olQ]H@03o`000?o8LVcob79/00[ob79/00?o0000olV3Q_o9PhH01?o9PhH00ol0003o
b8N=olR7S@07olR7S@Oo00001?o1SIh00ol0003o`IJZol6FZP06ol6FZP03o`000?o1UZ[o`IJZ00_o
`IJZ00Go0000ol6I[oo1VJoo`IV_o`00000Aol:J[P03o`000?o3Vjko`i^^00oo`i^^0_l00002olBI
ZP?o00002ooN]:`2o`0000SodjBV00?o0000oahf[olN=Zl02_oonfX00ol0003ooo]ZoookJP1[oook
JP03o`000?oonf[ooo]Z03;ooo]Z000ToookJP03o`000?oonf[ooo]Z00cooo]Z0_l0000:ojc0j003
o`000?n[`^_oZl;[00goZl;[0_l0000?oj_3j`03o`000?nYaNkoZLG^00KoZLG^0_l00007ojc6k003
o`000?nYb?3oZLS`00koZLS`0_l0000@oj[>lP03o`000?nSd_SoXm;h00?oXm;h0_l000000on/e_Ko
0000omeoF009omeoF004o`000?oOQ5oo0000o`0000SoeFTk00?o0000omUiEooINEL01OoINEL2o`00
00;ocf<n00?o0000oleR@Oo=HT402_o=HT400ol0003odWALom9dG003om9dG0Co00001_o8KF400ol0
003ob79/olQbK00:olQbK003o`000?o9PhKobH>600CobH>600?o0000olR7SOo8Qhd02Oo8Qhd00ol0
003oahfHolN=V002olN=V0Oo00001_o1UZX00ol0003o`IJZol6FZP0:ol6FZP03o`000?o1VJoo`IV_
00;o`IV_00?o0000ol:J[_o2VZh03oo2VZh00ol0003o`i^^ol>K[P0?ol>K[P03o`000?o4VJ[oa9VZ
00Coa9VZ0ol00008omjd[003o`000?oAXjSo000000OodjBV0_l000000olN=Zoooo]ZoookJP08oook
JP03o`000?oonf[ooo]Z06_ooo]Z00?o0000oookJ_oonfX0<_oonfX002?ooo]Z00?o0000oookJ_oo
nfX02ooonfX2o`0000go[<3X00?o0000oj_2jon[`^/02On[`^/2o`0000?o[L7Y00?o0000oj_3jon[
`n/03On[`n/00ol0003oZLG^ojW5kP03ojW5kP;o00002_n/a^`00ol0003oZLS`ojW8l009ojW8l0?o
00000on^bNh00ol0003oZ/kboj[>lP0>oj[>lP03o`000?nSd_So000000;o00000on/e_H00ol0003o
gGmHomeoF008omeoF004o`000?oOQ5ooghAOomn4G`?o00001?oEJC/2o`0000WofGUG0ol0000=oleR
@@03o`000?oBM5codWAL00?odWAL00?o0000om9kJOoBNfT00ol00004olQ]H@03o`000?o8LVcob79/
00Wob79/00?o0000olV3Q_o9PhH00oo9PhH00ol0003ob8N=olR7S@0:olR7S@03o`000?o7SISoahfH
00GoahfH00Co0000olJ@W?o6T9coaY2L1Ol00002ol6FZP03o`000?o1UZ[o`IJZ00So`IJZ00?o0000
ol6I[oo1VJl01?o1VJl00ol0003o`YZ^ol:J[P0=ol:J[P;o00004Oo3Vjh00ol0003oa9VZolBIZP07
olBIZP?o00001?oN]:`01?l0003odJ>Xom6SZ?l00007om>TYP03o`000?oOUGko7SJ_00[ooo]Z00?o
0000oookJ_oonfX0K?oonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]ZoookJP0:
oookJP03o`000?n/`>So[<3X00ko[<3X00?o0000oj_2jon[`^/01On[`^/3o`0000Ko[L7Y00?o0000
oj_3jon[`n/03On[`n/00ol0003oZLG^o`000002o`0000go[<K/00?o0000ojW8l?nYb?001_nYb?02
o`0000Oo[/W^00?o0000oj[>l_nZc_803_nZc_800ol0003o[=KfojcFmP04ojcFmP;o00002_oMOeP0
0ol0003oghAOomn4G`03omn4G`;o000000GoeFTko`000?oINEOofGUGo`00000;omUiE`;o00002oo=
HT400ol0003odWALom9dG002om9dG003o`000?oBNfWodW]Y00CodW]Y0ol000000oo8KF7o0000olQb
K00:olQbK003o`000?o9PhKobH>600?obH>600?o0000olR7SOo8Qhd02_o8Qhd00ol0003oahfHolN=
V004olN=V003o`000?o6T9coaY2L00OoaY2L2?l00004ol6FZP03o`000?o1VJoo`IV_00Go`IV_00?o
0000ol:J[_o2VZh03?o2VZh01?l0003o`YZ_ol:J[ol0000?ol>K[P;o00003?o4VJX3o`000005omjd
[?l0003odJ>Xom6SZ?l000001ooCY:H01?l0003ogiEno`000?lN=Zl:oookJP03o`000?oonf[ooo]Z
06_ooo]Z00?o0000oookJ_oonfX0<OoonfX002?ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003o
[<3Xojc0j00>ojc0j003o`000?n[`^_oZl;[00;oZl;[0_l0000:ojg1j@03o`000?n[`n_oZl?[00go
Zl?[00?o0000ojc6k?n/a^`03on/a^`00ol0003oZLS`ojW8l003ojW8l0;o00002_n^bNh00ol0003o
Z/kboj[>lP09oj[>lP?o00000onaco000ol0003o[=KfojcFmP02ojcFmP04o`000?oQSVko0000o`00
00SogGmH00?o0000omn4GooOQ5l01OoOQ5l2o`0000;ofGUG00?o0000omUiEooINEL02OoINEL00ol0
003of7iRo`000002o`0000SocF9100?o0000om9dG?oBM5`00_oBM5`00ol0003odW]Yom9kJ@07om9k
J@Co00002Oo8LV`00ol0003obH>6olV3QP03olV3QP03o`000?o8Qhgob8N=00_ob8N=00?o0000olN=
V?o7SIP00oo7SIP00ol0003oaY2LolJ@W009olJ@W003o`000?o5TZ3oaI:P00?oaI:P1ol00005ol6I
[`03o`000?o2VZko`YZ^00_o`YZ^00Go0000ol:J[oo2VZoo`YZ_o`00000?ol>K[P03o`000?o4V:[o
000000koa9VZ0_l00002om6SZ003o`000?oCY:KodjBV00GodjBV00Co0000omnEO_oOUGko00002_oo
nfX00ol0003ooo]ZoookJP1/oookJP03o`000?oonf[ooo]Z033ooo]Z000SoookJP03o`000?oonf[o
oo]Z00cooo]Z00?o0000ojc0j?n/`>P03_n/`>P01?l0003oZl;[o`000?l0000=ojg1j@03o`000?n[
`n_oZl?[00WoZl?[0_l00003ojk3j@03o`000?n/a^co[<K/00ko[<K/00?o0000ojW8l?l000000_l0
000=ojk9kP03o`000?nZc_;oZ/kb00KoZ/kb0_l00007ok7?l005o`000?n/e_Ko[=KfojcFm_l00000
0ooQSVh2o`0000KogGmH00?o0000omn4GooOQ5l01OoOQ5l00ol0003ogXIVo`000002o`0000_ofGUG
00?o0000omQnH_oHOV800_oHOV82o`0000OocF9100Go0000om9dG?oBM5codWALo`00000:om9kJ@03
o`000?oAPWSodH9h00Co00001Oo8LV`00ol0003obH>6olV3QP03olV3QP03o`000?o8Qhgob8N=00_o
b8N=00?o0000olN=V?o7SIP00oo7SIP00ol0003oaY2LolJ@W009olJ@W003o`000?o5TZ3oaI:P00Ko
aI:P00Co0000olBBX_o4TZ;oa9:R1Ol000000oo1VJoo0000ol:J[P0;ol:J[P05o`000?o2VZoo`YZ_
ol:J[ol000003_o3Vjh01?l0003oa9RZolBHZ_l0000>olBIZP03o`000?o6TIko000000?o00001ooC
Y:H00ol0003ogiEnomnEOP0:oookJP03o`000?oonf[ooo]Z06gooo]Z00?o0000oookJ_oonfX0;ooo
nfX002?ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003o[<3Xojc0j00>ojc0j003o`000?n]`NWo
[L7Y00ko[L7Y00?o0000oj_3jon[`n/01On[`n/3o`0000Ko[/?Y00?o0000ojc6k?n/a^`03_n/a^`0
0ol0003o[/W^ojk9kP0?ojk9kP03o`000?nZc_;oZ/kb00?oZ/kb0_l0000:ok7?l0;o000000?o[=Kf
o`000?oQSVh01?oQSVh2o`0000CogGmH00?o0000omn4GooOQ5l01?oOQ5l00ol0003ogXIVomj6IP02
omj6IP;o00002ooINEL00ol0003of7iRomQnHP03omQnHP?o00001?o=HT401?l0003odWALom9dG?l0
000;om9kJ@03o`000?oAPWSodH9h00CodH9h1?l000000oo8LVco0000olV3QP04olV3QP03o`000?o8
Qhgob8N=00_ob8N=00?o0000olN=V?o7SIP00_o7SIP00ol0003oaY2LolJ@W00;olJ@W003o`000?o5
TZ3oaI:P00CoaI:P00?o0000olBBX_o4TZ801oo4TZ85o`0000So`YZ^00?o0000ol:J[oo2VZl00oo2
VZl00ol0003o`i^^ol>K[P0;ol>K[P04o`000?o4V:[oa9RZo`0000goa9VZ00?o0000olJAW_o6TIh0
0oo6TIh2o`0000KodjBV00Co0000omnEO_oOUGkogiEn2OoonfX00ol0003ooo]ZoookJP1]oookJP03
o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000ojc0j?n/`>P0
2On/`>P3o`0000;o[/3W00?o0000ojg1jOn]`NT03_n]`NT00ol0003oZl?[oj_3j`02oj_3j`;o0000
2_n^`nT2o`0000_o[<K/0_l00003ok35jP03o`000?n^bNko[/W^00ko[/W^00?o0000oj[>l_l00000
0_l0000>ok7?l0;o00001ooQSVh01Ol0003ogGmHomeoF?oMOeSo000000KoghAO00?o0000omj6I_oN
QVH00ooNQVH2o`0000[ofGUG00?o0000omQnH_oHOV801_oHOV82o`0000;ocF9100Co0000om9dG?oB
M5co00002ooBNfT00ol0003odH9hom62N008om62N0?o00000oo9PhH00ol0003ob8N=olR7S@0<olR7
S@03o`000?o7SISoahfH00;oahfH00?o0000olJ@W?o6T9`02oo6T9`00ol0003oaI:PolFBX004olFB
X003o`000?o4TZ;oa9:R00Soa9:R00Co0000ol>BY?o3TZCo`i:T1Ol00002ol:J[P03o`000?o2VZoo
`YZ_00Co`YZ_00?o0000ol>K[_o3Vjh02_o3Vjh00ol0003oa9RZolBHZP02olBHZP03o`000?o4VJ[o
a9VZ00[oa9VZ00?o0000olJAW_o6TIh00oo6TIh01?l0003oahfFo`000?l00004om>TYP04o`000?oO
UGkogiEnomnEOPWooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003ooo]ZoookJP0^oookJP008ooo
nfX00ol0003ooo]ZoookJP0?oookJP03o`000?n/`>So[<3X00Ko[<3X0_l00006ojk0i`03o`000?n]
`NWo[L7Y00ko[L7Y00Co0000oj_3jol0003o00003_n^`nT00ol0003o[<K/ojc6k005ojc6k0?o0000
1_n`aNX00ol0003o[/W^ojk9kP0>ojk9kP03o`000?naco3o/Lo`013o/Lo`00?o0000on6>K_oQSVh0
1_oQSVh2o`0000;ogGmH00?o0000omn4GooOQ5l00_oOQ5l00ol0003ogXIVomj6IP04omj6IP03o`00
0?oMQf[o000000;o00001ooINEL00ol0003of7iRomQnHP08omQnHPCo000000?odWALo`000?oBNfT0
2_oBNfT00ol0003odH9hom62N009om62N003o`000?o?RHGo000000?o00003_o8Qhd00ol0003oahfH
olN=V002olN=V003o`000?o6T9coaY2L00_oaY2L00?o0000olFBX?o5TZ001?o5TZ000ol0003oa9:R
olBBXP08olBBXP03o`000?o3TZCo`i:T00Ko`i:T1?l00005ol:J[`03o`000?o3Vjko`i^^00Wo`i^^
00?o0000olBHZ_o4V:X00oo4V:X00ol0003oa9VZolBIZP0:olBIZP03o`000?o6TIkoaY6N00?oaY6N
00Co0000olN=U_o7SIKoahfF0_l00002om>TYP03o`000?oOUGkogiEn00;ogiEn2?oonfX00ol0003o
oo]ZoookJP1^oookJP03o`000?oonf[ooo]Z02kooo]Z000RoookJP03o`000?oonf[ooo]Z017ooo]Z
00?o0000ojc0j?n/`>P00on/`>P2o`0000Wo[/3W00?o0000ojg1jOn]`NT03_n]`NT00ol0003o[/?Y
ojk3j@0?ojk3j@03o`000?n/a^co[<K/00;o[<K/0_l0000:ok35jP03o`000?n^bNko[/W^00Wo[/W^
0ol00003ok;9j`03o`000?naco3o/Lo`00oo/Lo`00?o0000on6>K_oQSVh01ooQSVh3o`0000?oghAO
00?o0000omj6I_oNQVH01OoNQVH00ol0003ogHMZomf7JP02omf7JP;o00001_oINEL00ol0003of7iR
omQnHP0:omQnHP?o00002ooBNfT00ol0003odH9hom62N009om62N003o`000?o?RHGochV500;ochV5
0ol0000<olR7S@05o`000?o7SISoahfHolN=V?l000003_o6T9`00ol0003oaI:PolFBX003olFBX003
o`000?o4TZ;oa9:R00[oa9:R00?o0000ol>BY?o3TZ@01_o3TZ@00ol0003o`Y:Sol:BX`05o`000003
ol:J[ol0003o`i^^00Wo`i^^00?o0000olBHZ_o4V:X00oo4V:X00ol0003oa9VZolBIZP09olBIZP03
o`000?o6TIkoaY6N00GoaY6N00?o0000olN=U_o7SIH00_o7SIH3o`0000GogiEn1ooonfX00ol0003o
oo]ZoookJP1_oookJP03o`000?oonf[ooo]Z02gooo]Z000RoookJP03o`000?oonf[ooo]Z01;ooo]Z
00?o0000ojc0j?l000000_l0000<ojk0i`03o`000?n]`NWo[L7Y00Wo[L7Y0ol00002ojo1i`03o`00
0?n^`nWo[/?Y00oo[/?Y00Co0000ojc6k?l0003o00003On`aNX00ol0003o[/W^ojk9kP06ojk9kP;o
00001onbbN/00ol0003o/Lo`ok7?l00;ok7?l0;o000000?o]m3]o`000?oQSVh02_oQSVh3o`000003
omn4Gol0003ogXIV00KogXIV00?o0000omf7J_oMQfX01?oMQfX2o`0000CofGUG00?o0000omQnH_oH
OV802_oHOV82o`000004omN6Lol0003o0000o`0000WodW]Y00?o0000om62N?oAPWP02?oAPWP00ol0
003ochV5oln9Q@02oln9Q@03o`000?o9S9?obHbC00Co00002?o8Qhd01Ol0003oahfHolN=V?o7SISo
000000koaY2L00?o0000olFBX?o5TZ000oo5TZ000ol0003oa9:RolBBXP0:olBBXP03o`000?o3TZCo
`i:T00Go`i:T00?o0000ol:BXoo2TZ<01_o2TZ<4o`0000Oo`i^^00?o0000olBHZ_o4V:X01Oo4V:X0
0ol0003oa9VZolBIZP08olBIZP03o`000?o6TIkoaY6N00GoaY6N00?o0000olN=U_o7SIH01?o7SIH2
o`0000CogiEn00?o`d00oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP1`oookJP03o`000?oonf[o
oo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000ojk0ion^`>L03_n^`>L00ol0
003o[L7Yojg1j@06ojg1j@;o00001_n_`NL00ol0003o[/?Yojk3j@0?ojk3j@03o`000?n`aN[o/<GZ
00ko/<GZ00?o0000ojk9k_n^bNh00on^bNh2o`0000[o//W[00?o0000ok7?l?naco002?naco02o`00
00?o]m3]00?o0000on6>K_oQSVh02OoQSVh00ol0003oh8iaon2>L@02o`0000OogXIV00?o0000omf7
J_oMQfX01_oMQfX3o`000003omUiEol0003of7iR00cof7iR00?o0000omN6LooGQW<00_oGQW<2o`00
00OodW]Y00?o0000om62N?oAPWP02?oAPWP00ol0003ochV5oln9Q@02oln9Q@03o`000?o9S9?obHbC
00CobHbC1?l00005olR7S@04o`000?o7SISoahfHo`0000ooaY2L00Go0000olFBX?o5TZ3oaI:Po`00
000=olBBXP03o`000?o3TZCo`i:T00Go`i:T00?o0000ol:BXoo2TZ<01oo2TZ<00ol0003o`Y2Sol:@
X`05o`0000;o`i^^00?o0000olBHZ_o4V:X01Oo4V:X00ol0003oa9VZolBIZP08olBIZP03o`000?o6
TIkoaY6N00GoaY6N00?o0000olN=U_o7SIH01?o7SIH01?l0003ob8:5o`000?l00003omnEOP03ol=0
0?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0L?oonfX00ol0003ooo]ZoookJP0/oookJP008_oo
nfX00ol0003ooo]ZoookJP0EoookJP03o`000?n^`>Oo[/3W00go[/3W00?o0000ojg1jOn]`NT00on]
`NT2o`0000Wo[l7W00?o0000ojk3jOn^`nT02on^`nT2o`0000;o/L;W00?o0000ok35j_n`aNX03_n`
aNX00ol0003o[/W^o`000002o`0000go//W[00?o0000ok7?l?naco001Onaco02o`0000Go]m3]00?o
0000on6>K_oQSVh02OoQSVh01Ol0003oh8iaon2>LOl0003oh91c00;o00001OoNQVH00ol0003ogHMZ
omf7JP09omf7JP?o00003?oHOV800ol0003oehIcomN6L`04omN6L`;o00001OoBNfT00ol0003odH9h
om62N008om62N003o`000?o?RHGochV500;ochV500?o0000olV<Too9S9<02?o9S9<4o`000004olR7
SOl0003oahfHo`00013oaY2L00Go0000olFBX?o5TZ3oaI:Po`00000=olBBXP03o`000?o3TZCo`i:T
00Co`i:T00?o0000ol:BXoo2TZ<02?o2TZ<00ol0003o`Y2Sol:@X`05ol:@X`Go00001Oo4V:X00ol0
003oa9VZolBIZP07olBIZP03o`000?o6TIkoaY6N00KoaY6N00?o0000olN=U_o7SIH01?o7SIH01?l0
003ob8:5olR2QOo8PXD2o`0000;ogiEn00?o`d00oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP1a
oookJP03o`000?oonf[ooo]Z02_ooo]Z000RoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000ojk0
ion^`>L03On^`>L00ol0003o[L7Yo`000002o`0000co[l7W00?o0000ojk3jOn^`nT02?n^`nT2o`00
00Go/L;W00?o0000ok35j_n`aNX03_n`aNX00ol0003o//W[ok;9j`0?ok;9j`03o`000?naco3o/Lo`
00;o/Lo`0_l00007okO@k@03o`000?oQSVkohHi^00WohHi^00?o0000on2>LOl000001?oPT7<00ol0
003ogXIVomj6IP03omj6IP03o`000?oMQf[ogHMZ00[ogHMZ0_l0000;omQnHP03o`000?oGQW?oehIc
00KoehIc0ol00002om9kJ@03o`000?oAPWSodH9h00SodH9h00?o0000oln9QOo?RHD00_o?RHD00ol0
003obHbColV<T`0<olV<T`Ko00003_o6T9`01Ol0003oaI:PolFBX?o5TZ3o000000goa9:R00?o0000
ol>BY?o3TZ@01?o3TZ@00ol0003o`Y:Sol:BX`09ol:BX`03o`000?o2T:?o`Y2S00Go`Y2S00Co0000
ol6>X?o1SZ3o`HjP1Ol000000oo4V:[o0000olBIZP07olBIZP03o`000?o6TIkoaY6N00OoaY6N00?o
0000olN=U_o7SIH00oo7SIH00ol0003ob8:5olR2Q@03olR2Q@04o`000?oOUGkogiEnol=000?ooo]Z
00?o0000oookJ_oonfX0L_oonfX00ol0003ooo]ZoookJP0ZoookJP008_oonfX00ol0003ooo]Zoook
JP0GoookJP03o`000?n^`>Oo[/3W00go[/3W00?o0000ojo1ion_`NL03_n_`NL00ol0003o[/?Yojk3
j@05ojk3j@;o00002?na`^L00ol0003o/<GZok35jP0:ok35jP;o00000oncaNL00ol0003o//W[ok;9
j`0>ok;9j`04o`000?naco3o0000o`0000Wo]m3]0_l0000;on6>KP;o00001OoPT7<2o`0000?ogXIV
00?o0000omf7J_oMQfX02_oMQfX01?l0003og8Yao`000?l00008omQnHP;o00002ooGQW<3o`0000[o
dH9h00?o0000oln9QOo?RHD00_o?RHD00ol0003obHbColV<T`0=olV<T`03o`000?o7RiCo000000;o
bXjD1Ol00009olJ@W004o`000?o5TZ3oaI:Po`0000ooa9:R00?o0000ol>BY?o3TZ@00_o3TZ@00ol0
003o`Y:Sol:BX`0:ol:BX`03o`000?o2T:?o`Y2S00Co`Y2S00?o0000ol6>X?o1SZ001oo1SZ04o`00
00Koa9VZ00?o0000olJAW_o6TIh01oo6TIh00ol0003oahfFolN=UP03olN=UP03o`000?o8PXGob8:5
00Cob8:50ol000001?o3@03ooo]ZoookJ_l0001doookJP03o`000?oonf[ooo]Z02[ooo]Z000Qoook
JP03o`000?oonf[ooo]Z01Wooo]Z00?o0000ojk0ion^`>L02On^`>L2o`0000?o/;oU00?o0000ojo1
ion_`NL03On_`NL00ol0003o[/?Yojk3j@02ojk3j@;o00002ona`^L00ol0003o/<GZok35jP07ok35
jP;o00001_ncaNL00ol0003o//W[ok;9j`0>ok;9j`03o`000?ngd>go]m3]00Wo]m3]00Co0000on6F
O?l0003o00002OoQSVh2o`0000Ooh91c0_l000000ooNQVKo0000omf7JP0;omf7JP04o`000?oLRW7o
g8Yaomb:L@?o00001OoHOV82o`0000goehIc0ol00008om62N003o`000?o?RHGochV500;ochV500?o
0000olV<Too9S9<03Oo9S9<00ol0003oah^Do`000007olZ>U0Co00001Oo6T9`01?l0003oaI:PolFB
X?l0000?olBBXP05o`000?o3TZCo`i:Tol>BY?l000003Oo2TZ<00ol0003o`Y2Sol:@X`04ol:@X`03
o`000?o1SZ3o`HjP00So`HjP00?o0000ol2;W?o0Ri`01?l000000oo4VJ[o0000olJAWP09olJAWP03
o`000?o7SIKoahfF00?oahfF00?o0000olR2QOo8PXD01_o8PXD2o`000003ol=00?oonf[o000007Go
oo]Z00?o0000oookJ_oonfX0:OoonfX0027ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003o[/3W
ojk0i`05ojk0i`?o00001_n`_nD00ol0003o[l7Wojo1i`0=ojo1i`04o`000?n^`nWo0000o`0000ko
/L;W00?o0000ok35j_n`aNX01On`aNX00ol0003o/lGWok?5i`07ok?5i`03o`000?nbbN_o//W[00Wo
//W[0ol00003okO:j003o`000?ngd>go]m3]00Oo]m3]00Co0000on6FO?oQUWcohIIl0_l00007on6>
KP03o`000?oPT7?oh91c00Soh91c0_l0000<omf7JP03o`000?oLRW7og8Ya00Cog8Ya0_l00003omQn
HP;o00003OoGQW<00ol0003oeHYmomF:O@04o`0000CodH9h00?o0000oln9QOo?RHD00_o?RHD00ol0
003obHbColV<T`0=olV<T`03o`000?o7RiCo000000_obXjD1Ol000001?o6T9co0000olFBX?l0000?
olBBXP05o`000?o3TZCo`i:Tol>BY?l000003Oo2TZ<00ol0003o`Y2Sol:@X`04ol:@X`03o`000?o1
SZ3o`HjP00So`HjP00?o0000ol2;W?o0Ri`01?o0Ri`4o`0000SoaY6N00?o0000olN=U_o7SIH00oo7
SIH00ol0003ob8:5olR2Q@08olR2Q@?o0000MOoonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX0
0ol0003ooo]ZoookJP0KoookJP03o`000?n^`>Oo[/3W00;o[/3W0_l0000:ok2oi@03o`000?n_`NOo
[l7W00go[l7W00?o0000ok72iona`^L03ona`^L00ol0003o/<GZok35jP02ok35jP;o00002oncaNL0
0ol0003o//W[ok;9j`06ok;9j`;o00001ongb^P00ol0003o]m3]okO@k@06okO@k@03o`000?oQUWco
hIIl00?ohIIl0_l00005on6>KP03o`000?oPT7?oh91c00Woh91c0_l0000;omf7JP03o`000?oLRW7o
g8Ya00Kog8Ya0ol000000ooHQW;o0000omN6L`0<omN6L`03o`000?oERWgoeHYm00CoeHYm0ol00000
0ooAPWSo0000oln9Q@03oln9Q@03o`000?o9S9?obHbC00gobHbC00?o0000olN;U?l000004?o:SY@5
o`0000koa9:R00Co0000ol>BY?o3TZCo00003_o2TZ<00ol0003o`Y2Sol:@X`03ol:@X`03o`000?o1
SZ3o`HjP00[o`HjP00?o0000ol2;W?o0Ri`01?o0Ri`00ol0003o_hJHokn6V004o`0000CoaY6N00?o
0000olN=U_o7SIH00oo7SIH00ol0003ob8:5olR2Q@08olR2Q@04o`000?o6A03o0000ol=007Gooo]Z
00?o0000oookJ_oonfX0:?oonfX0027ooo]Z00?o0000oookJ_oonfX07?oonfX01?l0003o[/3Wo`00
0?l0000=ok2oi@03o`000?n_`NOo[l7W00Wo[l7W0_l00003ok70i@03o`000?na`^Oo/L;W00ko/L;W
00Co0000ok35j_l0003o00003_ncaNL00ol0003o//W[ok;9j`03ok;9j`;o00002_ngb^P2o`0000Ko
]m3]00?o0000on6FO?oQUW`01OoQUW`2o`0000?ohHi^00?o0000on2@LooPT7<02OoPT7<01?l0003o
gY1fo`000?l00009omf7JP03o`000?oLRW7og8Ya00Sog8Ya0ol0000=omN6L`03o`000?oERWgoeHYm
00OoeHYm0ol00003oln9Q@03o`000?o9S9?obHbC00kobHbC00?o0000olZ>U?o:SY@04?o:SY@2o`00
00;oaXnL1Ol00009olBBXP04o`000?o3TZCo`i:To`0000oo`Y:S00?o0000ol:@Xoo2T:<00_o2T:<0
0ol0003o`HjPol6>X00:ol6>X003o`000?o0Rico`8^L00Co`8^L00?o0000okn6V?noQYP01?noQYP4
o`000003olJAW_l0003oahfF00?oahfF00?o0000olR2QOo8PXD02Oo8PXD4o`0007Gooo]Z00?o0000
oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003o/;oUok2oi@0>ok2o
i@03o`000?n_`NOo[l7W00Go[l7W0ol00006ok70i@03o`000?na`^Oo/L;W00ko/L;W00?o0000ok?5
ioncaNL03oncaNL00ol0003o//W[o`000002o`0000ko]l[X00?o0000okO@kOngd>d00_ngd>d2o`00
00WohIIl1?l0000;on2@L`04o`000?oNT7KogY1fomj@MP;o00002?oMQfX00ol0003og8Yaomb:L@07
omb:L@04o`000?oKS7Oo0000o`0000coehIc00?o0000omF:OOoERWd02?oERWd00ol0003odhb4o`00
0003o`00013obHbC00?o0000olZ>U?o:SY@04?o:SY@00ol0003oaXnLolJ?W006olJ?W0Co00001_o4
TZ82o`00013o`Y:S00Go0000ol:@Xoo2T:?o`Y2So`00000=ol6>X003o`000?o0Rico`8^L00?o`8^L
00?o0000okn6V?noQYP02OnoQYP5o`000003olN=U_l0003ob8:500_ob8:500Co0000olI40?o6A03o
0000M?oonfX00ol0003ooo]ZoookJP0WoookJP008OoonfX00ol0003ooo]ZoookJP0NoookJP03o`00
0?n`_nGo/;oU00ko/;oU00?o0000ojo1ion_`NL00_n_`NL2o`0000[o/L3U00?o0000ok72iona`^L0
2Ona`^L3o`0000?o/l7U00?o0000ok?5ioncaNL03_ncaNL00ol0003o]l[XokO:j00@okO:j006o`00
0?ngd>go0000o`000?nlb^Go00002ooQUW`2o`0000_oh91c00?o0000omj@M_oNT7H00ooNT7H2o`00
00KogHMZ00?o0000omb:LOoLRW401ooLRW401?l0003ofhago`000?oJSGT3o`0000WoehIc00?o0000
omF:OOoERWd02?oERWd00ol0003odhb4om><Q002om><Q0?o00003_o9S9<00ol0003obXjDolZ>U00@
olZ>U003o`000?o6SicoaXnL00[oaXnL1Ol000000oo4TZ;o0000o`00000@ol:BX`05o`000?o2T:?o
`Y2Sol:@Xol000003Oo1SZ000ol0003o`8^Lol2;W003ol2;W003o`000?noQYSo_hJH00[o_hJH00Co
0000okinS_nnOXko_Wj>1?l0000;olR2Q@03o`000?o6A03oaT@000;o0000LooonfX00ol0003ooo]Z
oookJP0VoookJP008OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?n`_nGo/;oU00ko/;oU00Co
0000ojo1iol0003o00003Ona`>D00ol0003o/L;Wok72i`06ok72i`;o00001onc`ND00ol0003o/lGW
ok?5i`0:ok?5i`;o00000_nga>@00ol0003o]l[XokO:j00@okO:j005o`000?nlb^Go_<[Uokc:iOl0
00002ooQUW`3o`0000[oh91c00?o0000omj@M_oNT7H01OoNT7H2o`0000CogHMZ00?o0000omb:LOoL
RW401_oLRW401?l0003ofhagom^<Mol00004omZ=N@;o00001ooGQW<00ol0003oeHYmomF:O@08omF:
O@03o`000?oCS8Codhb400;odhb400?o0000om6<QooAS8L00ol0000;olV<T`03o`000?o:SYCobXjD
013obXjD00?o0000olJ?W?o6Si`03oo6Si`4o`0000oo`Y:S00Go0000ol:@Xoo2T:?o`Y2So`00000=
ol6>X003o`000?o0Rico`8^L00?o`8^L00?o0000okn6V?noQYP02_noQYP00ol0003o_Wj>okinSP02
okinSP03o`000?nlNHOo_7V700?o00002?o8PXD6o`0007;ooo]Z00?o0000oookJ_oonfX09_oonfX0
023ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o/;oUok2oi@0>ok2oi@03o`000?na`>Go/L3U
00ko/L3U00?o0000ok72iona`^L00ona`^L2o`0000[o/l7U00?o0000ok?5ioncaNL01oncaNL2o`00
00Go]lCT00?o0000okO:j?ngb^P03?ngb^P2o`0000;o_<WT00Co0000okc:iOnlb^Go00002ooQUW`2
o`000003on2FOOl0003o000000Soh91c00?o0000omj@M_oNT7H01ooNT7H2o`0000;ogHMZ00?o0000
omb:LOoLRW401_oLRW401?l0003ofhagom^<Mol00006omZ=N@;o00001OoGQW<00ol0003oeHYmomF:
O@08omF:O@03o`000?oCS8Codhb400;odhb400?o0000om6<QooAS8L00ooAS8L3o`0000SobHbC00?o
0000olZ>U?o:SY@03oo:SY@2o`0001;oaXnL00?o0000ol6=W_o1SIh01Ol0000:ol:BX`04o`000?o2
T:?o`Y2So`0000oo`HjP00?o0000ol2;W?o0Ri`00_o0Ri`00ol0003o_hJHokn6V00:okn6V003o`00
0?nnOXko_Wj>00;o_Wj>00?o0000okaiQonlNHL00onlNHL4o`0000Cob8:50_l00003ol9MC@;o0000
L_oonfX00ol0003ooo]ZoookJP0UoookJP008?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?n`
_nGo/;oU00Wo/;oU0ol00002ok6kh@03o`000?na`>Go/L3U00ko/L3U00?o0000ok72iol000000_l0
000=ok?1i@03o`000?ncaNOo/lGW00Go/lGW00?o0000okO4i?nga>@01_nga>@00ol0003o]l[XokO:
j00:okO:j003o`000?nlbNCo_<WT00?o_<WT00?o0000okc:iOl000002ooQUW`2o`0000?oh9Im0_l0
0007on2@L`03o`000?oNT7KogY1f00SogY1f0ol00008omb:L@04o`000?oKS7Oofhago`0000SofXei
0ol00002omN6L`03o`000?oERWgoeHYm00SoeHYm00?o0000om><Q?oCS8@00_oCS8@00ol0003odHb7
om6<Q`06om6<Q`?o00001Oo9S9<00ol0003obXjDolZ>U00?olZ>U003o`000?o7T9_o0000017oaXnL
00?o0000ol6=W_o1SIh01Oo1SIh5o`0000Ko`Y:S00?o0000ol:@Xol000003oo1SZ001Ol0003o`8^L
ol2;W?o0Rico000000go_hJH00?o0000okinS_nnOXh00_nnOXh00ol0003o_7V7okaiQ`07okaiQ`?o
000000Cob8:5o`000?o2GDko00001Oo2GDe`oookJP?o00009_oonfX0023ooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003o/;oUok2oi@06ok2oi@;o00001_na^n400ol0003o/L3Uok70i@0>ok70i@03
o`000?nc`NGo/l7U00oo/l7U00?o0000ok?5ioncaNL00_ncaNL2o`0000[o]lCT00?o0000okO:j?ng
b^P01ongb^P2o`0000Oo_<WT0_l0000:on6FO003o`000?oPUGgo000000Goh9Im0_l00005on2@L`03
o`000?oNT7KogY1f00[ogY1f0_l00007omb:L@04o`000?oKS7Oofhago`0000_ofXei0ol00009omF:
O@03o`000?oCS8Codhb400?odhb400?o0000om6<QooAS8L02OoAS8L3o`000003olV<Tol0003o0000
017obXjD00?o0000olN@Vol000004?o6Si`00ol0003o`hjMo`00000;ol6=WPGo000000Co`Y:So`00
0?o2T:?o00003oo1SZ001Ol0003o`8^Lol2;W?o0Rico000000go_hJH00?o0000okinS_nnOXh00_nn
OXh00ol0003o_7V7okaiQ`0:okaiQ`Oo00001?o2GDd00ol0003ooo]ZoookJP1XoookJP?o00000_oo
nfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?n`_nGo
/;oU00?o/;oU0_l00009ok6kh@03o`000?na`>Go/L3U00[o/L3U0_l00002ok>nhP03o`000?nc`NGo
/l7U00oo/l7U00Co0000ok?5iol0003o00003Onga>@00ol0003o]l[XokO:j004okO:j0;o00002_nl
bN@00ol0003ohIIlon6FO008on6FO003o`000?oPUGgo000000Ooh9Im00?o0000on2@LooPT7<00_oP
T7<00ol0003ogY1fomj@MP0:omj@MP04o`000?oNTGWo0000o`0000Gog8Ya00Go0000om^<MooKS7Oo
fhago`00000<omZ=N@;o00002?oERWd00ol0003odhb4om><Q003om><Q003o`000?oAS8OodHb700co
dHb71Ol0000>olZ>U004o`000?o7T9_oai2Ko`00013oaXnL00?o0000ol>>WOl000004?o1SIh6o`00
00go`HjP00Go0000ol2;W?o0Rico`8^Lo`00000>okn6V005o`000?nnOXko_Wj>okinS_l000003Onl
NHL01?l0003o^6E_okQUKol00002okEOI`?o00000oo2GDd00ol0003ooo]ZoookJP1SoookJP?o0000
1OoonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?n`
_nGo000000;o00003?na^n400ol0003o/L3Uok70i@07ok70i@;o00001Onc_^800ol0003o/l7Uok?1
i@0?ok?1i@03o`000?nga>Co]lCT00ko]lCT00?o0000okO:j?ngb^P00_ngb^P00ol0003o_<WTokc9
i00:okc9i0;o00002OoQUW`00ol0003oh9Emo`000008on2FO@;o00000_oPT7<00ol0003ogY1fomj@
MP0:omj@MP04o`000?oNTGWogY5iomjAN@;o00000_oLRW400ol0003ofhagom^<M`02om^<M`03o`00
0?oJSGWofXei00[ofXei00?o0000omR>Ool000000_l00005omF:O@03o`000?oCS8Codhb400;odhb4
00?o0000om6<QooAS8L03_oAS8L2o`0000;ocHf@0ol0000;olZ>U004o`000?o7T9_oai2Ko`00013o
aXnL00?o0000ol>>WOl000004Oo1SIh00ol0003o_HNLokf7W002okf7W0Ko00001oo1SZ001Ol0003o
`8^Lol2;W?o0Rico000000ko_hJH00?o0000okinS_nnOXh00_nnOXh00ol0003o_7V7okaiQ`0:okai
Q`05o`000?nhIFoo^6E_okQUKol000001?neGfL4o`000003ol9MCOl0003ooo]Z05oooo]Z0ol00008
oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000ok6k
hOna^n403_na^n400ol0003o/L3Uok70i@05ok70i@03o`000?nc_^;o/kkR00Ko/kkR00?o0000ok?1
iOnc`ND02onc`ND2o`000003okJohOl0003o]lCT013o]lCT00Co0000okO:j?l0003o00003OnlbN@0
1?l0003oh9^6o`000?l00007on6FO003o`000?oPUGgo000000[oh9Im0ol0000<omj@MP03o`000?oN
TGWogY5i00?ogY5i0ol00004om^<M`03o`000?oJSGWofXei00[ofXei00?o0000omR>OooHSWl00_oH
SWl2o`0000?oeHYm00?o0000om><Q?oCS8@00_oCS8@00ol0003odHb7om6<Q`0>om6<Q`;o00001Oo=
SI03o`0000SobXjD00Co0000olN@Voo7T9_o00003oo6Si`01?l0003o`hjMol>>WOl0000Aol6=WP03
o`000?nmQico_HNL00So_HNL1_l00002ol6>X003o`000?o0Rico000000oo_hJH00?o0000okinS_nn
OXh00_nnOXh00ol0003o_7V7okaiQ`0:okaiQ`03o`000?nhIFoo^6E_00;o^6E_00?o0000okEOIone
GfL01OneGfL5o`0005[ooo]Z0ol0000;oookJP03o`000?oonf[ooo]Z02Cooo]Z000OoookJP03o`00
0?oonf[ooo]Z02Sooo]Z00?o0000ok6khOna^n403_na^n400ol0003o/L3Uok70i@02ok70i@;o0000
2_nc_^800ol0003o/l7Uok?1i@08ok?1i@;o00001?nf_n400ol0003o]lCTokO4i00?okO4i003o`00
0?nlbNCo_<WT00go_<WT00Co0000on2KQ_oPVhKoh9^60_l00005on6FO003o`000?oPUGgo000000co
h9Im0_l0000;omj@MP03o`000?oNTGWogY5i00GogY5i0_l00003om^<M`03o`000?oJSGWofXei00[o
fXei00?o0000omR>OooHSWl01?oHSWl4o`0000Codhb400?o0000om6<QooAS8L03_oAS8L2o`0000So
cHf@0ol00005olZ>U004o`000?o7T9_oai2Ko`0000ooaXnL00Co0000ol>>WOo3SYgo00004Oo1SIh0
0ol0003o_HNLokf7W00>okf7W0Wo00002onoQYP00ol0003o_Wj>okinSP02okinSP03o`000?nlNHOo
_7V700[o_7V700?o0000okQUKonhIFl00_nhIFl00ol0003o]EmWokEOI`08okEOI`Co0000EOoonfX3
o`0000oooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0
003o/K_Qok6kh@0>ok6kh@04o`000?na`>Go0000o`0000go/kkR00?o0000ok?1iOnc`ND01Onc`ND2
o`0000Oo][oQ00?o0000okO4i?nga>@02onga>@2o`0000?o^/;P00?o0000okc9i?nlbN@02onlbN@0
0ol0003oh9^6on2KQP03on2KQP;o00000_oQUW`01?l0003oh9Emon2EOOl0000<on2FO@04o`000?oO
UGko0000o`0000WogY1f00?o0000omjANOoNTGT01OoNTGT00ol0003og95lo`000003o`0000cofXei
00?o0000omR>OooHSWl01ooHSWl2o`0000?odhb400?o0000om6<QooAS8L03OoAS8L00ol0003ochn?
o`00000;olf=T0?o000000?obXjDo`000?o7T9/00oo7T9/00ol0003oaXnLolJ?W00<olJ?W005o`00
0?o3SYgo`hjMol>>WOl000003oo1SIh2o`0001;o_HNL00?o0000ol25U?l000001?nnPi@8o`0000?o
_hJH00?o0000okinS_nnOXh00_nnOXh00ol0003o_7V7okaiQ`09okaiQ`;o00001OnhIFl00ol0003o
]EmWokEOI`0:okEOI`Co0000CooonfX3o`0001;ooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z
00?o0000oookJ_oonfX0:_oonfX00ol0003o/K_Qok6kh@0=ok6kh@;o00004?nc_^800ol0003o/l7U
ok?1i@02ok?1i@;o00002_nf_n400ol0003o]lCTokO4i008okO4i0;o00001_nj`^000ol0003o_<WT
okc9i009okc9i003o`000?oPVhKoh9^600Koh9^60ol00002on2EO@03o`000?oPUWgoh9Im00[oh9Im
00Co0000omnEO_oOUGkogiEn0_l00007omj@MP03o`000?oNTGWogY5i00GogY5i00?o0000ombAO?oL
TG`00_oLTG`2o`0000_ofXei00?o0000omR>OooHSWl01ooHSWl00ol0003oeXj4o`000003o`0000oo
dHb700?o0000oln?Sol000003_o=SI05o`000003olN@Vol0003oaXnL00coaXnL00?o0000ol>>WOo3
SYd00_o3SYd00ol0003o`HfNol6=WP0=ol6=WP03o`000?noRI_o0000017o_HNL00?o0000ol25U?l0
00003?nnPi@7o`000003okinS_l0003o_7V700[o_7V70_l00006okQUK`03o`000?neGfOo]EmW00[o
]EmW00?o0000oilZ9Ol000001?l00018oookJP?o00005OoonfX00ol0003ooo]ZoookJP0SoookJP00
7ooonfX00ol0003ooo]ZoookJP0[oookJP03o`000?na^n7o/K_Q00Wo/K_Q0ol00002okJlgP03o`00
0?nc_^;o/kkR00ko/kkR00Co0000ok?1iOl0003o00003Onf_n400ol0003o]lCTokO4i005okO4i0;o
00002Onj`^000ol0003o_<WTokc9i006okc9i0?o00002_oPVhH2o`000003on2EOOl0003oh9Im00_o
h9Im00?o0000omnEO_oOUGh00ooOUGh2o`0000GogY1f00?o0000omjANOoNTGT01?oNTGT00ol0003o
g95lombAO003ombAO004o`000?oKT7ko0000o`0000WofXei00?o0000omR>OooHSWl01ooHSWl00ol0
003oeXj4omJ>Q002omJ>Q0?o00003OoAS8L00ol0003ochn?o`00000?olf=T004o`000?o9SICobHfD
olV=U0Co00002oo6Si`00ol0003o`hjMol>>W@02ol>>W@03o`000?o1SIko`HfN00go`HfN00?o0000
okn9Vol000004OnmQi`00ol0003o`8FDo`00000?okj3U004o`000?ngMh_o]gN;okMgR`So00001Onl
NHL2o`0000Ko^6E_00?o0000okEOIoneGfL02OneGfL00ol0003oWbXUoilZ9@02oilZ9@03o`000?nO
;2SoWb`X00?o0000@_oonfX3o`0001Sooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000
oookJ_oonfX0;?oonfX00ol0003o/K_Qok6kh@06ok6kh@;o00001_nf_=h00ol0003o/kkRok>nhP0>
ok>nhP03o`000?nf_n7o][oQ00ko][oQ00?o0000okO4i?nga>@00_nga>@2o`0000co^/;P00?o0000
okc9i?nlbN@01?nlbN@01?l0003o`LOOol77gol0000:on2KQP04o`000?oOVXKo0000o`0000coh9Im
00?o0000omnEO_oOUGh01OoOUGh00ol0003ogY1fomj@MP02omj@MP03o`000?oNTGWogY5i00CogY5i
00?o0000ombAO?oLTG`00ooLTG`01?l0003ofi1nom^@O_oKT7h2o`0000OofXei00?o0000omR>OooH
SWl01ooHSWl00ol0003oeXj4omJ>Q002omJ>Q003o`000?oDSXKoe8j600?o00002_oAS8L01?l0003o
chn?oln?Sol0000>olf=T003o`000?o9SICobHfD00;obHfD00?o0000olJ;UOo6RiD01Ol00006olJ?
W003o`000?o3SYgo`hjM00;o`hjM00?o0000ol6=W_o1SIh03?o1SIh01?l0003o_hVKokn9Vol0000A
okf7W003o`000?o0QICo000000oo_X>D00?o0000okMgRongMh/00_ngMh/00ol0003o]G>8okEcR004
okEcR0_o00000onhIFl00ol0003o]EmWokEOI`07okEOI`03o`000?nO:RGoWbXU00CoWbXU0_l00003
oil/:0Co0000>ooonfX3o`0001_ooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oook
J_oonfX0;OoonfX00ol0003o/K_Qok6kh@03ok6kh@;o00002Onf_=h00ol0003o/kkRok>nhP0:ok>n
hP;o00000_ne^M`00ol0003o][oQokJoh@0>okJoh@04o`000?nga>Co0000o`0000oo^/;P00Co0000
okc9i?nlbNCo_<WT0_l00003ol77g`03o`000?oPVhKoh9^600Soh9^600?o0000omnJQ_oOVXH00_l0
000;on2FO@03o`000?oOUGkogiEn00KogiEn0_l00002omj@MP03o`000?oNTGWogY5i00CogY5i00?o
0000ombAO?oLTG`00ooLTG`00ol0003ofi1nom^@OP03om^@OP?o00001?oJSGT00ol0003of8ioomR>
O`07omR>O`03o`000?oFSXCoeXj400;oeXj400?o0000omB>Q_oDSXH00ooDSXH3o`0000OodHb700Co
0000oln?Soo?Shoo00003Oo=SI000ol0003obHfDolV=U003olV=U003o`000?o6RiGoaX^E00GoaX^E
1?l000000oo6Sico0000ol>>W@04ol>>W@03o`000?o1SIko`HfN00co`HfN00Co0000okn9VonoRI_o
00004_nmQi`00ol0003o_X>Dokj3U00>okj3U003o`000?ngMh_o]gN;00;o]gN;00?o0000okEcR?ne
LhP02OneLhP2o`0000Co/FUm2Ol00003okEOI`03o`000?nO:RGoWbXU00OoWbXU0_l00005oil/:0Co
0000=?oonfX3o`0001kooo]Z00?o0000oookJ_oonfX08ooonfX001kooo]Z00?o0000oookJ_oonfX0
;ooonfX00ol0003o/K_Qo`000002o`0000co][cN00?o0000ok>nh_nc_^801onc_^82o`0000Go]KWL
00?o0000okJohOnf_n403_nf_n400ol0003o^/;Pok[2h00@ok[2h003o`000?nlbNCo000000Go`LOO
00?o0000on2KQ_oPVhH02?oPVhH01Ol0003ogiZ6omnJQ_l0003ogiZ600;o00002OoPUWd00ol0003o
giEnomnEOP08omnEOP?o00001_oNTGT00ol0003og95lombAO003ombAO003o`000?oKT7kofi1n00Ko
fi1n0_l00002omZ=N@03o`000?oHSWoof8io00Oof8io00?o0000omJ>Q?oFSX@00_oFSX@00ol0003o
e8j6omB>QP06omB>QP?o00000ooAS8L01Ol0003ochn?oln?Soo?Shoo000000gocHf@00?o0000olV=
U?o9SI@00oo9SI@00ol0003oaX^EolJ;U@09olJ;U@Ko00000_o3SYd00ol0003o`HfNol6=WP0;ol6=
WP04o`000?noRI_o_hVKo`0001;o_HNL00?o0000okj3U?nnPi@03_nnPi@00ol0003o]gN;okMgR`02
okMgR`03o`000?neLhSo]G>800Wo]G>80_l00008ok5YO@03o`000?n]Gg?o[Emc00;o[Emc1ol00008
oilZ9@03o`000?nO;2SoWb`X00GoWb`X1?l0000^oookJP?o00008OoonfX00ol0003ooo]ZoookJP0S
oookJP007_oonfX00ol0003ooo]ZoookJP0`oookJP;o00003onf_=h00ol0003o/kkRok>nhP05ok>n
hP03o`000?ne^Mco]KWL00Ko]KWL00?o0000okJohOnf_n402_nf_n42o`0000;o^KgL00?o0000ok[2
h?nj`^004?nj`^000ol0003o`LOOol77g`04ol77g`03o`000?oPVhKoh9^600Soh9^600Co0000omnJ
Q_oOVXKo00000ooOVXH00ol0003oh9Imon2FO@05on2FO@03o`000?oOUGkogiEn00_ogiEn0_l00005
omjAN@03o`000?oLTGcog95l00?og95l00?o0000om^@O_oKT7h02?oKT7h3o`0000Wof8io00?o0000
omJ>Q?oFSX@00_oFSX@00ol0003oe8j6omB>QP09omB>QPCo00000oo?Shl00ol0003ocHf@olf=T00;
olf=T003o`000?o9SICobHfD00CobHfD00?o0000olJ;UOo6RiD02Oo6RiD00ol0003oa8VFolB9UP02
olB9UPKo00002_o1SIh01?l0003o_hVKokn9Vol0000Bokf7W003o`000?nnPiCo_X>D00ko_X>D00?o
0000okMgRongMh/00_ngMh/00ol0003o]G>8okEcR009okEcR0;o00002OnaJGd00ol0003o[EmcojeO
L`03ojeOL`03o`000?ndGfWo]5mY00;o]5mY2?l000000onO:RGo0000o`000002oil/:0?o00001?mK
0005o`0002Kooo]Z0ol0000UoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[o
oo]Z033ooo]Z00?o0000okJifol000000_l0000=okJlgP03o`000?nc_^;o/kkR00;o/kkR0_l0000:
okFig003o`000?nf_n7o][oQ00Oo][oQ0_l00005okVmg003o`000?nj`^3o^/;P00co^/;P0_l00000
0onn_m[o0000ol77g`04ol77g`03o`000?oPVhKoh9^600Woh9^600Co0000omnJQ_oOVXKo00001?oO
VXH2o`0000Goh9Im00?o0000omnEO_oOUGh02ooOUGh01?l0003ogYEoo`000?l00002omjAN@03o`00
0?oLTGcog95l00Cog95l00?o0000om^@O_oKT7h02_oKT7h2o`0000Sof8io00?o0000omJ>Q?oFSX@0
0_oFSX@00ol0003oe8j6omB>QP0<omB>QP;o00000_o?Shl00ol0003ocHf@olf=T00:olf=T003o`00
0?o9SICobHfD00GobHfD00?o0000olJ;UOo6RiD02Oo6RiD00ol0003oa8VFolB9UP04olB9UP04o`00
0?o1QiOo`HNGol67U`Oo00000_o1SIh00ol0003o_hVKokn9V`02okn9V`03o`000?nmQico_HNL00oo
_HNL00?o0000okj3U?nnPi@03_nnPi@00ol0003o]gN;okMgR`02okMgR`03o`000?neLhSo]G>800Wo
]G>80_l00009ok5YO@03o`000?n]Gg?o[Emc00?o[Emc00?o0000okAOJOndGfT02_ndGfT>o`0000?o
F`001?l0000OoookJP?o0000:?oonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]Z
oookJP0aoookJP04o`000?nf^M_o][WKokJif`;o00003?nf_=h01?l0003o/kkRo`000?l0000=okFi
g003o`000?nf_n7o][oQ00Go][oQ00?o0000okVmg?ni_M`01_ni_M`00ol0003o^/;Pok[2h00:ok[2
h003o`000?nn_m[o_[oJ00;o_[oJ00?o0000ol77goo1aml00_o1aml00ol0003oh9^6on2KQP09on2K
QP03o`000?oOVXKo000000OogiZ60_l00003on2FO@03o`000?oOUGkogiEn00_ogiEn00Co0000omjE
OooNUGoogYEo0ol00006ombAO003o`000?oKT7kofi1n00[ofi1n00Co0000omV@POl0003o00001_oH
SWl00ol0003oeXj4omJ>Q002omJ>Q003o`000?oDSXKoe8j600coe8j600?o0000om6>Rol000000_l0
000<olf=T003o`000?o9SICobHfD00GobHfD00?o0000olJ;UOo6RiD02?o6RiD00ol0003oa8VFolB9
UP05olB9UP03o`000?o1QiOo`HNG00So`HNG1_l000000onoRI_o0000okf7W00@okf7W003o`000?nn
PiCo_X>D00ko_X>D00?o0000okMgRongMh/00ongMh/00ol0003o]G>8okEcR008okEcR003o`000?na
JGgo000000Wo/FUm00?o0000ojeOLon]Gg<00_n]Gg<00ol0003o]5mYokAOJ@0>okAOJ@03o`000?nR
@e;o000000OoXDAE3?l0000GoookJP?o0000:ooonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX0
0ol0003ooo]ZoookJP0boookJP03o`000?nf^M_o][WK00;o][WK0ol00009okJlgP;o00004?ne^M`0
0ol0003o][oQokJoh@02okJoh@;o00002_ni_M`00ol0003o^/;Pok[2h007ok[2h0;o00001_nn_mX0
1?l0003o`LOOol77goo1aml2o`0000[oh9^600?o0000omnJQ_l000002OoOVXH01?l0003oh9Imon2F
OOl0000=omnEOP03o`000?oNUGoogYEo00?ogYEo0_l00005ombAO003o`000?oKT7kofi1n00[ofi1n
00Co0000omV@POoIT87ofI210_l00004omR>O`03o`000?oFSXCoeXj400;oeXj400?o0000omB>Q_oD
SXH03?oDSXH01?l0003odHj;om6>RooASX/3o`0000[ocHf@00?o0000olV=U?o9SI@01Oo9SI@00ol0
003oaX^EolJ;U@08olJ;U@03o`000?o4RIKoa8VF00Goa8VF00?o0000ol67Uoo1QiL02_o1QiL01?l0
003o_X>Eokj3UOnnPiD6o`0000go_HNL00?o0000okj3U?nnPi@03_nnPi@00ol0003o]gN;okMgR`03
okMgR`03o`000?neLhSo]G>800So]G>800?o0000ok5YOOl000002OnaJGd00ol0003o[EmcojeOL`02
ojeOL`03o`000?ndGfWo]5mY00ko]5mY00?o0000oj93D_nR@e800_l0000<oj54E@04o`000?nP;bgo
X2l]oj0_;ASo0000;_oonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0c
oookJP03o`000?nf^M_o][WK00Co][WK0_l00005okJlgP;o000000?o]KWLo`000?ne^M`04?ne^M`0
1?l0003o][oQo`000?l0000=okVmg003o`000?nj`^3o^/;P00Co^/;P0_l00009okjofP05o`000?o1
amoo`LOOo`000?oLW8l00_l00008on2KQP03o`000?oOVXKo000000[ogiZ60ol0000=omnEOP03o`00
0?oNUGoogYEo00?ogYEo00?o0000omfDP?l000000_l00002ombAO003o`000?oKT7kofi1n00[ofi1n
00?o0000omV@POoIT8400ooIT842o`0000;of8io00?o0000omJ>Q?oFSX@00_oFSX@00ol0003oe8j6
omB>QP0<omB>QP05o`000?oASX_odHj;om6>Rol000000_o>S8d4o`0000KocHf@00?o0000olV=U?o9
SI@01Oo9SI@00ol0003oaX^EolJ;U@08olJ;U@03o`000?o4RIKoa8VF00Koa8VF00?o0000ol67Uoo1
QiL02Oo1QiL00ol0003o_X>Eokj3U@02okj3U@03o`000?nkPIGo^h6E00;o^h6E2Ol00003okf7W0;o
00004?nnPi@00ol0003o]gN;okMgR`03okMgR`03o`000?neLhSo]G>800So]G>800?o0000ok5YOOl0
00002_naJGd01Ol0003o[EmcojeOLon]Gg?o0000013o]5mY00?o0000oj93D_nR@e800_nR@e800ol0
003oXDAEoj54E@08oj54E@03o`000?nP;bgoX2l]00OoX2l]1Ol00002ogL00003o`000?n;62;oRaPR
00KoRaPR2_l0000WoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z03Co
oo]Z00?o0000okJifonf^M/01Onf^M/3o`000003okJlg_l0003o]KWL00?o]KWL00?o0000okFig?ne
^M`03_ne^M`2o`00013o^KgL00?o0000ok[2h?nj`^000_nj`^000ol0003o_[oJokjofP0:okjofP03
o`000?o1amoo000000?og9b?0_l00006on2KQP03o`000?oOVXKo000000cogiZ60_l0000<omnEOP03
o`000?oNUGoogYEo00?ogYEo00?o0000omfDP?oMU8000_oMU803o`0000cofi1n00?o0000omV@POoI
T8401OoIT843o`0000CoeXj400?o0000omB>Q_oDSXH03?oDSXH01Ol0003odHj;om6>RooASX_o0000
00KocXb=1?l000000oo=SI3o0000olV=U007olV=U003o`000?o6RiGoaX^E00SoaX^E00?o0000olB9
U_o4RIH01_o4RIH00ol0003o`HNGol67U`08ol67U`03o`000?nnPiGo_X>E00?o_X>E00?o0000ok^1
UOnkPID02onkPID>o`0000Oo_X>D00?o0000okMgRongMh/00ongMh/00ol0003o]G>8okEcR008okEc
R003o`000?naJGgo000000[o/FUm00Go0000ojeOLon]Gg?o[Emco`00000?okAOJ@03o`000?nR@e;o
XT=B00CoXT=B00?o0000oj54EOnQA5D01onQA5D00ol0003oX2l]oj0_;@0<oj0_;@Co00003On;6280
1?l0003o1iW4o`NIa?l7VL@2o`0002Gooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000
oookJ_oonfX0=_oonfX00ol0003o][WKokJif`06okJif`?o00001One^M`00ol0003o]KWLokFig00;
okFig0;o000000?o_;WFo`000?ni_M`04?ni_M`01?l0003o^/;Po`000?l0000>okjofP;o00001OoL
W8l2o`0000Coh9^600?o0000omnJQ_l000003?oOVXH01?l0003ogYR5o`000?l00009omnEOP03o`00
0?oNUGoogYEo00CogYEo00?o0000omfDP?oMU8001?oMU802o`0000_ofi1n00?o0000omV@POoIT840
1ooIT844o`000003omJ>Q?l0003oe8j600goe8j600Go0000om6>RooASX_odHj;o`00000:olj<S@Co
00001_o9SI@00ol0003oaX^EolJ;U@07olJ;U@03o`000?o4RIKoa8VF00Ooa8VF00?o0000ol67Uoo1
QiL02?o1QiL00ol0003o_X>Eokj3U@03okj3U@03o`000?nkPIGo^h6E00ko^h6E0_l00009okYmT0_o
00000_ngMh/00ol0003o]G>8okEcR008okEcR003o`000?naJGgo000000_o/FUm00Co0000ojeOLon]
Gg?o00003ondGfT00ol0003oXT=Boj93DP05oj93DP;o00001onQA5D00ol0003oX2l]oj0_;@0=oj0_
;@03o`000?n:5AgoRQDM00?o00002On;6288o`0002Cooo]Z00?o0000oookJ_oonfX08_oonfX001go
oo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003o][WKokJif`02okJif`?o00000onf^=/3o`0000?o
]KWL00?o0000okFig?ne^M`02One^M`00ol0003o_;WFokbieP02okbieP03o`000?ni_Mco^KgL00oo
^KgL00?o0000okjof_nn_mX03_nn_mX00ol0003og9b?ombLS`06ombLS`;o00000_oPVhH00ol0003o
giZ6o`00000<omnJQP04o`000?oNV8GogYR5omjHQ@;o00001ooOUGh00ol0003ogYEoomjEO`04omjE
O`03o`000?oMU83ogIB000CogIB000Co0000ombCPOl0003o00002OoKT7h00ol0003ofI21omV@P@07
omV@P@04o`000?oGShCoehn4omN?Q0?o00003OoDSXH01Ol0003odHj;om6>RooASX_o000000_ocXb=
00?o0000olZ:Soo:RXl00ol00004olV=U003o`000?o6RiGoaX^E00KoaX^E00?o0000olB9U_o4RIH0
1oo4RIH00ol0003o`HNGol67U`08ol67U`03o`000?nnPiGo_X>E00Co_X>E00?o0000ok^1UOnkPID0
3OnkPID2o`00013o^Wf@00Co0000ok=cR_ncLh[o/g>:5_l00005ok5YO@04o`000?n]Gg?o[Emco`00
00oo]5mY00?o0000oj93D_nR@e801onR@e800ol0003oXDAEoj54E@03oj54E@03o`000?nP;bgoX2l]
00goX2l]00?o0000ohXE7On:5Ad01?n:5Ad3o`0000?oRaPR1?l00007ogG2oP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0>?oonfX01?l0003o
][WKo`000?l00009okJhf`?o000000?o]KWLo`000?ne^M`01one^M`2o`0000Ko_;WF00?o0000okVm
g?ni_M`02oni_M`2o`000003okZcdol0003o_[oJ00oo_[oJ00?o0000ombLSooLW8l02?oLW8l4o`00
00gogiZ600?o0000omjHQOoNV8D00ooNV8D3o`0000CogiEn00?o0000omjEOooNUGl01?oNUGl00ol0
003ogIB0omfDP004omfDP004o`000?oLTh7og9>1ombCP@;o00001ooKT7h00ol0003ofI21omV@P@07
omV@P@03o`000?oGShCoehn400;oehn400?o0000omF>QOl000000_l00009omB>QP03o`000?oASX_o
dHj;00;odHj;00?o0000olj<SOo>S8d02Oo>S8d00ol0003obXZ?olZ:S`03olZ:S`?o000000?obHfD
o`000?o6RiD01oo6RiD00ol0003oa8VFolB9UP07olB9UP03o`000?o1QiOo`HNG00So`HNG00?o0000
okj3UOnnPiD01?nnPiD00ol0003o^h6Eok^1U@0=ok^1U@;o00004?njOI000ol0003o/g>:ok=cRP03
ok=cRP03o`000?naL8So/G2800So/G2800?o0000ok9]P_l000001_nbKH95o`0000;oU2/i00?o0000
ogG2o_me`_h01ome`_h00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z027ooo]Z000Moook
JP03o`000?oonf[ooo]Z03Wooo]Z00?o0000okJhfonf^=/03?nf^=/3o`0000Go]KWL0_l00009okbi
eP03o`000?ni_Mco^KgL00Wo^KgL00?o0000okZcdonj/m<00_nj/m<00ol0003o_[oJokjofP0=okjo
fP03o`000?oLW8oog9b?00[og9b?0_l0000=omnJQP03o`000?oNV8GogYR500KogYR50_l00002omnE
OP03o`000?oNUGoogYEo00CogYEo00?o0000omfDP?oMU8001?oMU8000ol0003og9>1ombCP@03ombC
P@;o00001OoKT7h00ol0003ofI21omV@P@07omV@P@03o`000?oGShCoehn400;oehn400?o0000omF>
QOoESXD00_oESXD2o`0000Ooe8j600?o0000om6>RooASX/00_oASX/00ol0003ocXb=olj<S@09olj<
S@03o`000?o:RXoobXZ?00KobXZ?1?l00006olJ;U@03o`000?o4RIKoa8VF00Ooa8VF00?o0000ol67
Uoo1QiL01oo1QiL00ol0003o_X>Eokj3U@05okj3U@03o`000?nkPIGo^h6E00co^h6E00?o0000okQl
TOl000004?njOI000ol0003o/g>:ok=cRP03ok=cRP03o`000?naL8So/G2800So/G2800?o0000ok9]
P_l000003?nbKH800ol0003o[V=go`00000?ojYRO003o`000?n[FfooZe]_00WoZe]_00Go0000ojA<
G_nTC5koY4aNo`00000?oj9@JP03o`000?nQA5OoXDAG00WoXDAG1?l0000:ogG2oP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0
003o][SKokJhf`0?okJhf`?o000000?o]KWLo`000?nl^MH02onl^MH00ol0003o^KgLokVmg006okVm
g0;o00001_nj/m<00ol0003o_[oJokjofP0:okjofP?o00003?oLW8l3o`0000cogiZ600?o0000omjH
QOoNV8D02?oNV8D3o`0000GogYEo00?o0000omfDP?oMU8001OoMU8000ol0003og9>1ombCP@05ombC
P@03o`000?oKT7kofi1n00;ofi1n00?o0000omV@POoIT8401ooIT8400ol0003oehn4omN?Q002omN?
Q003o`000?oESXGoeHj500CoeHj50_l00005omB>QP03o`000?oASX_odHj;00?odHj;00?o0000olj<
SOo>S8d02?o>S8d00ol0003obXZ?olZ:S`07olZ:S`03o`000?o7R93oahR@00Co000000?oaX^Eo`00
0?o4RIH02Oo4RIH00ol0003o`HNGol67U`07ol67U`03o`000?nnPiGo_X>E00Go_X>E00?o0000ok^1
UOnkPID03?nkPID00ol0003o^7bAo`00000@okYmT003o`000?ncLh[o/g>:00?o/g>:00?o0000ok5`
R?naL8P02?naL8P00ol0003o/Vf2o`00000=ok9]PP03o`000?nZHWcoZV9l00koZV9l00?o0000oj]K
Kon[Ffl02_n[Ffl01?l0003oY4aNojA<G_l0000?oj9@JP03o`000?nQA5OoXDAG00coXDAG00?o0000
ogG2o_me`_h02Ome`_h00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z027ooo]Z000Moook
JP03o`000?oonf[ooo]Z03[ooo]Z00?o0000okJhfonf^=/03_nf^=/00ol0003o^;OHo`000003o`00
00_o_;WF00?o0000okVmg?ni_M`01?ni_M`2o`0000Wo^[?C00?o0000okjof_nn_mX02?nn_mX01?l0
003o_K3=okf`cOl0000<ombLS`;o000000?ogIj?o`000?l000002_oOVXH00ol0003ogYR5omjHQ@0:
omjHQ@;o00001?oNUGl00ol0003ogIB0omfDP005omfDP003o`000?oLTh7og9>100Kog9>10_l00002
om^@OP03o`000?oIT87ofI2100OofI2100?o0000omN?Q?oGSh@00_oGSh@00ol0003oeHj5omF>Q@06
omF>Q@?o00000_oDSXH00ol0003odHj;om6>R`03om6>R`03o`000?o>S8gocXb=00SocXb=00?o0000
olZ:Soo:RXl01oo:RXl00ol0003oahR@olN8T004olN8T0Go00002?o4RIH00ol0003o`HNGol67U`06
ol67U`03o`000?nnPiGo_X>E00Go_X>E00?o0000ok^1UOnkPID03?nkPID00ol0003o^7bAo`00000@
okYmT003o`000?ncLh[o/g>:00?o/g>:00?o0000ok5`R?naL8P02?naL8P00ol0003o/Vf2o`00000=
ok9]PP03o`000?nZHWcoZV9l00koZV9l00?o0000oj]KKon[Ffl02on[Ffl2o`00013oXU1Z00?o0000
oj54EonQA5L03?nQA5L00ol0003oML;nogG2oP04ogG2oPGo000000?oML;no`000?oonfX07ooonfX0
0ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP0loookJP03o`000?nf^=_o][SK
00ko][SK00?o0000okRff?nh]]P00_nh]]P3o`0000Wo_;WF00?o0000okVmg?ni_M`00_ni_M`00ol0
003o^[?CokZcd`0:okZcd`03o`000?nn_m[o_[oJ00Go_[oJ0_l00003okf`c@03o`000?oLW8oog9b?
00[og9b?0_l00003omfNS`;o00001ooOVXH00ol0003ogYR5omjHQ@0;omjHQ@03o`000?oMUhGo0000
00?ogYEo00?o0000omfDP?oMU8001OoMU8000ol0003og9>1ombCP@08ombCP@?o00002OoIT8400ol0
003oehn4omN?Q002omN?Q003o`000?oESXGoeHj500WoeHj50ol00005om6>R`03o`000?o>S8gocXb=
00SocXb=00?o0000olZ:Soo:RXl01oo:RXl00ol0003oahR@olN8T005olN8T004o`000?o4QI3oa8F@
olB5T0Ko00000_o4RIH00ol0003o`HNGol67U`06ol67U`03o`000?nnPiGo_X>E00Go_X>E00?o0000
ok^1UOnkPID03?nkPID01?l0003o^7bAokQlTOl0000?okYmT003o`000?ncLh[o/g>:00?o/g>:00?o
0000ok5`R?naL8P02?naL8P00ol0003o/Vf2o`00000=ok9]PP03o`000?nZHWcoZV9l00koZV9l00?o
0000oj]KKon[Ffl03?n[Ffl2o`0000ooXU1Z00?o0000oj54EonQA5L03?nQA5L7o`0000KoSkgf00?o
0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP0m
oookJP03o`000?nf^=_o][SK00_o][SK00?o0000okNbe?l000001onh]]P3o`0000Oo_;WF00Co0000
okVmg?l0003o00003Onj/m<00ol0003o_[oJokjofP04okjofP03o`000?nm/<go_K3=00?o_K3=00?o
0000ombLSooLW8l02_oLW8l00ol0003ogIj?omfNS`04omfNS`;o00001OoOVXH00ol0003ogYR5omjH
Q@0;omjHQ@03o`000?oMUhGogIN500;o000000?ogYEoo`000?oMU8001_oMU8000ol0003og9>1ombC
P@0:ombCP@;o00002?oIT8400ol0003oehn4omN?Q002omN?Q003o`000?oESXGoeHj500_oeHj50ol0
0003om6>R`03o`000?o>S8gocXb=00OocXb=00?o0000olZ:Soo:RXl02?o:RXl00ol0003oahR@olN8
T005olN8T003o`000?o4QI3oa8F@00Ooa8F@1ol00003ol67U`03o`000?nnPiGo_X>E00Oo_X>E00?o
0000ok^1UOnkPID02onkPID01?l0003o^7bAokQlTOl0000@okYmT003o`000?ncLh[o/g>:00;o/g>:
00?o0000ok5`R?naL8P02?naL8P00ol0003o/Vf2o`00000=ok9]PP;o00003_nZHW`00ol0003oZe]_
oj]KK`0=oj]KK`03o`000?nSD6So000000goXU1Z00?o0000oj54EonQA5L03?nQA5L2o`0000goSkgf
00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]Zoook
JP0noookJP03o`000?nf^=_o][SK00So][SK0_l00003okNbe003o`000?nh]]So^;KH00Oo^;KH0ol0
0005okbieP03o`000?nj/m?o^[?C00ko^[?C00Co0000okjof_nn_m[o_[oJ0_l00005okf`c@03o`00
0?oLW8oog9b?00_og9b?00?o0000omfNSooMWXl01_oMWXl00ol0003ogiZ6omnJQP02omnJQP03o`00
0?oNV8GogYR500_ogYR500?o0000omfGQOoMUhD00_oMUhD2o`0000OogIB000?o0000ombCPOoLTh40
2_oLTh400ol0003ofI62o`000002o`0000GofI2100Go0000omN?Q?oGShCoehn4o`00000>omF>Q@03
o`000?oBSHSodXf800Co00002Oo>S8d00ol0003obXZ?olZ:S`08olZ:S`03o`000?o7R93oahR@00Go
ahR@00?o0000olB5T?o4QI002Oo4QI000ol0003o`8>Aol23T@02ol23T@Wo00001?nnPiD00ol0003o
^h6Eok^1U@0;ok^1U@04o`000?nhO97o^7bAo`00013o^Wf@00?o0000ok=cR_ncLhX00_ncLhX00ol0
003o/G28ok5`R008ok5`R003o`000?nbKH;o000000go/Vf20_l0000>ojYRO003o`000?n[FfooZe]_
00goZe]_00Co0000oj=@J?nSD6So00003?nRD6X00ol0003oXDAGoj54E`0<oj54E`04o`000?nB__Co
0000o`0000coSkgf00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX0
0ol0003ooo]ZoookJP0noookJP03o`000?nf^=_o][SK00Ko][SK0_l00006okNbe003o`000?nh]]So
^;KH00Wo^;KH0_l00002okbieP03o`000?nj]=?o0000013o^[?C00?o0000okjof_l000001onm/<d0
0ol0003og9b?ombLS`0;ombLS`03o`000?oMWXoogIj?00OogIj?0_l00002omnJQP03o`000?oNV8Go
gYR500_ogYR500?o0000omfGQOoMUhD00ooMUhD2o`0000KogIB000?o0000ombCPOoLTh402_oLTh40
0ol0003ofI62omVAPP02omVAPP;o00000ooIT8401Ol0003oehn4omN?Q?oGShCo000000koeHj500?o
0000om:=R?oBSHP00ooBSHP3o`0000OocXb=00?o0000olZ:Soo:RXl02?o:RXl00ol0003oahR@olN8
T005olN8T003o`000?o4QI3oa8F@00Woa8F@00?o0000ol23TOo0Pi401Oo0Pi400ol0003o_Gn@okeo
T003okeoT0So00002OnkPID01Ol0003o^7bAokQlTOnhO97o0000013o^Wf@00?o0000ok=cR_ncLhX0
0_ncLhX00ol0003o/G28ok5`R008ok5`R003o`000?nbKH;o000000go/Vf200?o0000ojaSNol00000
3OnZHW`00ol0003oZe]_oj]KK`0=oj]KK`05o`000?nSD6SoXe1Xoj=@J?l000002onRD6X00ol0003o
XDAGoj54E`05oj54E`So000000?oT[kdo`000?nH__800ol0000:ohnmmP03o`000?oonf[ooo]Z01co
oo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003o][SK
okJhf`04okJhf`03o`000?ng/]Co]k;D00Oo]k;D00?o0000okRff?nh]]P02onh]]P5o`0000oo^[?C
0_l00008okf`c@;o00003?oLW8l00ol0003ogIj?omfNS`09omfNS`?o00003OoNV8D00ol0003ogIN5
omfGQ@03omfGQ@03o`000?oLUXCo000000;o00000ooMU8000ol0003og9>1ombCP@0:ombCP@03o`00
0?oITH;ofI6200CofI621?l00003omN?Q003o`000?oESXGoeHj500coeHj500?o0000om:=R?oBSHP0
0ooBSHP00ol0003och^9oln;R@03o`0000CocXb=00?o0000olZ:Soo:RXl02Oo:RXl00ol0003oahR@
olN8T004olN8T003o`000?o4QI3oa8F@00Woa8F@00?o0000ol23TOo0Pi401Oo0Pi400ol0003o_Gn@
okeoT007okeoT004o`000?niO93o^Gb@okUlT0Oo00000_nkPID01Ol0003o^7bAokQlTOnhO97o0000
013o^Wf@00?o0000ok=cR_ncLhX00_ncLhX00ol0003o/G28ok5`R008ok5`R003o`000?nbKH;o0000
00go/Vf200?o0000ojaSNol000003OnZHW`00ol0003oZe]_oj]KK`0=oj]KK`03o`000?nSD6SoXe1X
01Go00001onSEW401?l0003oT[kdoi:nm?l00003oiRnlP;o00002On?_OH00ol0003ooo]ZoookJP0K
oookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z043ooo]Z00Co0000okJh
fonf^=_o][SK0_l0000;okNbe003o`000?nh]]So^;KH00So^;KH00?o0000ok^cd_nk/m800onk/m84
o`0000_o^[?C00?o0000okf`cOl000002?nm/<d01?l0003ofZ>Ko`000?l0000:ombLS`03o`000?oM
WXoogIj?00_ogIj?0_l0000<omjHQ@03o`000?oMUhGogIN500?ogIN500?o0000ombFQ?oLUX@00_oL
UX@4o`0000cog9>100?o0000omVAP_oITH801ooITH82o`0000;oehn400?o0000omF>QOoESXD03?oE
SXD00ol0003odXf8om:=R003om:=R003o`000?o?RhWoch^900?och^90ol000000oo>S8go0000olZ:
S`0:olZ:S`03o`000?o7R93oahR@00?oahR@00?o0000olB5T?o4QI002_o4QI000ol0003o`8>Aol23
T@05ol23T@03o`000?nmOi3o_Gn@00Oo_Gn@00?o0000okUlT?niO9002?niO90@o`0000Oo^Wf@00?o
0000ok=cR_ncLhX00_ncLhX00ol0003o/G28ok5`R008ok5`R003o`000?nbKH;o000000go/Vf200?o
0000ojaSNol000001onZHW`Io`0000;oXeUg00?o0000oj5GM_nQEgH02?nQEgH00ol0003oXeIaoj=F
L@0<oj=FL@05o`000?nB__CoT[kdoi:nm?l000001?nH__83o`0000CoSkgf0_l000000on?_OKo0000
oookJP0KoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z047ooo]Z00?o
0000okJhfol000003Ong/]@00ol0003o^;KHokRff006okRff0;o00001onk/m800ol0003o_[3<okj`
c004o`0000Ko^[?C00Go0000okf`cOnm/<go_K3=o`000006okf`c@03o`000?oJXi_ofZ>K00;ofZ>K
0_l00008ombLS`;o00003?oMWXl00ol0003og9^<o`000002o`0000WogYR500?o0000omfGQOoMUhD0
0ooMUhD00ol0003og9J4ombFQ005ombFQ0;o00002ooLTh400ol0003ofI62omVAPP07omVAPP03o`00
0?oGT8Co000000;o00003_oESXD00ol0003odXf8om:=R003om:=R003o`000?o?RhWoch^900Koch^9
1?l00009olZ:S`03o`000?o7R93oahR@00?oahR@00?o0000olB5T?o4QI002_o4QI000ol0003o`8>A
ol23T@04ol23T@03o`000?nmOi3o_Gn@00So_Gn@00?o0000okUlT?niO9002_niO9001Ol0003o]WR>
okIhS_nfN8ko000000Wo]WN=<Ol00006ojQSP003o`000?nXHG_oZ65k00goZ65k00?o0000oj=IMonS
FGL00onSFGL00ol0003oXEMfoj5GMP07oj5GMP03o`000?nSEW7oXeIa00coXeIa00?o0000oi:nm?nB
__@00_nB__@01?l0003oV;kboiRnl_nH__87o`0000?oUkgb00?o0000oookJ_oonfX06_oonfX00ol0
003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP13oookJP03o`000?ng/]Co]k;D00go
]k;D00?o0000okRff?nh]]P01?nh]]P00ol0003o^k?Bok^cdP08ok^cdP03o`000?nn/<co_[3<00?o
_[3<0ol00002okZcd`03o`000?nm/<go_K3=00?o_K3=00?o0000okf`cOnm/<d00onm/<d00ol0003o
fZ>KomZSV`04omZSV`?o00001?oLW8l00ol0003ogYj?o`00000<omfNS`03o`000?oLVhcog9^<00;o
g9^<0_l00007omjHQ@03o`000?oMUhGogIN500?ogIN500?o0000ombFQ?oLUX@01OoLUX@01?l0003o
fiB4o`000?l00009ombCP@03o`000?oITH;ofI6200OofI6200Co0000omN@Q?oGT8Coei240ol0000<
omF>Q@03o`000?oBSHSodXf800?odXf800?o0000oln;ROo?RhT01oo?RhT00ol0003obhR;ol^8R`04
o`0000GobXZ?00?o0000olN8T?o7R9000oo7R9000ol0003oa8F@olB5T00:olB5T003o`000?o0Pi7o
`8>A00Co`8>A00?o0000okeoT?nmOi002?nmOi000ol0003o^Gb@okUlT00:okUlT005o`000?nfN8ko
]WR>okIhS_l000004?nfMhd00ol0003o/G29ok5`R@02ok5`R@03o`000?n_KXSo[fj800So[fj800?o
0000oji[QOl000003On^JhD01?l0003oZVF1ojYUPOl0000<ojQSP003o`000?nXHG_oZ65k00goZ65k
00?o0000oj=IMonSFGL01?nSFGL00ol0003oXEMfoj5GMP06oj5GMP03o`000?nSEW7oXeIa00coXeIa
00?o0000oi:nm?nB__@01_l00005oijlkP?o00000onG_O800ol0003ooo]ZoookJP0IoookJP03o`00
0?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000okNbe?ng/]@03_ng
/]@01?l0003o^;KHokRff?nh]]P2o`0000co^k?B00?o0000okj`c?nn/<`01Onn/<`4o`0000Go_K3=
00?o0000okf`cOnm/<d00_nm/<d00ol0003ofZ>KomZSV`07omZSV`;o00000_oLW8l00ol0003ogYj?
o`00000<omfNS`03o`000?oLVhcog9^<00Cog9^<0_l00005omjHQ@03o`000?oMUhGogIN500?ogIN5
00?o0000ombFQ?oLUX@01OoLUX@01?l0003ofiB4om^DQ?oKU8@2o`0000Oog9>100?o0000omVAP_oI
TH801ooITH801Ol0003oei24omN@Q?oGT8Co000000;oeXj40ol00009omF>Q@03o`000?oBSHSodXf8
00?odXf800?o0000oln;ROo?RhT01oo?RhT00ol0003obhR;ol^8R`04ol^8R`Co000000?obXZ?o`00
0?o7R9001?o7R9000ol0003oa8F@olB5T00;olB5T003o`000?o0Pi7o`8>A00?o`8>A00?o0000okeo
T?nmOi002?nmOi000ol0003o^Gb@okUlT00:okUlT005o`000?nfN8ko]WR>okIhS_l000004?nfMhd0
0ol0003o/G29ok5`R@02ok5`R@03o`000?n_KXSo[fj800So[fj800Co0000oji[QOn^JhGo00003?n^
JhD01Ol0003oZVF1ojYUPOnZIH7o000000_oZ6>000?o0000ojQQNonXHG/03OnXHG/00ol0003oXeUg
oj=IM`05oj=IM`03o`000?nQEgKoXEMf00GoXEMf00?o0000oj=FLOnSEW403?nSEW43o`0000?oVk[^
00?o0000oijlk_nN_>h02?nN_>h2o`0000;oUkgb00?o0000oookJ_oonfX06?oonfX00ol0003ooo]Z
oookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP14oookJP03o`000?ng/]Co]k;D00ko]k;D00?o
0000okRff?l000003_nk/m800ol0003o_[3<okj`c004okj`c003o`000?nn[lco_Zo<00;o_Zo<0ol0
0002okf`c@05o`000?nm/<go_K3=okf`cOl000003?oJXi/3o`000003omjNSol0003ogIj?00_ogIj?
00?o0000ombKS?oLVh`01_oLVh`3o`0000;ogYR500?o0000omfGQOoMUhD00ooMUhD00ol0003og9J4
ombFQ005ombFQ003o`000?oKU8CofiB400?ofiB40ol00004ombCP@03o`000?oITH;ofI6200OofI62
00Go0000omN@Q?oGT8Coei24o`000005omJ>Q0?o00001_oESXD00ol0003odXf8om:=R003om:=R003
o`000?o?RhWoch^900Ooch^900?o0000ol^8Roo;R8/02?o;R8/5o`0000;oahR@00?o0000olB5T?o4
QI002oo4QI000ol0003o`8>Aol23T@03ol23T@03o`000?nmOi3o_Gn@00So_Gn@00?o0000okUlT?ni
O9002_niO9001Ol0003o]WR>okIhS_nfN8ko0000013o]WN=00?o0000ok5`ROnaL8T00_naL8T00ol0
003o[fj8ojm^R008ojm^R004o`000?n^JhGo[V^5o`0000co[V^500Go0000ojYUPOnZIH7oZVF1o`00
000;ojQSP003o`000?nXHG_oZ65k00goZ65k00?o0000oj=IMonSFGL01_nSFGL00ol0003oXEMfoj5G
MP03oj5GMP03o`000?nSEW7oXeIa00goXeIa00?o0000oi^jk_nK^^h01?nK^^h00ol0003oW[c^oijl
kP09oijlkP;o000000?oUkgbo`000?oonfX06?oonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX0
0ol0003ooo]ZoookJP15oookJP03o`000?ng/]Co]k;D00ko]k;D00?o0000ok^cd_nk/m803_nk/m80
0ol0003o_[3<okj`c002okj`c003o`000?nn[lco_Zo<00Ko_Zo<1?l00002okf`c@03o`000?oJXi_o
fZ>K00cofZ>K0ol0000<omfNS`03o`000?oLVhcog9^<00Wog9^<0ol00005omfGQ@03o`000?oLUXCo
g9J400Gog9J400?o0000om^DQ?oKU8@01_oKU8@2o`0000;og9>100?o0000omVAP_oITH801ooITH80
1Ol0003oei24omN@Q?oGT8Co000000SoeXj40ol00003omF>Q@03o`000?oBSHSodXf800?odXf800?o
0000oln;ROo?RhT01oo?RhT00ol0003obhR;ol^8R`09ol^8R`04o`000?o7QXcoahJ<olN6S0Go0000
2oo4QI000ol0003o`8>Aol23T@03ol23T@03o`000?nmOi3o_Gn@00Wo_Gn@00?o0000okUlT?niO900
2OniO9001Ol0003o]WR>okIhS_nfN8ko0000013o]WN=00?o0000ok5`ROnaL8T00_naL8T00ol0003o
[fj8ojm^R008ojm^R004o`000?n^JhGo[V^5o`0000co[V^500Go0000ojYUPOnZIH7oZVF1o`00000;
ojQSP003o`000?nXHG_oZ65k00goZ65k00?o0000oj=IMonSFGL01onSFGL00ol0003oXEMfoj5GMP02
oj5GMP03o`000?nSEW7oXeIa00goXeIa00?o0000oi^jk_nK^^h01OnK^^h00ol0003oW[c^oijlkP0:
oijlkP?o00006OoonfX00ol0003ooo]ZoookJP0OoookJP006ooonfX00ol0003ooo]ZoookJP15oook
JP03o`000?ng/]Co]k;D00_o]k;D0_l000000onfY/Wo0000ok^cdP0?ok^cdP05o`000?nn/<co_[3<
okj`c?l000003?nn[l`3o`0000oofZ>K00Co0000omZPV?l0003o00002ooMWXl00ol0003og9^<ombK
S00;ombKS0;o00001?oMUhD00ol0003og9J4ombFQ005ombFQ003o`000?oKU8CofiB400SofiB40ol0
0009omVAPP05o`000?oGT8Coei24omN@Q?l000002ooFSX@4o`0000GodXf800?o0000oln;ROo?RhT0
1oo?RhT00ol0003obhR;ol^8R`09ol^8R`03o`000?o7QXcoahJ<00?oahJ<00?o0000ol>2S?o3PX`0
1Ol00006olB5T003o`000?o0Pi7o`8>A00?o`8>A00?o0000okeoT?nmOi002OnmOi000ol0003o^Gb@
okUlT008okUlT003o`000?nfN8ko]WR>00?o]WR>00?o0000okIgSOnfMhd03OnfMhd00ol0003o/G29
ok5`R@02ok5`R@03o`000?n_KXSo[fj800So[fj800Co0000oji[QOn^JhGo00003?n^JhD00ol0003o
ZVF1ojYUP@02ojYUP@03o`000?nXHh3oZ6>000SoZ6>000?o0000ojQQNonXHG/03OnXHG/00ol0003o
XeUgoj=IM`08oj=IM`05o`000?nQEgKoXEMfoj5GM_l000003onSEW400ol0003oVk[^oi^jkP06oi^j
kP03o`000?nN_>koW[c^00[oW[c^00?o0000oijlk_l000006?oonfX00ol0003ooo]ZoookJP0Ooook
JP006ooonfX00ol0003ooo]ZoookJP16oookJP03o`000?ng/]Co]k;D00Wo]k;D00?o0000okJVbOnf
Y/T00_nfY/T00ol0003o^k?Bok^cdP0>ok^cdP03o`000?nn/<co000000ko_Zo<0_l0000?omZSV`03
o`000?oJX9SofZ2H00;o00002OoMWXl00ol0003og9^<ombKS00<ombKS003o`000?oLV8[o000000?o
gIN500?o0000ombFQ?oLUX@01OoLUX@00ol0003ofiB4om^DQ00:om^DQ0;o00002?oITH801Ol0003o
ei24omN@Q?oGT8Co000000koeXj40_l00004om:=R003o`000?o?RhWoch^900Ooch^900?o0000ol^8
Roo;R8/02Oo;R8/00ol0003oahJ<olN6S003olN6S003o`000?o3PXco`h:<00Go`h:<1Ol000000oo4
QI3o0000ol23T@03ol23T@03o`000?nmOi3o_Gn@00[o_Gn@00?o0000okUlT?niO9002?niO9000ol0
003o]WR>okIhSP03okIhSP03o`000?nfMhgo]WN=00ko]WN=00?o0000ok5`ROnaL8T00_naL8T00ol0
003o[fj8ojm^R008ojm^R003o`000?n^JhGo000000go[V^500Go0000ojYUPOnZIH7oZVF1o`00000:
ojQSP003o`000?nXHG_oZ65k00goZ65k00?o0000oj=IMonSFGL02OnSFGL01?l0003oXEMfoj5GM_l0
0007oj=FL@Wo00002?nK^^h00ol0003oW[c^oijlkP05oijlkPGo00000_nO^N/00ol0003ooo]Zoook
JP0FoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000
okNbe?ng/]@01_ng/]@2o`0000Ko]ZK900?o0000ok^cd_nk/m803_nk/m800ol0003o_Zo<okj_c00>
okj_c003o`000?oJXi_ofZ>K00cofZ>K00Ko0000omZPV?oJX9SofZ2Ho`000?oIWiP2o`0000OogIj?
00?o0000ombKS?oLVh`03?oLVh`00ol0003og9R:ombHRP02o`000003omfGQOl0003og9J400Gog9J4
00?o0000om^DQ?oKU8@02ooKU8@01?l0003ofI:4o`000?l00006omVAPP05o`000?oGT8Coei24omN@
Q?l000003_oFSX@01?l0003odXb6o`000?l00002om:=R003o`000?o?RhWoch^900Koch^900?o0000
ol^8Roo;R8/02_o;R8/00ol0003oahJ<olN6S003olN6S003o`000?o3PXco`h:<00[o`h:<1Ol00000
0oo0Pi7o0000okeoT00;okeoT003o`000?niO93o^Gb@00So^Gb@00?o0000okIhS_nfN8h00onfN8h0
0ol0003o]WN=okIgS@0>okIgS@03o`000?naL8Wo/G2900;o/G2900?o0000ojm^R?n_KXP02?n_KXP0
0ol0003o[V^5o`00000=oji[Q@03o`000?nZIH7oZVF100;oZVF100?o0000ojQSP?nXHh001onXHh00
0ol0003oZ65kojQQN`0=ojQQN`03o`000?nSFGOoXeUg00CoXeUg4?l00008oj=NO`03o`000?nK^^ko
Vk[^00OoVk[^00?o0000oijlk_nN_>h01?l00008oinij`03o`000?oonf[ooo]Z01Gooo]Z00?o0000
oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003o]k;DokNbe003okNb
e0;o00002?nfY/T00ol0003o^k?Bok^cdP0<ok^cdP03o`000?nhXL;o000000oo_Zo<00?o0000omZS
VooJXi/03OoJXi/01Ol0003ofZ2HomZPV?oJX9So000000?ofInH0ol00004omfNS`03o`000?oLVhco
g9^<00cog9^<00?o0000ombHR_oLV8X00_oLV8X2o`0000Kog9J400?o0000om^DQ?oKU8@02ooKU8@0
1?l0003ofI:4omVBQ?oITX@2o`0000CofI6200Go0000omN@Q?oGT8Coei24o`00000>omJ>Q004o`00
0?oBS8KodXb6om:<QP?o00002?o?RhT00ol0003obhR;ol^8R`0:ol^8R`03o`000?o7QXcoahJ<00?o
ahJ<00?o0000ol>2S?o3PX`02oo3PX`01?l0003o_gn=okmoSOnoOhd9o`0000Go_Gn@00?o0000okUl
T?niO9002?niO9000ol0003o]WR>okIhSP03okIhSP03o`000?nfMhgo]WN=00ko]WN=00?o0000ok5`
ROnaL8T00_naL8T00ol0003o[fj8ojm^R008ojm^R003o`000?n^JhGo000000go[V^500?o0000ojYU
POnZIH400_nZIH400ol0003oZ6>0ojQSP007ojQSP003o`000?nXHG_oZ65k00GoZ65k3ol00006ojIQ
P003o`000?nTGWgo000000ooXeio00?o0000oi^jk_nK^^h01OnK^^h2o`000003oi^jk_l0003o0000
00coWkW[00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003o
oo]ZoookJP19oookJP03o`000?ng/]Co]k;D00;o]k;D00?o0000okJVbOnfY/T02OnfY/T00ol0003o
^k?Bok^cdP09ok^cdP;o00000onhXL800ol0003o_Zo<okj_c00<okj_c003o`000?oJXi_ofZ>K00go
fZ>K00Go0000omZPV?oJX9SofZ2Ho`000006omVOV0;o00000_oMWXl00ol0003og9^<ombKS00;ombK
S003o`000?oLV8[og9R:00Cog9R:0_l00005ombFQ003o`000?oKU8CofiB400_ofiB400?o0000omVB
Q?oITX@00ooITX@2o`0000;ofI6200Go0000omN@Q?oGT8Coei24o`00000>omJ>Q003o`000?oBS8Ko
dXb600?odXb60ol00006oln;R@03o`000?o;R8_obhR;00[obhR;00?o0000olN6S?o7QX`00oo7QX`0
0ol0003o`h:<ol>2S00;ol>2S003o`000?noOhgo_gn=00;o_gn=00?o0000okalSOnlO8d01OnlO8d<
o`0000Co^Gb@00?o0000okIhS_nfN8h00onfN8h00ol0003o]WN=okIgS@0>okIgS@03o`000?naL8Wo
/G2900;o/G2900?o0000ojm^R?n_KXP02?n_KXP00ol0003o[V^5o`00000=oji[Q@03o`000?nZIH7o
ZVF100;oZVF100?o0000ojQSP?nXHh000onXHh0<o`0000SoYfB200?o0000ojIQP?nVHH002onVHH02
o`0000ooXeio2?l00003oinij`03o`000?nO^N_oWkW[00coWkW[00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1:oookJP04o`000?ng/]Co0000
o`0000go]ZK900?o0000ok^cd_nk/m801onk/m800ol0003o^:72okRQ`P03okRQ`P03o`000?nn[lco
_Zo<00co_Zo<00?o0000omZSVooJXi/03?oJXi/00ol0003ofZ2HomZPV003omZPV003o`000?oIWiSo
fInH00GofInH0ol0000=ombKS003o`000?oLV8[og9R:00Cog9R:00?o0000omZFROl000000_l00002
ombFQ003o`000?oKU8CofiB400_ofiB400?o0000omVBQ?oITX@01OoITX@3o`0000?oei2400?o0000
omJ>Q?oFSX@03?oFSX@00ol0003odXb6om:<QP03om:<QP03o`000?o?RHKochV600?o00000oo?RhT0
0ol0003obhR;ol^8R`0:ol^8R`03o`000?o7QXcoahJ<00?oahJ<00?o0000ol>2S?o3PX`02oo3PX`0
0ol0003o_gn=okmoS@02okmoS@03o`000?nlO8go_7b=00[o_7b=00?o0000okQhS?nhN8`01?nhN8`D
o`0000Oo]WN=00?o0000ok5`ROnaL8T00_naL8T00ol0003o[fj8ojm^R008ojm^R003o`000?n^JhGo
000000Go[V^54ol00004ojMUQ003o`000?nWI8;oYfB200goYfB200?o0000ojIQP?nVHH002onVHH02
o`0000ooXeio00?o0000oinijonO^N/02OnO^N/00ol0003oWkW[oinij`0<oinij`03o`000?oonf[o
oo]Z01?ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0BooonfX00ol0
003o]ZK9okJVb@0=okJVb@03o`000?nk/m;o^k?B00Go^k?B0_l00007okRQ`P03o`000?nn[lco_Zo<
00[o_Zo<0_l0000>omZSV`03o`000?oJX9SofZ2H00?ofZ2H00?o0000omVOV?oIWiP01ooIWiP2o`00
00cog9^<00?o0000ombHR_oLV8X01?oLV8X00ol0003ofYJ9omZFR@02omZFR@?o00003OoKU8@00ol0
003ofI:4omVBQ007omVBQ0?o000000?oei24o`000?oFSX@03OoFSX@00ol0003odXb6om:<QP03om:<
QP03o`000?o?RHKochV600?ochV61?l0000<ol^8R`03o`000?o7QXcoahJ<00;oahJ<00?o0000ol>2
S?o3PX`03?o3PX`00ol0003o_gn=okmoS@02okmoS@03o`000?nlO8go_7b=00[o_7b=00?o0000okQh
S?nhN8`02?nhN8`00ol0003o]GF;okEeR`03okEeR`03o`000?ncLh_o/g>;00Oo/g>;7ol00008oja[
Q`03o`000?nYIhGoZFN500?oZFN500?o0000ojMUQ?nWIH@01_nWIH@00ol0003oYfB2ojMTPP0=ojMT
PP03o`000?nVHH3oYV6000coYV600_l0000>oj=NO`03o`000?nO^N_oWkW[00[oWkW[00?o0000oini
jonO^N/02onO^N/00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03
o`000?oonf[ooo]Z04_ooo]Z00?o0000okJVbOnfY/T03_nfY/T00ol0003o^k?Bok^cdP03ok^cdP03
o`000?nhXL;o^:7200Oo^:7200?o0000okj_c?nn[l`02_nn[l`01?l0003odjR]o`000?l0000<omZS
V`03o`000?oJX9SofZ2H00?ofZ2H00?o0000omVOV?oIWiP01ooIWiP01?l0003ofYfCo`000?l0000:
ombKS003o`000?oLV8[og9R:00Cog9R:00?o0000omZFROoJUXT01?oJUXT2o`0000cofiB400?o0000
omVBQ?oITX@01ooITX@00ol0003oehn4omN?Q003o`0000goeXj400?o0000om:<Q_oBS8H00ooBS8H0
0ol0003ochV6oln9QP06oln9QP?o00002_o;R8/00ol0003oahJ<olN6S002olN6S003o`000?o3PXco
`h:<00co`h:<00?o0000okmoSOnoOhd00_noOhd00ol0003o_7b=okalS@0:okalS@03o`000?nhN8co
^7R<00So^7R<00?o0000okEeRoneMH/00oneMH/00ol0003o/g>;ok=cR`0>ok=cR`03o`000?n_KhWo
[fn900;o[fn900?o0000oje]R?n]KHP02?n]KHP00ol0003o[6^7o`00000=oja[Q`03o`000?nYIhGo
ZFN500?oZFN500?o0000ojMUQ?nWIH@01_nWIH@00ol0003oYfB2ojMTPP0=ojMTPP03o`000?nVHH3o
YV6000coYV600_l0000>oj=NO`03o`000?nO^N_oWkW[00_oWkW[00?o0000oinijonO^N/02OnO^N/3
o`0001Gooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0COoonfX00ol0
003o]ZK9okJVb@0=okJVb@04o`000?nk/m;o^k?Bok^cdP;o00002onhXL800ol0003o_Zo<okj_c008
okj_c003o`000?oCZ:godjR]00;odjR]0_l0000:omZSV`03o`000?oJX9SofZ2H00?ofZ2H00?o0000
omVOV?oIWiP01ooIWiP01?l0003ofYfComZMTooJWI<2o`0000Sog9^<00?o0000ombHR_oLV8X01?oL
V8X00ol0003ofYJ9omZFR@04omZFR@03o`000?oJUHOo000000;o00002OoKU8@00ol0003ofI:4omVB
Q007omVBQ006o`000?oGShCoehn4omN?Q?l0003oeHj40ol00009omJ>Q003o`000?oBS8KodXb600Co
dXb600?o0000oln9Q_o?RHH01_o?RHH00ol0003obhJ7ol^6Q`05o`0000GobhR;00?o0000olN6S?o7
QX`00_o7QX`00ol0003o`h:<ol>2S00<ol>2S003o`000?noOhgo_gn=00;o_gn=00?o0000okalSOnl
O8d02_nlO8d00ol0003o^7R<okQhS008okQhS003o`000?neMH_o]GF;00?o]GF;00?o0000ok=cRonc
Lh/03_ncLh/00ol0003o[fn9ojm_R@02ojm_R@03o`000?n]KHSo[Ff800So[Ff800?o0000oja[Qol0
00003On/JhL00ol0003oZFN5ojUWQ@03ojUWQ@03o`000?nWIHCoYfF400KoYfF400?o0000ojMTP_nW
I8803OnWI8800ol0003oYV60ojIQP00=ojIQP003o`000?nSGWooXeio00coXeio00?o0000oinijonO
^N/02onO^N/00ol0003oWkW[oinij`05oinij`Co00000_nR^^/00ol0003ooo]ZoookJP0CoookJP03
o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000okJVbOnfY/T0
3OnfY/T00ol0003o^k?Bo`00000>okRQ`P03o`000?nn[lco_Zo<00Ko_Zo<0_l00006om>X[@;o0000
1ooJXi/00ol0003ofZ2HomZPV004omZPV003o`000?oIWiSofInH00KofInH00?o0000omZMTooJWI<0
1?oJWI<2o`0000Kog9^<00?o0000ombHR_oLV8X01?oLV8X00ol0003ofYJ9omZFR@04omZFR@03o`00
0?oJUHOofYF700;ofYF70_l00007om^DQ003o`000?oITXCofI:400OofI:400Go0000omN?Q?oGShCo
ehn4o`000004omF>Q0;o00001ooFSX@00ol0003odXb6om:<QP04om:<QP03o`000?o?RHKochV600Ko
chV600?o0000ol^6Qoo;QXL01Oo;QXL4o`000003ol^8Rol0003oahJ<00?oahJ<00?o0000ol>2S?o3
PX`03?o3PX`00ol0003o_gn=okmoS@02okmoS@03o`000?nlO8go_7b=00[o_7b=00?o0000okQhS?nh
N8`02?nhN8`00ol0003o]GF;okEeR`03okEeR`03o`000?ncLh_o/g>;00ko/g>;00?o0000ojm_ROn_
KhT00_n_KhT00ol0003o[Ff8oje]R008oje]R003o`000?n/JhOo000000go[6^700?o0000ojUWQOnY
IhD01?nYIhD00ol0003oYfF4ojMUQ005ojMUQ003o`000?nWI8;oYfB200goYfB200?o0000ojIQP?nV
HH003OnVHH000ol0003oXeiooj=NO`0<oj=NO`03o`000?nO^N_oWkW[00coWkW[00?o0000oinijonO
^N/01?l00007oj:jj`03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z
00?o0000oookJ_oonfX0C_oonfX00ol0003o]ZK9okJVb@0=okJVb@;o00003onhXL800ol0003o_Zo<
okj_c005okj_c003o`000?niV[Wo000000SodjR]0_l00005omZSV`03o`000?oJX9SofZ2H00GofZ2H
00?o0000omVOV?oIWiP01OoIWiP00ol0003ofYfComZMT`06omZMT`03o`000?oLVhcog9^<00?og9^<
00?o0000ombHR_oLV8X01?oLV8X00ol0003ofYJ9omZFR@04omZFR@03o`000?oJUHOofYF700CofYF7
0_l00005om^DQ003o`000?oITXCofI:400OofI:400Go0000omN?Q?oGShCoehn4o`000006omF>Q0;o
00001OoFSX@00ol0003odXb6om:<QP04om:<QP03o`000?o?RHKochV600KochV600?o0000ol^6Qoo;
QXL02Oo;QXL5o`000003olN6S?l0003o`h:<00go`h:<00?o0000okmoSOnoOhd00_noOhd00ol0003o
_7b=okalS@0:okalS@03o`000?nhN8co^7R<00So^7R<00?o0000okEeRoneMH/00oneMH/00ol0003o
/g>;ok=cR`0>ok=cR`03o`000?n_KhWo[fn900;o[fn900?o0000oje]R?n]KHP02?n]KHP00ol0003o
[6^7o`00000=oja[Q`03o`000?nYIhGoZFN500CoZFN500?o0000ojMUQ?nWIH@01_nWIH@00ol0003o
YfB2ojMTPP0<ojMTPP03o`000?nVHH3oYV6000goYV600_l0000=oj=NO`;o00003?nO^N/01?l0003o
WkW[o`000?l0000<oj:jj`03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07_oonfX001Wo
oo]Z00?o0000oookJ_oonfX0CooonfX00ol0003o]ZK9okJVb@0;okJVb@03o`000?ngXL;o0000013o
^:7200?o0000okj_c?nn[l`00onn[l`00ol0003o^IZio`00000;om>X[@;o00000ooJXi/00ol0003o
fZ2HomZPV005omZPV003o`000?oIWiSofInH00GofInH00?o0000omZMTooJWI<01ooJWI<2o`0000;o
g9^<00?o0000ombHR_oLV8X01_oLV8X00ol0003ofYJ9omZFR@03omZFR@03o`000?oJUHOofYF700Ko
fYF70ol00002om^DQ003o`000?oITXCofI:400OofI:400Go0000omN?Q?oGShCoehn4o`000008omF>
Q0?o00000_oFSX@00ol0003odXb6om:<QP04om:<QP03o`000?o?RHKochV600KochV600?o0000ol^6
Qoo;QXL02_o;QXL01?l0003oah>8olN3R?o7PhP5o`0000_o`h:<00?o0000okmoSOnoOhd00_noOhd0
0ol0003o_7b=okalS@0:okalS@03o`000?nhN8co^7R<00So^7R<00?o0000okEeRoneMH/00oneMH/0
0ol0003o/g>;ok=cR`0>ok=cR`03o`000?n_KhWo[fn900;o[fn900?o0000oje]R?n]KHP02?n]KHP0
0ol0003o[6^7o`00000=oja[Q`03o`000?nYIhGoZFN500CoZFN500?o0000ojMUQ?nWIH@01_nWIH@0
0ol0003oYfB2ojMTPP0<ojMTPP03o`000?nVHH3oYV6000goYV600_l00007oj=NO`So00001onO^N/5
o`0000;oXkWX00?o0000oj:jjonR^^/03?nR^^/00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[o
oo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000okJVbOnfY/T02OnfY/T01Ol0
003o]j72okNQ`_ngXL;o000000oo^:7200?o0000okj_c?nn[l`00_nn[l`01?l0003o^IZiokVJ^Ol0
000=om>X[@?o00002?oJX9P00ol0003ofInHomVOV005omVOV003o`000?oJWI?ofYfC00WofYfC0ol0
0008ombHRP03o`000?oJUXWofYJ900?ofYJ900?o0000omZEQooJUHL02OoJUHL3o`0000SofI:400?o
0000omN?Q?oGSh@00_oGSh@00ol0003oeHj4omF>Q009omF>Q0?o00001_oBS8H00ol0003ochV6oln9
QP06oln9QP03o`000?o;QXOobhJ700[obhJ700?o0000olN3R?o7PhP00_o7PhP01?l0003o`gn8ol=o
R?o3OhP5o`0000Ko`h:<00?o0000okmoSOnoOhd00_noOhd00ol0003o_7b=okalS@0:okalS@03o`00
0?nhN8co^7R<00Oo^7R<00?o0000okEeRoneMH/01OneMH/00ol0003o/g>;ok=cR`0=ok=cR`03o`00
0?n_KhWo[fn900;o[fn900?o0000oje]R?n]KHP02?n]KHP00ol0003o[6^7o`00000=oja[Q`03o`00
0?nYIhGoZFN500CoZFN500?o0000ojMUQ?nWIH@01_nWIH@00ol0003oYfB2ojMTPP0<ojMTPP03o`00
0?nVHH3oYV6000goYV602Ol00006ojATQP03o`000?nP]nSo000000;oWkW[1?l00008oj>ij003o`00
0?nR^^_oX[[[00_oX[[[00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0NoookJP006Ooo
nfX00ol0003ooo]ZoookJP1@oookJP03o`000?nfY/Wo]ZK900Oo]ZK90_l00004okNQ`P03o`000?nh
XL;o^:7200ko^:7200Co0000okj_c?nn[lco00000_niV[T00ol0003odjR]om>X[@0>om>X[@;o0000
1ooJX9P00ol0003ofInHomVOV004omVOV003o`000?oJWI?ofYfC00cofYfC0_l00007ombHRP03o`00
0?oJUXWofYJ900?ofYJ900?o0000omZEQooJUHL02ooJUHL2o`0000OofI:400?o0000omN?Q?oGSh@0
0_oGSh@00ol0003oeHj4omF>Q00;omF>Q0?o00001?oBS8H00ol0003ochV6oln9QP06oln9QP03o`00
0?o;QXOobhJ700[obhJ700?o0000olN3R?o7PhP00_o7PhP00ol0003o`gn8ol=oR006ol=oR0Go0000
00?o`h:<o`000?noOhd00onoOhd00ol0003o_7b=okalS@0:okalS@03o`000?nhN8co^7R<00Oo^7R<
00?o0000okEeRoneMH/01OneMH/00ol0003o/g>;ok=cR`0=ok=cR`03o`000?n_KhWo[fn900;o[fn9
00?o0000oje]R?n]KHP02?n]KHP00ol0003o[6^7o`00000=oja[Q`03o`000?nYIhGoZFN500CoZFN5
00?o0000ojMUQ?nWIH@01_nWIH@00ol0003oYfB2ojMTPP0<ojMTPP03o`000?nVHH3oYV6000GoYV60
2Ol000000onUIHGo0000ojATQP0;ojATQP;o000000?oX;OXo`000?l000003OnS^NP00ol0003oX[[[
oj:jj`0;oj:jj`03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o
0000oookJ_oonfX0DOoonfX00ol0003o]ZK9okJVb@05okJVb@03o`000?ngXL;o]j7200Go]j7200?o
0000okRQ`_nhXL803OnhXL800ol0003o_Zo<o`000003okVJ^@03o`000?oCZ:godjR]00kodjR]00?o
0000om>NX?l000000_l00004omZPV003o`000?oIWiSofInH00CofInH00?o0000omZMTooJWI<03?oJ
WI<01?l0003of9V@o`000?l00005ombHRP03o`000?oJUXWofYJ900;ofYJ900?o0000omZEQooJUHL0
3?oJUHL01?l0003oei65o`000?l00005omVBQ003o`000?oGShCoehn400;oehn400?o0000omF>Q?oE
SX@02ooESX@00ol0003odXZ3om::P`03o`000003om:<Q_l0003ochV600OochV600?o0000ol^6Qoo;
QXL02_o;QXL00ol0003oah>8olN3R002olN3R003o`000?o3OhSo`gn800_o`gn81Ol000000onoOhgo
0000okalS@0;okalS@03o`000?nhN8co^7R<00Oo^7R<00?o0000okEeRoneMH/01OneMH/00ol0003o
/g>;ok=cR`0=ok=cR`03o`000?n_KhWo[fn900;o[fn900?o0000oje]R?n]KHP02?n]KHP01?l0003o
[6^7oja[Qol0000<oja[Q`03o`000?nYIhGoZFN500GoZFN500?o0000ojMUQ?nWIH@01OnWIH@00ol0
003oYfB2ojMTPP05ojMTPPoo00002?nUIHH00ol0003oYFF5o`00000<ojATQP04o`000?nT]nKoY;OV
o`0000ooXkWX00?o0000oj:jjonR^^/02OnR^^/00ol0003oX[[[o`00000AoookJP03o`000?oonf[o
oo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000okJVbOnfY/T01?nfY/T00ol0
003o]j72okNQ`P06okNQ`P03o`000?nhXL;o^:7200go^:720_l00004okVJ^@03o`000?oCZ:godjR]
00godjR]00?o0000om>NX?oCWZ000ooCWZ02o`0000?ofZ2H00?o0000omVOV?oIWiP00ooIWiP00ol0
003ofYfComZMT`0<omZMT`04o`000?oHVI3of9V@omRIT0?o00000_oLV8X00ol0003ofYJ9omZFR@02
omZFR@03o`000?oJUHOofYF700cofYF700Co0000omNAQOoGTHGoei650ol00002omVBQ003o`000?oG
ShCoehn400;oehn400?o0000omF>Q?oESX@02ooESX@00ol0003odXZ3om::P`03om::P`Co00001_o?
RHH00ol0003obhJ7ol^6Q`0:ol^6Q`03o`000?o7PhSoah>800;oah>800?o0000ol=oR?o3OhP03?o3
OhP01?l0003o_gb9okmlROnoO8T9o`0000Go_7b=00?o0000okQhS?nhN8`01onhN8`00ol0003o]GF;
okEeR`05okEeR`03o`000?ncLh_o/g>;00go/g>;00?o0000ojm_ROn_KhT00_n_KhT00ol0003o[Ff8
oje]R008oje]R004o`000?n/JhOo[6^7o`0000co[6^700?o0000ojUWQOnYIhD01OnYIhD01?l0003o
YfF4ojMUQ?nWIH@<o`0000OoYfN700?o0000ojEUQ_nUIHH03OnUIHH00ol0003oYFF5o`00000<ojAT
QP05o`000?nT]nKoY;OVojBgi_l000003_nS^NP00ol0003oX[[[oj:jj`05oj:jj`Co00000_nT^^P0
0ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z
05?ooo]Z00?o0000okJVbOnfY/T00_nfY/T00ol0003o]j72okNQ`P08okNQ`P03o`000?nhXL;o^:72
00_o^:7200?o0000okVJ^Ol000000oniV[T00ol0003odjR]om>X[@0>om>X[@03o`000?oCWZ3odijP
00GodijP1?l00005omVOV003o`000?oJWI?ofYfC00cofYfC00?o0000omRIT?oHVI001?oHVI03o`00
00CofYJ900?o0000omZEQooJUHL03?oJUHL00ol0003oei65omNAQ@04omNAQ@?o00001?oGSh@00ol0
003oeHj4omF>Q00;omF>Q003o`000?oBRX?odXZ300CodXZ300?o0000oln7Q?o?Qh@00ol00003oln9
QP03o`000?o;QXOobhJ700[obhJ700?o0000olN3R?o7PhP00_o7PhP00ol0003o`gn8ol=oR00<ol=o
R003o`000?noO8Wo_gb900;o_gb900?o0000okaiROnlNHT01OnlNHT;o`0000Co^7R<00?o0000okEe
RoneMH/01OneMH/00ol0003o/g>;ok=cR`0=ok=cR`03o`000?n_KhWo[fn900;o[fn900?o0000oje]
R?n]KHP02?n]KHP01?l0003o[6^7oja[Qol00004oja[QaCo00001?nWIhL00ol0003oYfN7ojMWQ`0<
ojMWQ`03o`000?nUIHKoYFF600goYFF600Co0000ojEUQOnUIHGo00002onTI8H00ol0003oY;OVojBg
iP02ojBgiP03o`000?nS^NSoXkWX00coXkWX00?o0000oj:jjonR^^/01?l00007ojBjj003o`000?oo
nf[ooo]Z00kooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0E?oonfX;
o`0000Co]j7200?o0000okRQ`_nhXL802_nhXL801?l0003o^IZiokVJ^Ol00003okVJ^@03o`000?oC
Z:godjR]00godjR]00?o0000om>NX?oCWZ002OoCWZ02o`0000CofInH00?o0000omZMTooJWI<02ooJ
WI<00ol0003of9V@omRIT007omRIT0;o00000ooJUXT00ol0003ofYF7omZEQ`0<omZEQ`03o`000?oG
THGoei6500Koei650_l00003omN?Q003o`000?oESXCoeHj400_oeHj400?o0000om::PooBRX<01?oB
RX<00ol0003ochN4oln7Q003oln7Q0Co00003Oo;QXL01Ol0003oah>8olN3R?o7PhSo000000ko`gn8
00?o0000okmlROnoO8T00_noO8T00ol0003o_7V9okaiR@0:okaiR@03o`000?ngMXWo]gJ900?o]gJ9
=?l00008oj][R003o`000?nYJHOoZFV700GoZFV700?o0000ojMWQonWIhL01OnWIhL00ol0003oYfN7
ojMWQ`0<ojMWQ`03o`000?nUIHKoYFF600goYFF600Co0000ojEUQOnUIHGo00003?nTI8H00ol0003o
Y;OVojBgiP02ojBgiP03o`000?nS^NSoXkWX00[oXkWX00Co0000oj>ij?l0003o00003?nT^^P00ol0
003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05Co
oo]Z00?o0000okNN_ol000002?ncU;PDo`000003okVJ^Ol0003o^IZi00;o00003ooCZ:d00ol0003o
dijPom>NX009om>NX003o`000?oHXYco000000?o00003_oJWI<00ol0003of9V@omRIT007omRIT003
o`000?oGUXgo000000?o00003_oJUHL00ol0003oei65omNAQ@06omNAQ@03o`000?oFSXCo000000?o
00003OoESX@00ol0003odXZ3om::P`04om::P`03o`000?o?QhCochN400KochN40ol0000;ol^6Q`04
o`000?o7PhSoah>8o`0000oo`gn800?o0000okmlROnoO8T00_noO8T00ol0003o_7V9okaiR@0:okai
R@03o`000?ngMXWo]gJ900Oo]gJ900?o0000okAcROndLhT01OndLhT00ol0003o/G69ok5aR@0=ok5a
R@03o`000?n_KXSo[fj800;o[fj800?o0000oje]R?n]KHP02?n]KHP01?l0003oZf^8oj][R?l0000<
oj][R003o`000?nYJHOoZFV700GoZFV700?o0000ojMWQonWIhL01OnWIhL00ol0003oYfN7ojMWQ`0<
ojMWQ`03o`000?nUIHKoYFF600goYFF600Co0000ojEUQOnUIHGo00003?nTI8H00ol0003oY;OVojBg
iP02ojBgiP03o`000?nS^NSoXkWX00GoXkWX1Ol00002ojFhiP03o`000?nT^^SoY;[X00coY;[X00?o
0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1E
oookJP03o`000?ncU;So/iBh00co/iBh00?o0000okVH]_niV;H02?niV;H01?l0003o/hj`ok>>/?nc
S[03o`0000;odjR/00?o0000om>X[OoCZ:d03?oCZ:d00ol0003odijPom>NX009om>NX003o`000?oH
XYcof::L00;of::L0_l0000=omZMT`03o`000?oHVI3of9V@00Oof9V@00?o0000omNFSOoGUXd00_oG
UXd2o`0000gofYF700?o0000omNAQOoGTHD01_oGTHD00ol0003oeXj4omJ>Q002omJ>Q0;o00003?oE
SX@00ol0003odXZ3om::P`04om::P`03o`000?o?QhCochN400KochN400?o0000ol^4Q?o;Q8@00ol0
0008ol^6Q`04o`000?o7PhSoah>8o`0000oo`gn800?o0000okmlROnoO8T00_noO8T00ol0003o_7V9
okaiR@0:okaiR@03o`000?ngMXWo]gJ900Oo]gJ900?o0000okAcROndLhT01OndLhT00ol0003o/G69
ok5aR@0=ok5aR@03o`000?n_KXSo[fj800;o[fj800?o0000oje]R?n]KHP02?n]KHP01?l0003oZf^8
oj][R?l0000<oj][R003o`000?nYJHOoZFV700GoZFV700?o0000ojMWQonWIhL01OnWIhL00ol0003o
YfN7ojMWQ`0<ojMWQ`03o`000?nUIHKoYFF600koYFF600?o0000ojEUQOl000003?nTI8H00ol0003o
Y;OVojBgiP03ojBgiP03o`000?nS^NSoXkWX00Co00002?nU^>H00ol0003oY;[XojBjj00;ojBjj003
o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0
EOoonfX@ok>D^003o`000?niV;Ko^IRf00Ko^IRf00?o0000ok>>/?ncS[000oncS[02o`0000;odjR/
00?o0000om>X[OoCZ:d02ooCZ:d00ol0003odijPom>NX00;om>NX006o`000?oHXYcof::LomRRW?l0
003odj2Q0ol0000:omZMT`03o`000?oHVI3of9V@00Oof9V@00?o0000omNFSOoGUXd00_oGUXd00ol0
003oeiF;o`000002o`0000WofYF700?o0000omNAQOoGTHD01ooGTHD00ol0003oeXj4omJ>Q002omJ>
Q003o`000?oDS8?o000000;o00002OoESX@00ol0003odXZ3om::P`04om::P`03o`000?o?QhCochN4
00KochN400?o0000ol^4Q?o;Q8@00oo;Q8@4o`0000CobhJ700Co0000olN3R?o7PhSo00003oo3OhP0
0ol0003o_gb9okmlR@02okmlR@03o`000?nlNHWo_7V900[o_7V900?o0000okMfROngMXT01ongMXT0
0ol0003o]7>9okAcR@05okAcR@03o`000?naLHWo/G6900go/G6900?o0000ojm^R?n_KXP00_n_KXP0
0ol0003o[Ff8oje]R003oje]R0?o00000_n]KHP01?l0003oZf^8oj][R?l0000<oj][R003o`000?nY
JHOoZFV700GoZFV700?o0000ojMWQonWIhL01OnWIhL00ol0003oYfN7ojMWQ`0=ojMWQ`03o`000?nU
IHKoYFF600goYFF600?o0000ojEUQOl000003?nTI8H00ol0003oY;OVojBgiP04ojBgiP;o00003?nU
^>H00ol0003oY;[XojBjj00<ojBjj003o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX07Ooo
nfX001Oooo]Z00?o0000oookJ_oonfX0EooonfX?ok>D^003o`000?niV;Ko^IRf00Go^IRf00?o0000
ok>>/?ncS[001?ncS[02o`0000;odjR/00?o0000om>X[OoCZ:d02ooCZ:d00ol0003odijPom>NX00;
om>NX004o`000?oHXYcof::Lo`0000Godj2Q0_l00008omZMT`03o`000?oHVI3of9V@00Oof9V@00?o
0000omNFSOoGUXd00_oGUXd00ol0003oeiF;omNER`02omNER`;o00001ooJUHL00ol0003oei65omNA
Q@07omNAQ@03o`000?oFSXCoeXj400;oeXj400?o0000omB<PooDS8<00_oDS8<2o`0000OoeHj400?o
0000om::PooBRX<01?oBRX<00ol0003ochN4oln7Q006oln7Q003o`000?o;Q8CobhB400OobhB40ol0
00001Oo;QXOo0000olN3R?o7PhSo0000013o`gn800Co0000okmlROnoO8Wo00003OnlNHT00ol0003o
]gJ9okMfR@07okMfR@03o`000?ndLhWo]7>900Go]7>900?o0000ok5aROnaLHT03OnaLHT00ol0003o
[fj8ojm^R002ojm^R003o`000?n]KHSo[Ff800?o00000_nOa_<01?l0003o[Ff8oje]R?l00002oj][
R003o`000?n[JhSoZf^800[oZf^800?o0000ojUYQonYJHL01OnYJHL00ol0003oYfN7ojMWQ`06ojMW
Q`03o`000?nWIhOoYfN700coYfN700?o0000ojEUQ_nUIHH03OnUIHH00ol0003oYFF5o`00000<ojAT
QP03o`000?nT]nKoY;OV00?o000000?oYkOTo`000?nU^>H03OnU^>H00ol0003oY;[XojBjj00:ojBj
j003o`000?nT^^So000000cooo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oo
nfX0EooonfX00ol0003o/iBhok>D^00<ok>D^003o`000?niV;Ko^IRf00Co^IRf00?o0000ok>>/?nc
S[001OncS[000ol0003oaZo3o`000003o`0000_odjR]00?o0000om>NX?oCWZ003?oCWZ001?l0003o
f::LomRRW?l00007om>PX@;o00001_oJWI<00ol0003of9V@omRIT007omRIT003o`000?oGUXgoeiJ=
00;oeiJ=00?o0000omNERooGUH/01?oGUH/2o`0000GofYF700?o0000omNAQOoGTHD01ooGTHD00ol0
003oeXj4omJ>Q002omJ>Q003o`000?oDS8?oe8b300Coe8b30_l00005omF>Q003o`000?oBRX?odXZ3
00CodXZ300?o0000oln7Q?o?Qh@01_o?Qh@00ol0003obhB4ol^4Q00:ol^4Q0Go00004?o3OhP01?l0
003o_gb9okmlROl0000=okaiR@03o`000?ngMXWo]gJ900Oo]gJ900?o0000okAcROndLhT01OndLhT0
0ol0003o/G69ok5aR@0=ok5aR@04o`000?n_KXSo[fj8ojm^R0Co00001_nOa_<00ol0003o[Ff8o`00
0002oj][R003o`000?n[JhSoZf^800_oZf^800?o0000ojUYQonYJHL01OnYJHL00ol0003oYfN7ojMW
Q`05ojMWQ`03o`000?nWIhOoYfN700coYfN700?o0000ojEUQ_nUIHH03OnUIHH01?l0003oYFF5ojEU
QOl00008ojATQPKo00001OnW]n@00ol0003oYKSVojFhiP0<ojFhiP03o`000?nT^^SoY;[X00CoY;[X
1Ol00002ojJii`03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o
0000oookJ_oonfX0EooonfX00ol0003o/iBhok>D^00=ok>D^003o`000?niV;Ko^IRf00;o^IRf00?o
0000ok>>/?ncS[001OncS[000ol0003oaZo3olJ_``03olJ_``;o00002_oCZ:d00ol0003odijPom>N
X00<om>NX004o`000?oHXYcof::Lo`0000Wodj2Q0ol00002omZMT`03o`000?oHVI3of9V@00Sof9V@
00Go0000omNFSOoGUXgoeiJ=o`000009omNER`?o00000_oJUHL00ol0003oei65omNAQ@07omNAQ@03
o`000?oFSXCoeXj400;oeXj400?o0000omB<PooDS8<01_oDS8<3o`0000;oeHj400?o0000om::PooB
RX<01?oBRX<00ol0003ochN4oln7Q006oln7Q003o`000?o;Q8CobhB400_obhB400?o0000olN0Q?o7
P8@01?l0000=ol=oR004o`000?noO8Wo_gb9o`0000ko_7V900?o0000okMfROngMXT01_ngMXT00ol0
003o]7>9okAcR@05okAcR@03o`000?naLHWo/G6900go/G691?l0000;oio6l`05o`000?n]KHSo0000
oj][R?l000003On[JhP00ol0003oZFV7ojUYQ`05ojUYQ`03o`000?nWIhOoYfN700GoYfN700?o0000
ojMWQonWIhL03?nWIhL00ol0003oYFF6ojEUQP0=ojEUQP04o`000?nUIHGoYFF5o`0000;oY6B61_l0
0003ojIZS003o`000?nW]nCoYkOT00KoYkOT00?o0000ojFhi_nU^>H02onU^>H00ol0003oY;[XojBj
j004o`0000SoY[WW00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX0
0ol0003ooo]ZoookJP1HoookJP03o`000?ncU;So/iBh00co/iBh00Go0000okVH]_niV;Ko^IRfo`00
0007ok>>/003o`000?o6[l?oaZo300CoaZo300?o0000om6[/Ol000000_l00006om>X[@03o`000?oC
WZ3odijP00godijP00?o0000omRRW?l000003OoCX:43o`0000_of9V@00Co0000omNFSOoGUXgo0000
3?oGUH/3o`0000Woei6500?o0000omJ>Q?oFSX@00_oFSX@00ol0003oe8b3omB<P`09omB<P`?o0000
1_oBRX<00ol0003ochN4oln7Q006oln7Q003o`000?o;Q8CobhB400_obhB400Co0000olN0Q?o7P8Co
00000oo3OHD6o`0000Oo`gn800Co0000okmlROnoO8Wo00003_nlNHT00ol0003o]gJ9okMfR@06okMf
R@03o`000?ndLhWo]7>900Go]7>900?o0000ok5aROnaLHT02onaLHT3o`0000ooWlKc0_l000000on[
JhSo0000oj][R00<oj][R003o`000?nYJHOoZFV700GoZFV700?o0000ojMWQonWIhL01OnWIhL00ol0
003oYfN7ojMWQ`0<ojMWQ`03o`000?nUIHKoYFF600GoYFF63_l00009ojIZS003o`000?nW]nCoYkOT
00KoYkOT00?o0000ojFhi_nU^>H03?nU^>H2o`0000coY[WW00?o0000oookJ_oonfX02_oonfX00ol0
003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?ncU;So/iBh00co
/iBh00Co0000okVH]_niV;Ko00001oncS[000ol0003oaZo3olJ_``06olJ_``04o`000?oAZk7odJ^a
om6[/@;o00001?oCZ:d00ol0003odijPom>NX00>om>NX0;o00003ooCX:42o`0000[of9V@00Co0000
omNFSOoGUXgo00003_oGUH/2o`0000Soei6500?o0000omJ>Q?oFSX@00_oFSX@00ol0003oe8b3omB<
P`0;omB<P`?o00001?oBRX<00ol0003ochN4oln7Q006oln7Q003o`000?o;Q8CobhB400_obhB400Co
0000olN0Q?o7P8Co00002Oo3OHD5o`0000;o`gn800Co0000okmlROnoO8Wo00003_nlNHT00ol0003o
]gJ9okMfR@06okMfR@03o`000?ndLhWo]7>900Go]7>900?o0000ok5aROnaLHT01onaLHT4o`0001?o
WlKc00?o0000oj][R?l000003On[JhP00ol0003oZFV7ojUYQ`05ojUYQ`03o`000?nWIhOoYfN700Go
YfN700?o0000ojMWQonWIhL01OnWIhL?o`0000SoYVV;00Co0000ojM[S?nWJhco00002onVJX`00ol0
003oYkOTojNgi007ojNgi003o`000?nU^>KoYKSV00OoYKSV0ol000000onW^>Go0000ojJii`0=ojJi
i`03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oo
nfX0F?oonfX00ol0003o/iBhok>D^00=ok>D^0;o00001oncS[000ol0003oaZo3olJ_``07olJ_``03
o`000?oAZk7odJ^a00?odJ^a0ol000000ooCZ:go0000om>NX00?om>NX0;o00003ooCX:400ol0003o
dI>Co`000002o`0000Oof9V@00Co0000omNFSOoGUXgo00003_oGUH/00ol0003oeI27o`000002o`00
00Goei6500Go0000omJ>Q?oFSXCoeXj4o`00000>omB<P`03o`000?oAR87odHR100?o000000?odXZ3
o`000?o?Qh@01oo?Qh@00ol0003obhB4ol^4Q00;ol^4Q004o`000?o7P8Coah24o`0000ko`gf52_l0
000:okaiR@03o`000?ngMXWo]gJ900Ko]gJ900?o0000okAcROndLhT01OndLhT00ol0003o/G69ok5a
R@04ok5aR@?o00000_nQb?@00ol0003oWlKcoio6l`0Boio6l`03o`000?n[JhSo000000goZf^800?o
0000ojUYQonYJHL01OnYJHL01?l0003oYfN7ojMWQonWIhL<o`0000OoZ6Z:00?o0000ojIYRonVJH/0
3OnVJH/01?l0003oYf^<ojM[S?l0000<ojIZS003o`000?nW]nCoYkOT00KoYkOT00?o0000ojFhi_nU
^>H01?nU^>H3o`0000GoYkSU00?o0000ojJiionV^NL03?nV^NL00ol0003ooo]ZoookJP08oookJP03
o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000ok>D^?ncU;P0
2oncU;P2o`0000So/hj`00?o0000olJ_`oo6[l<02?o6[l<00ol0003odJ^aom6[/@05om6[/@;o0000
4?oCWZ000ol0003odj2Qom>PX@0>om>PX@03o`000?oATi?odI>C00;odI>C0_l00005omRIT004o`00
0?oGUXgoeiJ=o`0000koeiF;00?o0000omF@QooET8L00_oET8L2o`0000?oei6500Go0000omJ>Q?oF
SXCoeXj4o`00000>omB<P`03o`000?oAR87odHR100?odHR11?l00006oln7Q003o`000?o;Q8CobhB4
00_obhB400Co0000olN0Q?o7P8Co00004?o3OHD01?l0003o_gZ5okmjQOl00004ok]gQPOo00000onl
NHT00ol0003o]gJ9okMfR@06okMfR@03o`000?ndLhWo]7>900Go]7>900Co0000ok5aROnaLHWo/G69
0ol00006oj78m003o`000?nOa_?oWlKc01;oWlKc0_l00005oj][R1Co00001?nYJXX00ol0003oZ6Z:
ojQZRP0<ojQZRP03o`000?nVJH_oYVV;00goYVV;00Co0000ojM[S?nWJhco00003?nVJX`00ol0003o
YkOTojNgi007ojNgi003o`000?nU^>KoYKSV00?o00002OnW^>D00ol0003oY[WWojJii`0;ojJii`03
o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0
F_oonfX00ol0003o/iBhok>D^00:ok>D^003o`000?ncSZoo000000Oo/hj`00?o0000olJ_`oo6[l<0
2Oo6[l<00ol0003odJ^aom6[/@05om6[/@03o`000?o9Z;So000000;o00003OoCWZ000ol0003odj2Q
om>PX@0=om>PX@03o`000?oATi?odI>C00GodI>C0_l00003omRIT004o`000?oGUXgoeiJ=o`0000ko
eiF;00?o0000omF@QooET8L01?oET8L4o`0000?oeXj400?o0000omB<PooDS8<03?oDS8<00ol0003o
dHR1om68P@04om68P@03o`000?o>QH7ocXF100?o00000oo?Qh@00ol0003obhB4ol^4Q00;ol^4Q004
o`000?o7P8Coah24o`00013o`gf500Co0000okmjQOnoNXGo00002onkMhHAo`0000?o]7>91?l0000:
oj78m003o`000?nOa_?oWlKc01;oWlKc1_l00008oj][R@03o`000?nZJhWoZV^900GoZV^900?o0000
ojUZR_nYJXX01OnYJXX00ol0003oZ6Z:ojQZRP0<ojQZRP03o`000?nVJH_oYVV;00goYVV;00Co0000
ojM[S?nWJhco00003?nVJX`00ol0003oYkOTojNgi008ojNgi0;o00003?nW^>D00ol0003oY[WWojJi
i`0<ojJii`03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000
oookJ_oonfX0F_oonfX00ol0003o/iBhok>D^009ok>D^004o`000?ncSZoo/hj_o`0000Ko/hj`00?o
0000olJ_`oo6[l<02oo6[l<00ol0003odJ^aom6[/@03om6[/@03o`000?o9Z;SobJRh00?obJRh0ol0
0009om>NX0;o00003ooCX:400ol0003odI>Com6CT`07om6CT`Co00000_oGUXd00ol0003oeiF;omNE
R`0<omNER`03o`000?oET8OoeI2700OoeI270_l00002omJ>Q003o`000?oDS8?oe8b300coe8b300?o
0000om68POoAR8401?oAR8400ol0003ocXF1olj5P@03olj5P@Co00003Oo;Q8@01Ol0003oah24olN0
Q?o7P8Co000000oo`gf500Co0000okmjQOnoNXGo00003_nkMhH00ol0003o]g>6okMcQP06okMcQP03
o`000?ndLHOo]76700;o]7671?l0000>oj78m003o`000?nOa_?oWlKc017oWlKc0_l0000<oj][R@03
o`000?nZJhWoZV^900GoZV^900?o0000ojUZR_nYJXX01OnYJXX00ol0003oZ6Z:ojQZRP0<ojQZRP03
o`000?nVJH_oYVV;00goYVV;00Co0000ojM[S?nWJhco00003?nVJX`00ol0003oYkOTojNgi004ojNg
i0?o000000?oZKOSo`000?nW^>D03OnW^>D00ol0003oY[WWojJii`07ojJii`?o00003?oonfX00ol0
003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?ncU;So/iBh00Oo
/iBh00?o0000ok>>[oncSZl00_ncSZl00ol0003o/hj`ok>>/002ok>>/003o`000?o6[l?oaZo300co
aZo300?o0000om6[/OoAZk400_oAZk400ol0003obJRholVX^007olVX^0;o00001ooCWZ000ol0003o
e:6Qo`00000>om>PX@03o`000?oATi?odI>C00[odI>C00?o0000omNFSOl000003ooGUH/00ol0003o
eI27omF@Q`07omF@Q`03o`000?oCS8Co000000;o00003_oDS8<00ol0003odHR1om68P@04om68P@03
o`000?o>QH7ocXF100KocXF10ol0000;ol^4Q005o`000?o7P8Coah24olN0Q?l000003oo3OHD01?l0
003o_gZ5okmjQOl0000>ok]gQP03o`000?ngLhKo]g>600Ko]g>600?o0000okAaQol000000ol0000B
oj78m003o`000?nOa_?oWlKc00coWlKc0ol000000onNaO?o0000o`00000<oj][R@03o`000?nZJhWo
ZV^900GoZV^900?o0000ojUZR_nYJXX01OnYJXX00ol0003oZ6Z:ojQZRP0<ojQZRP03o`000?nVJH_o
YVV;00goYVV;00Co0000ojM[S?nWJhco00003?nVJX`01?l0003oYkOTojNgi?nW]n@3o`0000GoZKOS
00?o0000ojNhiOnW^>D02onW^>D00ol0003oY[WWojJii`04ojJii`?o00003ooonfX00ol0003ooo]Z
oookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?ncU;So/iBh00Ko/iBh00?o
0000ok>>[oncSZl00oncSZl01Ol0003o/hj`ok>>/?ncS[3o000000ooaZo300Go0000om6[/OoAZk7o
dJ^ao`00000<olVX^0?o00001?oCWZ000ol0003oe:6Qo`00000=om>PX@03o`000?oATi?odI>C00_o
dI>C0ol0000?omNER`03o`000?oET8OoeI2700OoeI2700Co0000om><Q?oCS8Codhb40ol0000=omB<
P`03o`000?oAR87odHR100?odHR100?o0000olj5POo>QH401_o>QH400ol0003obX61olZ1P@05o`00
00KobhB400Go0000olN0Q?o7P8Coah24o`00000?ol=mQ@04o`000?noNXGo_gZ5o`0000ko^gN600?o
0000okMcQ_ngLhH01OngLhH3o`0000;oX/[d00?o0000oj78m?nQb?@04_nQb?@00ol0003oWlKcoio6
l`08oio6l`?o00001OnNaO<2o`0000_oZf^900?o0000ojY[ROnZJhT01OnZJhT00ol0003oZFZ:ojUZ
RP05ojUZRP03o`000?nXJX[oZ6Z:00coZ6Z:00?o0000ojIYRonVJH/03_nVJH/00ol0003oYf^<o`00
000<ojIZS0Co00002OnY]n<00ol0003oYkSUojNhi@0;ojNhi@03o`000?nV^NOoY[WW00?o00004_oo
nfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?ncU;So
/iBh00Go/iBh00?o0000ok>>[oncSZl01?ncSZl01Ol0003o/hj`ok>>/?ncS[3o0000013oaZo300Co
0000om6[/OoAZk7o00003oo9Z;P4o`0000;oe:6Q00?o0000om>PXOoCX:402ooCX:400ol0003odI>C
om6CT`0;om6CT`03o`000?oGV93o000000;o00003?oGUH/00ol0003oeI27omF@Q`08omF@Q`05o`00
0?oCS8Codhb4om><Q?l000000_oARH<3o`0000[oe8b300?o0000om68POoAR8400ooAR8400ol0003o
cXF1olj5P@06olj5P@03o`000?o:PH7obX6100GobX611Ol000000oo;Q8Co0000olN0Q002olN0Q003
o`000?o3OHGo`gf500go`gf500Co0000okmjQOnoNXGo00003_nkMhH00ol0003o]g>6okMcQP02okMc
QP?o00001_nRb_@00ol0003oXLSdoj78m00Boj78m003o`000?nOa_?oWlKc00CoWlKc0ol00008oik5
l`03o`000?nNaO?o000000[oZf^900?o0000ojY[ROnZJhT01OnZJhT00ol0003oZFZ:ojUZRP05ojUZ
RP03o`000?nXJX[oZ6Z:00goZ6Z:00?o0000ojIYRonVJH/03OnVJH/00ol0003oYf^<o`00000=ojIZ
S003o`000?nY]n?oZKOS00[oZKOS00?o0000ojNhiOnW^>D02OnW^>D01?l0003oYkSUo`000?l0000E
oookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000ok>D
^?ncU;P00oncU;P00ol0003o/hj_ok>>[`06ok>>[`03o`000?ncS[3o0000017oaZo300?o0000om6[
/Ol000004oo9Z;P2o`000003omBQXOl0003odj2Q00codj2Q00?o0000om6CTooATi<02ooATi<00ol0
003oeiR@o`000002om>FU0?o00002OoGUH/00ol0003oeI27omF@Q`08omF@Q`05o`000?oCS8Codhb4
om><Q?l000001OoARH<3o`0000Ooe8b300?o0000om68POoAR8400_oAR8400ol0003ocXF1olj5P@07
olj5P@03o`000?o:PH7obX6100[obX611?l000000oo7P8Co0000ol=mQ@0>ol=mQ@05o`000?noNXGo
_gZ5okmjQOl000003OnkMhH00ol0003o]g>6o`000002o`0000[oX/[d00?o0000oj78m?nQb?@04_nQ
b?@00ol0003oWlKcoio6l`03o`0000_oW/Gc00Co0000oik5lonNaO?o00002On[JhT00ol0003oZV^9
ojY[R@05ojY[R@03o`000?nYJX[oZFZ:00KoZFZ:00?o0000ojQZR_nXJXX03?nXJXX00ol0003oYVV;
ojIYR`0=ojIYR`03o`000?nWJhco000000goYVZ<00?o0000ojVghonY]n<02_nY]n<00ol0003oYkSU
ojNhi@05ojNhi@Co00006OoonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]Zoook
JP1MoookJQ7o00004oo6[l<00ol0003obJRholVX^00BolVX^003o`000?o:WJ[o000000;o00003?oC
X:400ol0003odI>Com6CT`0;om6CT`03o`000?oGV93o000000GodiJD0ol00006omNER`03o`000?oE
T8OoeI2700SoeI2700Go0000om><Q?oCS8Codhb4o`000008om69P`?o00001?oDS8<00ol0003odHR1
om68P@02om68P@03o`000?o>QH7ocXF100OocXF100?o0000olZ1POo:PH402oo:PH400ol0003oaWf0
olImP005o`0000co`gf500Go0000okmjQOnoNXGo_gZ5o`00000<ok]gQP?o00003_nRb_@00ol0003o
XLSdoj78m00Boj78m0;o00003_nNaO<01Ol0003oW/Gcoik5lonNaO?o000000WoZf^900?o0000ojY[
ROnZJhT01OnZJhT00ol0003oZFZ:ojUZRP05ojUZRP03o`000?nXJX[oZ6Z:00coZ6Z:00?o0000ojIY
RonVJH/03OnVJH/00ol0003oYf^<o`00000:ojIZS0Co00003OnY]n<00ol0003oYkSUojNhi@04o`00
01gooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003o
/XZ[ok::Z`02ok::Z`03o`000?n^PjOo[X>W00Oo[X>W00?o0000olJ_`oo6[l<04_o6[l<00ol0003o
bJRholVX^00AolVX^003o`000?o:WJ[obYfZ00;obYfZ0_l0000:om>PX@03o`000?oATi?odI>C00co
dI>C00?o0000omNHT?l000002?oCUY@3o`0000?oeiF;00?o0000omF@QooET8L02?oET8L01Ol0003o
dhb4om><Q?oCS8Co000000_odHV30ol000000ooDS8?o0000om68P@03om68P@03o`000?o>QH7ocXF1
00OocXF100?o0000olZ1POo:PH402oo:PH401Ol0003oaWf0olImP?o6OH3o000000?o`gZ11Ol00007
ol=mQ@05o`000?noNXGo_gZ5okmjQOl000002OnkMhH3o`0001;oX/[d00?o0000oj78m?nQb?@03?nQ
b?@3o`0000;oWlKd00?o0000oik5lonNaO<03OnNaO<01Ol0003oW/Gcoik5lonNaO?o000000WoZf^9
00?o0000ojY[ROnZJhT01OnZJhT00ol0003oZFZ:ojUZRP05ojUZRP03o`000?nXJX[oZ6Z:00coZ6Z:
00?o0000ojIYRonVJH/03OnVJH/00ol0003oYf^<o`000003ojIZS0Oo00000on[LY800ol0003oZKOS
ojVgh`0<ojVgh`;o00008OoonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]Zoook
JP1MoookJP05o`000?nbRZ_o/XZ[ok::Zol000002On^PjL00ol0003oaZo3olJ_``0BolJ_``03o`00
0?o9Z;So0000017obJRh00?o0000olZMZ_o:WJX00oo:WJX00ol0003odj:Uo`000002o`0000Oodj2Q
00?o0000om6CTooATi<03OoATi<2o`0000_odiJD1?l0000:omF@Q`05o`000?oCS8Codhb4om><Q?l0
00003_oARH<3o`0000?odHR100?o0000olj5POo>QH402?o>QH400ol0003obX61olZ1P@0:olZ1P@05
o`000?o6OH3oaWf0olImP?l000002?o3NX45o`0000;o`gf500Go0000okmjQOnoNXGo_gZ5o`000006
ok]gQP?o000000?oY<geo`000?nRb_@04onRb_@00ol0003oXLSdoj78m008oj78m0?o00001_nOa_@0
0ol0003oW/Gcoik5l`0<oik5l`03o`000?nNaO?oW/Gc00;oW/Gc00?o0000oj][ROn[JhT01_n[JhT0
0ol0003oZV^9ojY[R@05ojY[R@03o`000?nYJX[oZFZ:00GoZFZ:00?o0000ojQZR_nXJXX03?nXJXX0
0ol0003oYVV;ojIYR`05ojIYR`ko00002_n[LY82o`0000WoZKOS0ol0000ToookJP03o`000?oonf[o
oo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000ok::Zol000002On^PjL2o`00
01?oaZo300Co0000olVX^?o9Z;So00004Oo9Z;P00ol0003obYfZolZMZP03olZMZP03o`000?oCXZGo
dj:U00;odj:U0ol00004om>PX@03o`000?oATi?odI>C00godI>C00?o0000om>FU?oCUY@03OoCUY@2
o`0000WoeI2700Go0000om><Q?oCS8Codhb4o`00000?om69P`03o`000?o?QGko000000?o00002_o>
QH400ol0003obX61olZ1P@0:olZ1P@05o`000?o6OH3oaWf0olImP?l000003Oo3NX45o`000003okmj
QOl0003o^gN600?o^gN60_l00005ojC=m@03o`000?nRb_CoX/[d01;oX/[d00?o0000oj78m?nQb?@0
1?nQb?@3o`0000[oWlKd00?o0000oik5lonNaO<02onNaO<00ol0003oW/Gcoik5l`03oik5l`03o`00
0?n[JhWoZf^900GoZf^900?o0000ojY[ROnZJhT01OnZJhT00ol0003oZFZ:ojUZRP05ojUZRP03o`00
0?nXJX[oZ6Z:00GoZ6Z:3ol00008ojU_T003o`000?nYKi7o000000goZg:B0_l00006ojVgh`?o0000
:?oonfX00ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1NoookJP;o00002?n^
PjL5o`0001;oaZo300Go0000olVX^?o9Z;SobJRho`00000?olVX^003o`000?o:WJ[obYfZ00GobYfZ
00?o0000om>RYOoCXZD01?oCXZD4o`00013odI>C00?o0000om>FU?oCUY@03OoCUY@00ol0003odHj:
o`000002o`0000KoeI2700Go0000om><Q?oCS8Codhb4o`00000?om69P`03o`000?o?QGkochEn00;o
chEn0ol00008olj5P@03o`000?o:PH7obX6100[obX6100Go0000olImP?o6OH3oaWf0o`00000?ol=j
P@03o`000?noMh7o_gN100Ko00002?nTcOD00ol0003oX/[doj;:m00Boj;:m003o`000?nQb?CoXLSd
00?o00003_nOa_@00ol0003oW/Gcoik5l`0:oik5l`03o`000?nNaO?oW/Gc00CoW/Gc00?o0000oj][
ROn[JhT01?n[JhT00ol0003oZV^9ojY[R@05ojY[R@04o`000?nYJX[oZFZ:ojUZRPco00001onYKXh0
0ol0003oZFn@ojU_T00=ojU_T003o`000?nYKi7o000000koZg:B0_l00002ojVgh`?o0000:ooonfX0
0ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1NoookJP03o`000?n^PjOo[X>W
00Ko[X>W00?o0000ol6ec_o1]Lh00_o1]Lh4o`0000koaZo300?o0000olVX^?o9Z;P00_o9Z;P00ol0
003obJRholVX^00<olVX^003o`000?o:WJ[obYfZ00KobYfZ00?o0000om>RYOoCXZD01ooCXZD2o`00
00oodI>C00?o0000om>FU?oCUY@03OoCUY@00ol0003odHj:om6>RP02om6>RP?o00000ooET8L01Ol0
003odhb4om><Q?oCS8Co000000oodHV300?o0000oln5O_o?QGh00_o?QGh00ol0003oc85molb1O@04
o`0000CocXF100?o0000olZ1POo:PH402Oo:PH400ol0003oaWf0olImP002olImP003o`000?o3NX7o
`gZ100go`gZ100Co0000okmgPOnoMh7o_gN10_l0000<ojC=m@03o`000?nRb_CoX/[d01;oX/[d0_l0
000Boio6m003o`000?nNaO?oW/Gc00WoW/Gc00?o0000oik5lonNaO<00onNaO<00ol0003oW/Gco`00
000Ao`0000CoZfj=00?o0000ojU^S_nYKXh03?nYKXh00ol0003oZFn@ojU_T00>ojU_T003o`000?n[
LY;oZg:B00goZg:B1?l0000^oookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`000?oonf[o
oo]Z05kooo]Z00?o0000ojj3Yon^PjL01On^PjL00ol0003o`KG>ol6ecP04ol6ecP03o`000?o5/LKo
aK7600?o00002_o6[l<00ol0003obJRholVX^004olVX^003o`000?o9Z;SobJRh00_obJRh00?o0000
olZMZ_o:WJX01_o:WJX00ol0003odj:Uom>RY@07om>RY@03o`000?o;Wj_o000000;o00003?oATi<0
0ol0003odiJDom>FU00=om>FU003o`000?oASX[odHj:00GodHj:1?l00003om><Q003o`000?oARH?o
dHV300godHV300?o0000oln5O_o?QGh00_o?QGh00ol0003oc85molb1O@04olb1O@?o000000?ocXF1
o`000?o:PH402_o:PH400ol0003oaWf0olImP002olImP003o`000?o3NX7o`gZ100go`gZ11?l0000?
ojC=m@03o`000?nRb_CoX/[d00coX/[d0ol00002oj39m@03o`000?nOa_CoWlKd01;oWlKd00?o0000
oik5lonNaO<02?nNaO<00ol0003oW/Gco`000003o`0000;oW<;c00?o0000oj]/R_n[K8X00on[K8X0
0ol0003o[6j<oja^S005oja^S003o`000?n[KXgoZfj=00GoZfj=00?o0000ojU^S_nYKXh03?nYKXh0
0ol0003oZFn@ojU_T00>ojU_T003o`000?n[LY;oZg:B00goZg:B00?o0000oookJ_oonfX0;ooonfX0
0ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1OoookJP03o`000?n^PjOo[X>W
00?o[X>W0_l00008ol6ecP03o`000?o5/LKoaK7600;oaK761?l00006olJ_``03o`000?o9Z;SobJRh
00CobJRh00?o0000olVX^?o9Z;P02_o9Z;P00ol0003obYfZolZMZP08olZMZP03o`000?oCXZGodj:U
00Godj:U00?o0000ol^OZoo;Wj/00oo;Wj/3o`0000WodI>C00?o0000om>FU?oCUY@03OoCUY@00ol0
003odHj:om6>RP08om6>RP;o00000_oCS8@00ol0003odHV3om69P`0=om69P`03o`000?o?QGkochEn
00;ochEn00?o0000olb1OOo<PGd01oo<PGd4o`0000WobX6100?o0000olImP?o6OH000oo6OH000ol0
003o`gZ1ol=jP@0;ol=jP@;o00004onTcOD00ol0003oX/[doj;:m008oj;:m0?o00001_nPbOD00ol0
003oWlKdoio6m00Boio6m003o`000?nNaO?oW/Gc00GoW/Gc1?l00007oic2l`03o`000?n[K8[oZfb:
00;oZfb:00?o0000oja^S?n/KX`01On/KX`00ol0003oZfj=oj]^S@05oj]^S@03o`000?nYKXkoZFj>
00goZFj>00?o0000ojU_T?nYKi003OnYKi000ol0003oZg:Boj]bTP0=oj]bTP03o`000?oonf[ooo]Z
02oooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0H?oonfX01Ol0003o
[X>Wojj3Yon^PjOo000000[o`KG>00?o0000olFaa_o5/LH01_o5/LH3o`0000;oaZo300?o0000olVX
^?o9Z;P01Oo9Z;P00ol0003obJRholVX^009olVX^003o`000?o:WJ[obYfZ00WobYfZ00?o0000om>R
YOoCXZD01OoCXZD00ol0003obin[ol^OZ`06ol^OZ`;o00001ooATi<00ol0003odiJDom>FU00=om>F
U003o`000?oASX[odHj:00SodHj:00?o0000oln9QOl000000_l0000?om69P`03o`000?o?QGkochEn
00;ochEn00?o0000olb1OOo<PGd02?o<PGd00ol0003obGelolUmO004o`0000GobX6100?o0000olIm
P?o6OH000oo6OH000ol0003o`gZ1ol=jP@08ol=jP@?o00000_nXd?D00ol0003oY<geojC=m@0AojC=
m@03o`000?nRb_CoX/[d00CoX/[d0ol0000:oj39m@03o`000?nOa_CoWlKd01;oWlKd00?o0000oik5
lonNaO<01?l00002oic2l`03o`000?nL`_?oW<;c00OoW<;c00Go0000oj]/R_n[K8[oZfb:o`000007
oja^S003o`000?n[KXgoZfj=00GoZfj=00?o0000ojU^S_nYKXh03OnYKXh00ol0003oZFn@ojU_T00=
ojU_T003o`000?n[LY;oZg:B00goZg:B00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0J
oookJP005?oonfX00ol0003ooo]ZoookJP1PoookJP04o`000?n^PjOo[X>Wo`0000co`KG>00?o0000
olFaa_o5/LH02?o5/LH4o`0000OobJRh00?o0000olVX^?o9Z;P02?o9Z;P00ol0003obYfZolZMZP09
olZMZP03o`000?oCXZGodj:U00Codj:U00?o0000ol^OZoo;Wj/02Oo;Wj/3o`0000CodI>C00?o0000
om>FU?oCUY@03OoCUY@00ol0003odHj:om6>RP08om6>RP04o`000?o?RHGochV5oln9Q@?o00003OoA
RH<00ol0003ochEnoln5OP02oln5OP03o`000?o<PGgoc85m00Soc85m00?o0000olUmO?o9OG`01?o9
OG`4o`000003olZ1POl0003oaWf000CoaWf000?o0000ol=jPOo3NX401Oo3NX43o`0000KoZ=3e00?o
0000ojC=mOnTcOD04OnTcOD00ol0003oX/[doj;:m003o`0000koX<We00?o0000oio6m?nOa_@04_nO
a_@2o`0000KoW<;c00?o0000oic2lonL`_<02?nL`_<01?l0003oZfb:oj]/R_l00007oja^S003o`00
0?n[KXgoZfj=00GoZfj=00?o0000ojU^S_nYKXh03OnYKXh00ol0003oZFn@ojU_T00=ojU_T003o`00
0?n[LY;oZg:B00goZg:B00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0JoookJP005?oo
nfX00ol0003ooo]ZoookJP1PoookJP?o00003Oo1]Lh00ol0003oaK76olFaaP07olFaaP03o`000?o4
/<Koa;3600;oa;360ol00004olVX^003o`000?o9Z;SobJRh00OobJRh00?o0000olZMZ_o:WJX02oo:
WJX00ol0003odj:Uom>RY@03om>RY@03o`000?o;Wj_obin[00cobin[1Ol0000>om>FU003o`000?oA
SX[odHj:00WodHj:00Go0000oln9QOo?RHGochV5o`000002olf5P`?o00002_oARH<01Ol0003ochEn
oln5O_o?QGko000000_oc85m00?o0000olUmO?o9OG`02?o9OG`4o`0000?oaWf000?o0000ol=jPOo3
NX400oo3NX42o`0000[oZ=3e00?o0000ojC=mOnTcOD04OnTcOD2o`0001;oX<We00?o0000oio6m?nO
a_@03?nOa_@3o`0000;oWLCd00?o0000oic2lonL`_<01OnL`_<00ol0003oW<;coic2l`09oic2l`03
o`000?n[K8[o000000Oo[6j<00?o0000oj]^SOn[KXd01On[KXd00ol0003oZFj>ojU^SP0=ojU^SP03
o`000?nYKi3oZFn@00coZFn@0_l0000?oj]bTP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oo
nfX06OoonfX001Cooo]Z00?o0000oookJ_oonfX0H?oonfX00ol0003o`KG>ol6ecP0>ol6ecP03o`00
0?o5/LKoaK7600GoaK7600?o0000olB`a_o4/<H01_o4/<H3o`0000;obJRh00?o0000olVX^?o9Z;P0
1Oo9Z;P00ol0003obYfZolZMZP0<olZMZP03o`000?oCXZGodj:U00;odj:U00?o0000ol^OZoo;Wj/0
4?o;Wj/4o`0000codiJD00?o0000om6>R_oASXX02OoASXX01Ol0003ochV5oln9QOo?RHGo000000Go
cHF30ol00007om69P`05o`000?o?QGkochEnoln5O_l000002oo<PGd00ol0003obGelolUmO009olUm
O003o`000?o5NG_oaGUk00Co00000_o3NX43o`0000goZ=3e00?o0000ojC=mOnTcOD03?nTcOD3o`00
00;oX/_e00?o0000oj39mOnPbOD04OnPbOD00ol0003oWlKdoio6m008oio6m0?o00001_nMa?@00ol0
003oW<;coic2l`04oic2l`03o`000?nL`_?oW<;c00WoW<;c00?o0000oj]/R_l000001on/KX`00ol0
003oZfj=oj]^S@06oj]^S@03o`000?nYKXkoZFj>00coZFj>00?o0000ojU_T?nYKi003?nYKi000ol0
003oZG2Bo`00000?oj]bTP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX06OoonfX001Co
oo]Z00?o0000oookJ_oonfX0GooonfX00ol0003o`KG>ol6ecP0@ol6ecP03o`000?o5/LKoaK7600?o
aK7600?o0000olB`a_o4/<H02_o4/<H3o`0000OobJRh00?o0000olZMZ_o:WJX03?o:WJX00ol0003o
dj:Uom>RY@02om>RY@03o`000?o;Wj_obin[013obin[0_l00002ol^BV@?o00002OoCUY@00ol0003o
dHj:om6>RP09om6>RP05o`000?o?RHGochV5oln9QOl000002?o=QH<3o`0000CodHV300Go0000oln5
O_o?QGkochEno`00000;olb1O@03o`000?o9OGcobGel00WobGel00?o0000olEiNoo5NG/00oo5NG/3
o`00017oZ=3e00?o0000ojC=mOnTcOD02?nTcOD3o`0000KoX/_e00?o0000oj39mOnPbOD04OnPbOD0
0ol0003oWlKdoio6m004oio6m0?o00002_nMa?@00ol0003oW<;coic2l`03oic2l`03o`000?nL`_?o
W<;c00[oW<;c00?o0000oj]/R_l000001On/KX`00ol0003oZfj=oj]^S@07oj]^S@03o`000?nYKXko
ZFj>00coZFj>00?o0000ojU_T?nYKi003?nYKi000ol0003oZG2Bo`00000?oj]bTP03o`000?oonf[o
oo]Z02oooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0G_oonfX2o`00
01?o`KG>00?o0000olFaa_o5/LH00_o5/LH00ol0003oa;36olB`aP0>olB`aPCo00000_o9Z;P00ol0
003obYfZolZMZP0=olZMZP03o`000?oCXZGodj:U00;odj:U00?o0000ol^OZoo;Wj/04?o;Wj/2o`00
00Gobi:I0ol00006om>FU003o`000?oASX[odHj:00WodHj:00Go0000oln9QOo?RHGochV5o`00000;
olf5P`?o000000?odHV3o`000?o?QGh00_o?QGh00ol0003oc85molb1O@09olb1O@03o`000?o9OGco
bGel00WobGel00Co0000olEiNoo5NG_oaGUk0_l0000EojS@m@03o`000?nTcOGoY<ge00CoY<ge0ol0
000:oj;;m@03o`000?nPbOGoX<We017oX<We00?o0000oio6m?nOa_@00ol0000>oig4m003o`000?nL
`_?oW<;c00;oW<;c00?o0000oic2lonL`_<02onL`_<2o`0000Go[6j<00?o0000oj]^SOn[KXd01on[
KXd00ol0003oZFj>ojU^SP0<ojU^SP03o`000?nYKi3oZFn@00coZFn@00?o0000ojU`T_l000001on[
LY89o`00037ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0GOoonfX0
0ol0003o^;;Co`00000Dol6ecP04o`000?o5/LKoaK76o`00017oa;3600Co0000olRY^oo8ZK_ob:Vk
1?l0000?olZMZP04o`000?oCXZGodj:Uo`0001;obin[00Co0000olbCV_o<Ti[o00001oo;TYT3o`00
00?odiJD00?o0000om6>R_oASXX02?oASXX00ol0003ochV5oln9Q@02oln9Q@03o`000?o=QH?ocHF3
00cocHF31?l000000oo?QGko0000olb1O@0;olb1O@03o`000?o9OGcobGel00SobGel1?l00003ojcD
m@03o`000?nXd?GoZ=3e01;oZ=3e00?o0000ojC=mOnTcOD00ol0000>oj;;m@03o`000?nPbOGoX<We
017oX<We0_l0000Boig4m003o`000?nL`_?oW<;c00;oW<;c00?o0000oic2lonL`_<02OnL`_<00ol0
003oW<;co`000005oja^S003o`000?n[KXgoZfj=00OoZfj=00?o0000ojU^S_nYKXh03OnYKXh00ol0
003oZFn@ojU_T00:ojU_T003o`000?nYL9;o000000So00002?n[MiX00ol0003ooo]ZoookJP0_oook
JP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z05_ooo]Z0_l00003okRbd`03
o`000?o1]Lko`KG>017o`KG>00?o0000olFaa_l000004oo4/<H01Ol0003ob:VkolRY^oo8ZK_o0000
00;oajVk1?l0000;olZMZP04o`000?oCXZGodj:Uo`0001;obin[00Co0000olbCV_o<Ti[o00002_o;
TYT4o`0000[odHj:00?o0000oln9QOo?RHD00_o?RHD00ol0003ocHF3olf5P`0=olf5P`03o`000?o<
Og_oc7mk00Co00002_o<PGd00ol0003obGelolUmO007olUmO0;o00001on/e?D00ol0003oZ=3eojS@
m@0BojS@m@;o00004_nRboD00ol0003oX<Weoj39m@0:oj39m@Co00000_nNaoD00ol0003oWLCdoig4
m00Aoig4m003o`000?nL`_?oW<;c00;oW<;c00?o0000oic2lonL`_<01OnL`_<4o`0000;oV[ob00?o
0000oja^S?n/KX`00on/KX`00ol0003oZfj=oj]^S@07oj]^S@03o`000?nYKXkoZFj>00goZFj>00?o
0000ojU_T?nYKi001?nYKi08o`000003ojehV?l0003oZgNJ00koZgNJ00?o0000oookJ_oonfX0;ooo
nfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1IoookJP;o00001_nh/]<0
0ol0003o`KG>ol6ecP0Aol6ecP03o`000?o4/<Koa;3601;oa;3600Co0000olRY^oo8ZK_o00001oo7
ZK/4o`0000OobYfZ00?o0000om>RYOl000004oo;Wj/01?l0003oc9>JolbCV_l0000=ol^BV@;o0000
2OoASXX00ol0003ochV5oln9Q@02oln9Q@03o`000?o=QH?ocHF300gocHF300Go0000olaoNoo<Og_o
c7mko`000002olUlN@?o00001oo<PGd00ol0003obGelolUmO004olUmO0?o00002_n/e?D00ol0003o
Z=3eojS@m@0<ojS@m@?o00000onUcoH00ol0003oX/_eoj;;m@0Aoj;;m@03o`000?nPbOGoX<We00Go
X<We1?l00007oik7m@03o`000?nMa?CoWLCd017oWLCd00Go0000oic2lonL`_?oW<;co`000003oic2
l`Co00001onJ_o800ol0003o[6j<oja^S002oja^S003o`000?n[KXgoZfj=00OoZfj=00?o0000ojU^
S_nYKXh01OnYKXh?o`0000Ko[WJF00Co0000ojehV?n]N9So00004?n[MiX00ol0003ooo]ZoookJP0^
oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000okRb
donh/]<01onh/]<00ol0003o`KG>ol6ecP0>ol6ecP03o`000?nc/MKo000001Coa;3600?o0000olRY
^ol000003?o7ZK/3o`0000GobYfZ0_l0000Bol^OZ`05o`000?o<Ti[oc9>JolbCV_l000003Oo;TYT0
0ol0003obXZ>o`000002o`0000KodHj:00?o0000oln9QOo?RHD00_o?RHD00ol0003ocHF3olf5P`0=
olf5P`05o`000?o<Og_oc7mkolaoNol000001Oo9O7T3o`0000Coc85m00?o0000olUmO?o9OG`00_o9
OG`2o`0000ko[=Ce00?o0000ojS@mOnXd?D02?nXd?D3o`0000OoYLof00?o0000oj;;mOnRboD04OnR
boD00ol0003oX<Weoj39m@04o`0000coW/Oe00?o0000oig4m?nMa?@04OnMa?@00ol0003oW<;coic2
l`04o`0000coV[ob5_l00008oj]bT`03o`000?n^MYKo[WJF00Wo[WJF00Go0000ojehV?n]N9So[GRH
o`00000@oj]gVP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o
0000oookJ_oonfX0E_oonfX2o`0000[o^;;C00?o0000ol6ec_o1]Lh03?o1]Lh2o`0000?o/k7F00?o
0000olB`a_o4/<H04_o4/<H00ol0003oajVkolNY^`0>olNY^`Co000000?obYfZo`000?o;Wj/04_o;
Wj/01Ol0003oc9>JolbCV_o<Ti[o000000gobi:I00?o0000olZ:S_o:RXh00_o:RXh3o`0000?odHj:
00?o0000oln9QOo?RHD00_o?RHD00ol0003ocHF3olf5P`0>olf5P`04o`000?o<Og_oc7mko`0000So
bGai0ol000000oo<PGgo0000olUmO003o`00017o[=Ce00?o0000ojS@mOnXd?D01?nXd?D3o`0000_o
YLof00?o0000oj;;mOnRboD04OnRboD2o`00017oW/Oe00?o0000oig4m?nMa?@04OnMa?@3o`0000oo
V[ob00Go0000ok1cSon`Lhoo/7>?o`000009ojmcT003o`000?n[LY?oZg:C00goZg:C00?o0000ojif
U_n^MYH02On^MYH00ol0003o[GRHojehV002ojehV003o`000?n[Mi[oZgNJ00goZgNJ00?o0000oook
J_oonfX0;ooonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1EoookJP;o
00003Onh/]<00ol0003o`KG>ol6ecP0:ol6ecP03o`000?nc/MKo/k7F00Co/k7F00?o0000olB`a_o4
/<H03oo4/<H00ol0003o]Zc>o`00000DolNY^`;o00004oo;Wj/00ol0003oc9>JolbCVP02olbCVP03
o`000?o;TYWobi:I00[obi:I00?o0000olZ:S_o:RXh01Oo:RXh4o`0000CochV500?o0000olf5Poo=
QH<03_o=QH<01?l0003oc7mkolaoNol0000;olUlN@?o00005On/e?D00ol0003oZ=3eojS@m@03o`00
00ooYLof00?o0000oj;;mOnRboD03?nRboD3o`0000;oWlWf00?o0000oik7mOnNaoD04?nNaoD00ol0
003oWLCdoig4m00:oig4m0Co00000_nK`_<00ol0003oV[obo`00000@oiZolP04o`000?n`Lhoo/7>?
o`0000Wo[g>@00?o0000oj]bTon[LY<03On[LY<00ol0003o[WJFojifUP09ojifUP03o`000?n]N9So
[GRH00;o[GRH00?o0000oj]gV_n[MiX03On[MiX00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[o
oo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000okRbdonh/]<03_nh/]<00ol0
003o`KG>ol6ecP07ol6ecP;o00001onc/MH00ol0003oa;36olB`aP0>olB`aP05o`000?nf[<ko]Zc>
okJ/c_l000005?o7ZK/4o`0000oobin[00?o0000olbCV_o<TiX00oo<TiX00ol0003obi:Iol^BV@09
ol^BV@03o`000?o:RXkobXZ>00WobXZ>1?l000000oo?RHGo0000olf5P`0?olf5P`04o`000?o<Og_o
c7mko`0000[obGai0_l00003okCIl`03o`000?n/e?Go[=Ce01;o[=Ce0_l0000CojG?mP03o`000?nR
boGoX/_e00SoX/_e0ol00006oio9mP03o`000?nNaoGoW/Oe013oW/Oe00?o0000oig4m?nMa?@01OnM
a?@4o`0000OoVl;c0_l0000AoiZolP03o`000?n`Lhoo000000Wo[g>@00?o0000oj]bTon[LY<03_n[
LY<00ol0003o[WJFojifUP07ojifUP03o`000?n]N9So[GRH00?o[GRH00?o0000oj]gV_n[MiX03On[
MiX00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[o
oo]Z05;ooo]Z0_l0000BokRbd`03o`000?o1]Lko`KG>00Go`KG>00?o0000ok>ae_nc/MH02?nc/MH0
0ol0003oa;36olB`aP0<olB`aP03o`000?nf[<ko]Zc>00;o]Zc>00?o0000olNY^oo7ZK/04Oo7ZK/0
0ol0003o^ZG4o`000002olZQ[@Co00002oo;Wj/00ol0003oc9>JolbCVP03olbCVP03o`000?o;TYWo
bi:I00Wobi:I00?o0000olZ:S_o:RXh02Oo:RXh01?l0003obH>6olV3Q_o9PhH4o`0000kocHF300?o
0000olaoNol000002Oo9O7T2o`0000Ko]=Wc00?o0000ojcDmOn/e?D03On/e?D3o`0000;oZ=?f00?o
0000ojG?m_nUcoH04_nUcoH00ol0003oX/_eoj;;m@04oj;;m@?o00002_nObOH00ol0003oW/Oeoik7
m@0@oik7m@03o`000?nMa?CoWLCd00Co00003?nK`_<00ol0003oV[oboiZolP0@oiZolP03o`000?n_
Li3o[g>@00Wo[g>@00?o0000oj]bTon[LY<03On[LY<00ol0003o[WJFojifUP07ojifUP03o`000?n]
N9So[GRH00?o[GRH00?o0000oj]gV_n[MiX03_n[MiX00ol0003ooo]ZoookJP0^oookJP03o`000?oo
nf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z053ooo]Z0_l000000on^^>7o0000okRbd`0A
okRbd`03o`000?o1]Lko`KG>00Co`KG>00?o0000ok>ae_nc/MH02_nc/MH00ol0003oa;36olB`aP0:
olB`aP03o`000?nf[<ko]Zc>00Co]Zc>00?o0000olNY^oo7ZK/03oo7ZK/01Ol0003o^ZG4okZUa?nj
YLCo000000GobZ6]1Ol00006ol^OZ`03o`000?o<Ti[oc9>J00?oc9>J00?o0000ol^BVOo;TYT02Oo;
TYT00ol0003obXZ>olZ:SP09olZ:SP03o`000?o9PhKobH>600;obH>600?o0000olR0P_o8P8800ol0
000;olf5P`03o`000?o<Og_o000000OobGai0_l00009okCIl`03o`000?n/e?Go[=Ce00[o[=Ce0_l0
0006ojSCmP03o`000?nUcoKoYLof01;oYLof00?o0000oj;;mOnRboD00ol0000>oio9mP03o`000?nN
aoGoW/Oe013oW/Oe0_l0000>oi_2l`Co00004OnJ_o800ol0003o[g>@ojmcT009ojmcT003o`000?n[
LY?oZg:C00goZg:C00?o0000ojifU_n^MYH01on^MYH00ol0003o[GRHojehV003ojehV003o`000?n[
Mi[oZgNJ00koZgNJ00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX0
0ol0003ooo]ZoookJP1>oookJP;o00001?n^^>400ol0003o^;;CokRbd`0@okRbd`04o`000?o1]Lko
`KG>ol6ecP;o00003Onc/MH00ol0003oa;36olB`aP09olB`aP03o`000?nf[<ko]Zc>00Go]Zc>00?o
0000olNY^oo7ZK/03_o7ZK/00ol0003o^ZG4okZUa002okZUa003o`000?o:XJgobZ6]00SobZ6]1?l0
00000oo;Wj_o0000olbCVP05olbCVP03o`000?o;TYWobi:I00Wobi:I00?o0000olZ:S_o:RXh02Oo:
RXh00ol0003obH>6olV3QP02olV3QP03o`000?o8P8;ob82200?ob8221?l00007olf5P`03o`000?o<
Og_o000000GobGai0_l0000<okCIl`03o`000?n/e?Go[=Ce00Ko[=Ce0ol00009ojSCmP03o`000?nU
coKoYLof01;oYLof0_l0000Boio9mP03o`000?nNaoGoW/Oe00WoW/Oe1?l00002oi_4m003o`000?nK
`_?oVl;c00[oVl;c0ol00002oi_2l`03o`000?nK`_?o0000017oV[ob00?o0000ojmcT?n_Li002?n_
Li000ol0003oZg:Coj]bT`0=oj]bT`03o`000?n^MYKo[WJF00Ko[WJF00?o0000ojehV?n]N9P01?n]
N9P00ol0003oZgNJoj]gVP0>oj]gVP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX06?oo
nfX001;ooo]Z00?o0000oookJ_oonfX0C?oonfX2o`0000Oo[[SQ00?o0000okRbdonh/]<04?nh/]<0
0ol0003o`KG>o`00000@ok>aeP03o`000?o4/<Koa;3600Ooa;3600?o0000okJ/c_nf[<h01onf[<h0
0ol0003oajVkolNY^`0<olNY^`03o`000?njYLCo^ZG400?o^ZG400?o0000olZQ[Oo:XJd03?o:XJd4
o`0000Goc9>J00?o0000ol^BVOo;TYT02?o;TYT00ol0003obXZ>olZ:SP09olZ:SP03o`000?o9PhKo
bH>600;obH>600?o0000olR0P_o8P8801oo8P884o`0000CocHF30_l00003olUlN@;o00003ondfO<0
0ol0003o[=CeojcDm@03ojcDm@;o00003OnXdoH00ol0003oYLofojG?mP0<ojG?mP?o00000_nQcOL0
0ol0003oWlWfoio9mP0Boio9mP03o`000?nNaoGoW/Oe00GoW/Oe0ol00007oi_4m003o`000?nK`_?o
Vl;c00KoVl;c0ol00006oi_2l`;o00003onJ_o82o`000003oiZol_l0003o[g>@00So[g>@00?o0000
oj]bTon[LY<03On[LY<00ol0003o[WJFojifUP06ojifUP03o`000?n]N9So[GRH00Co[GRH00?o0000
oj]gV_n[MiX03_n[MiX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01Sooo]Z000Boook
JP03o`000?oonf[ooo]Z04[ooo]Z0_l00009ojjhh@03o`000?nh/]?o^;;C017o^;;C00?o0000ok>a
e_nc/MH03onc/MH00ol0003oa;36olB`aP06olB`aP03o`000?nf[<ko]Zc>00So]Zc>00?o0000olNY
^oo7ZK/02oo7ZK/00ol0003o^ZG4okZUa005okZUa003o`000?o:XJgobZ6]00cobZ6]00?o0000olVO
[Oo9Wjd01?l000000oo<Ti[o0000ol^BV@09ol^BV@03o`000?o:RXkobXZ>00WobXZ>00?o0000olV3
Q_o9PhH00_o9PhH00ol0003ob822olR0PP0;olR0PP?o000000CocHF3o`000?l0003obGai0_l0000B
okCIl`03o`000?n/e?Go000000;o00004?nXdoH00ol0003oYLofojG?mP08ojG?mP?o00001_nQcOL0
0ol0003oWlWfoio9mP0Boio9mP03o`000?nNaoGoW/Oe00Co00002onKa?@00ol0003oVl;coi_2l`02
oi_2l`?o00002_nK`_<2o`0000WoV[ob1Ol00003oiRll003o`000?n_Li3o[g>@00Oo[g>@00?o0000
oj]bTon[LY<03On[LY<00ol0003o[WJFojifUP06ojifUP03o`000?n]N9So[GRH00Go[GRH00?o0000
oj]gV_n[MiX03On[MiX00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01Oooo]Z000Aoook
JP03o`000?oonf[ooo]Z04Wooo]Z0_l0000<ojjhh@03o`000?nh/]?o^;;C00go^;;C0_l000000one
]m[o0000ok>aeP0Aok>aeP03o`000?o4/<Koa;3600Coa;3600?o0000okJ/c_nf[<h02_nf[<h00ol0
003oajVkolNY^`09olNY^`03o`000?njYLCo^ZG400Ko^ZG400?o0000olZQ[Oo:XJd02oo:XJd00ol0
003obIn]olVO[@05olVO[@Co00002?o;TYT00ol0003obXZ>olZ:SP09olZ:SP03o`000?o9PhKobH>6
00;obH>600?o0000olR0P_o8P8803_o8P884o`0001Go]=Wc00?o0000ojSCm_nXdoH04_nXdoH00ol0
003oYLofojG?mP04ojG?mP?o00002_nQcOL00ol0003oWlWfoio9mP0Boio9mP;o00004?nKa?@4o`00
00koVl;c0_l00003oiZolPGo00002OnH_?000ol0003o[g>@ojmcT006ojmcT003o`000?n[LY?oZg:C
00goZg:C00?o0000ojifU_n^MYH01On^MYH00ol0003o[GRHojehV006ojehV003o`000?n[Mi[oZgNJ
00koZgNJ00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003o
oo]ZoookJP17oookJP;o00003on^^>400ol0003o^;;CokRbd`0;okRbd`03o`000?ne]m[o]KOJ00;o
]KOJ00?o0000ok>ae_nc/MH04?nc/MH00ol0003oa;36olB`aP02olB`aP03o`000?nf[<ko]Zc>00_o
]Zc>00?o0000olNY^oo7ZK/02?o7ZK/00ol0003o^ZG4okZUa007okZUa003o`000?o:XJgobZ6]00[o
bZ6]00?o0000olVO[Oo9Wjd01oo9Wjd00ol0003o_hbOokn<W`03o`0000Cobi:I00?o0000olZ:S_o:
RXh02_o:RXh00ol0003obH>6olV3QP02olV3QP03o`000?o8P8;ob82200kob8220_l0000DokCIl`;o
00000on_f?D00ol0003oZ=?fojSCmP0AojSCmP03o`000?nUcoKoYLof00?o00003_nQcOL00ol0003o
WlWfoio9mP0<oio9mP?o00000_nLaoH00ol0003oVlCdoi_4m00<oi_4m0?o000000?oVlCdo`000?nK
`_<03onK`_<5o`0000ooV;c`00?o0000ojmcT?n_Li001_n_Li000ol0003oZg:Coj]bT`0=oj]bT`03
o`000?n^MYKo[WJF00Co[WJF00?o0000ojehV?n]N9P01_n]N9P00ol0003oZgNJoj]gVP06oj]gVPWo
0000<?oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP15oookJP;o0000
4On^^>400ol0003o^;;CokRbd`09okRbd`;o00001_ne]mX00ol0003o/k7Fok>aeP0?ok>aeP05o`00
0?o4/<Koa;36olB`a_l000003onf[<h00ol0003oajVkolNY^`06olNY^`03o`000?njYLCo^ZG400Wo
^ZG400?o0000olZQ[Oo:XJd02Oo:XJd00ol0003obIn]olVO[@07olVO[@03o`000?noS9oo_hbO00?o
_hbO0ol000000oo;TYWo0000olZ:SP0;olZ:SP03o`000?o9PhKobH>600?obH>600?o0000olR0P_o8
P8802_o8P883o`0000?o^NKe00?o0000okCIlondfO<03_ndfO<2o`0000Ko[mSe00?o0000ojSCm_nX
doH04OnXdoH2o`0001;oXLgg00?o0000oio9m_nObOH02?nObOH3o`0000KoW<Of00?o0000oi_4m?nK
a?@02?nKa?@3o`0000GoVlCd00?o0000oi_2lonK`_<02OnK`_<4o`000003oiRnl_l0003o000001;o
V;c`00?o0000ojmcT?n_Li001On_Li000ol0003oZg:Coj]bT`0=oj]bT`03o`000?n^MYKo[WJF00Co
[WJF00Co0000ojehV?n]N9So[GRH3_l00008ok:3X`03o`000?oonf[ooo]Z02kooo]Z00?o0000oook
J_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0@ooonfX2o`000003ojfhhOl0003o[[SQ017o
[[SQ00?o0000okRbdonh/]<01_nh/]<2o`0000So]KOJ00?o0000ok>ae_nc/MH04?nc/MH00ol0003o
a;36o`00000@okJ/cP03o`000?o7ZK_oajVk00GoajVk00?o0000okZUa?njYL@02_njYL@00ol0003o
bZ6]olZQ[@08olZQ[@03o`000?o9WjgobIn]00SobIn]00?o0000okn<WonoS9l01_noS9l4o`0000[o
bXZ>00?o0000olV3Q_o9PhH00oo9PhH00ol0003ob822olR0PP08olR0PP;o00001onii_D2o`0000_o
]=Wc0ol00009ojoHm@03o`000?nXdoKoZ=?f00coZ=?f0ol00003ojCAm`03o`000?nQcOOoXLgg013o
XLgg00?o0000oio9m_nObOH01?nObOH3o`0000[oW<Of00?o0000oi_4m?nKa?@01?nKa?@3o`0000Wo
VlCd00?o0000oi_2lonK`_<01OnK`_<3o`0000KoV;kb0_l0000BoiRll2;o00001OndPj000ol0003o
/X>Sok:3X`0>ok:3X`03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z
00?o0000oookJ_oonfX0@OoonfX2o`0000Co[KSQ00?o0000ojjhhOn^^>404?n^^>400ol0003o^;;C
okRbd`03okRbd`;o00002one]mX00ol0003o/k7Fok>aeP0?ok>aeP;o00004_nf[<h00ol0003oajVk
olNY^`03olNY^`03o`000?njYLCo^ZG400_o^ZG400?o0000olZQ[Oo:XJd02?o:XJd00ol0003obIn]
olVO[@08olVO[@03o`000?noS9oo_hbO00Oo_hbO00?o0000okn4U?noQ9@01Ol00005olZ:SP03o`00
0?o9PhKobH>600?obH>600?o0000olR0P_o8P8801_o8P882o`000003okoSlOl0003o^NKe00So^NKe
00?o0000okCIlondfO<01_ndfO<2o`0000go[mSe00?o0000ojSCm_nXdoH02?nXdoH3o`0000OoY=7g
00?o0000oj7=monQcOL04?nQcOL00ol0003oWlWfoio9mP03o`0000koW<Of00?o0000oi_4m?l00000
0ol0000=oi_4m003o`000?nK`_?oVl;c00Co00002_nH__82o`00017oV;c`00?o0000okMmU?ngOI@0
1?ngOI@00ol0003o/gfIok=mV@0=ok=mV@03o`000?n_O9go[gbM00?o[gbM00?o0000okB3X?ndPj00
1ondPj000ol0003o/X>Sok:3X`0>ok:3X`03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0
5ooonfX0017ooo]Z00?o0000oookJ_oonfX0?_oonfX3o`0000Oo[KSQ00?o0000ojjhhOn^^>403on^
^>400ol0003o^;;CokRbd`02okRbd`03o`000?ne]m[o]KOJ00_o]KOJ00?o0000ok>ae_nc/MH03Onc
/MH2o`000003okJ/col0003o]Zc>017o]Zc>00?o0000olNY^oo7ZK/00_o7ZK/00ol0003o^ZG4okZU
a00=okZUa003o`000?o:XJgobZ6]00KobZ6]00?o0000olVO[Oo9Wjd02_o9Wjd00ol0003o_hbOokn<
W`06okn<W`03o`000?noQ9Co_hBD00Go_hBD1?l000000oo:RXko0000olV3QP04olV3QP03o`000?o8
P8;ob82200Gob82200Go0000okoSlOnoho7o_n?ao`00000:okWVm@;o00001?ndfO<2o`00013o[mSe
00?o0000ojSCm_nXdoH01?nXdoH3o`0000_oY=7g00?o0000oj7=monQcOL04?nQcOL2o`00013oW<Of
0ol0000@oi_4m004o`000?nKa?Co0000o`0000ooV;kb0_l0000AoiRll003o`000?ngOICo]gfD00?o
]gfD00?o0000ok=mVOncOIT03OncOIT00ol0003o[gbMojmlW@02ojmlW@03o`000?ndPj3o]8>P00Wo
]8>P00?o0000ok:3XonbPj<03_nbPj<00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z01Oo
oo]Z000@oookJP03o`000?oonf[ooo]Z03gooo]Z0_l0000;ojfhh@03o`000?n^^>7o[[SQ00oo[[SQ
00Co0000okRbdol0003o00003one]mX00ol0003o/k7Fok>aeP0;ok>aeP03o`000?nf[<oo]Zc?00;o
]Zc?00?o0000okJ/c_nf[<h04?nf[<h01?l0003oajVkolNY^ol0000@okZUa003o`000?o:XJgobZ6]
00GobZ6]00?o0000olVO[Oo9Wjd02oo9Wjd00ol0003o_hbOokn<W`05okn<W`03o`000?noQ9Co_hBD
00[o_hBD1Ol00002olV3QP03o`000?o8P8;ob82200?ob8220_l00003okoSl@03o`000?nii_Go^NKe
00_o^NKe00Co0000okCIlol0003o00004on_f?D00ol0003oZ=?fojSCmP03o`0000ooY=7g00?o0000
oj7=monQcOL02OnQcOL4o`0000CoWL_g00?o0000oic7m_nLaoH02_nLaoH3o`0000;oW<Of00?o0000
oi_4m?nKa?@02_nKa?@4o`0000;oV<7d00?o0000oiRnl_nH__803onH__82o`00017oV;c`00?o0000
okMmU?ngOI@00_ngOI@00ol0003o/gfIok=mV@0=ok=mV@05o`000?n_O9go[gbMojmlWOl000003?nd
Pj000ol0003o/X>Sok:3X`0>ok:3X`03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX05ooo
nfX0013ooo]Z00?o0000oookJ_oonfX0>ooonfX2o`0000ko[KSQ00?o0000ojjhhOn^^>403_n^^>43
o`00017o]KOJ00?o0000ok>ae_nc/MH02?nc/MH2o`0000Go]Zc?00?o0000okJ/c_nf[<h04?nf[<h0
0ol0003oajVko`00000AokZUa003o`000?o:XJgobZ6]00GobZ6]00?o0000olVO[Oo9Wjd02oo9Wjd0
0ol0003o_hbOokn<W`05okn<W`03o`000?noQ9Co_hBD00_o_hBD00Co0000okmkQ_noNhKo_g^61Ol0
00000oo8P8;o0000o`000005okoSl@03o`000?nii_Go^NKe00co^NKe00?o0000ojoHmOn_f?D05?n_
f?D2o`0001?oY=7g00?o0000oj7=monQcOL01OnQcOL3o`0000WoWL_g00?o0000oic7m_nLaoH01_nL
aoH3o`0000KoW<Of00?o0000oi_4m?nKa?@01OnKa?@4o`0000OoV<7d00?o0000oiRnl_nH__803_nH
__82o`00013oV;c`00?o0000oiRll?l000001?ngOI@00ol0003o/gfIok=mV@0=ok=mV@03o`000?n_
O9go000000go]8>P00?o0000ok:3XonbPj<03_nbPj<00ol0003ooo]ZoookJP0^oookJP03o`000?oo
nf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z03Wooo]Z<?l00007okFgfP03o`000?nc/MKo
/k7F00Ko/k7F0_l00008okJ/c`03o`000?nf[<ko]Zc>013o]Zc>00?o0000okZUa?njYL@04OnjYL@0
0ol0003obZ6]olZQ[@03olZQ[@03o`000?o9WjgobIn]00cobIn]00?o0000okn<WonoS9l01OnoS9l0
0ol0003o_hBDokn4U00;okn4U003o`000?noNhKo_g^600?o_g^600Co0000okmfOonoMWoo00001ono
ho400ol0003o^NKeokWVm@0;okWVm@?o^]ob00?o0000ojoHmOn_f?D03_n_f?D3o`0000?oZMOg00?o
0000ojCAmonTdOL04OnTdOL00ol0003oXLggoj7=m`04o`0000goWL_g00Co0000oic7m_nLaoKoW<Of
1?l0000:oic7mP03o`000?nKa?CoVlCd00Co00003?nH`O@00ol0003oV;kboiRnlP0>oiRnlP;o0000
2onH_?04o`0000;oU[O^00?o0000okMmU?ngOI@00_ngOI@00ol0003o/gfIok=mV@0=ok=mV@03o`00
0?n_O9go000000go]8>P00?o0000ok:3XonbPj<03_nbPj<00ol0003ooo]ZoookJP0^oookJP03o`00
0?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z03Kooo]Z0ol00002ojVkiP03o`000?n[
^nGoZk_U00koZk_U00?o0000ojfhh_n]^>802?n]^>82o`0000Ko[KWR00?o0000ok2fg_n`]]h01on`
]]h<o`0000?o/k7F00?o0000okJ/conf[<l02Onf[<l00ol0003o]Zc>okJ/cP0>okJ/cP;o00004onj
YL@00ol0003obZ6]olZQ[@02olZQ[@03o`000?o9WjgobIn]00gobIn]00?o0000okn<WonoS9l01?no
S9l00ol0003o_hBDokn4U00<okn4U003o`000?noNhKo_g^600?o_g^61?l00006okoSl@03o`000?ni
i_Go^NKe00Wo^NKe00?o0000ok[Ol_njgo801?njgo800ol0003o[mSeojoHm@0;ojoHm@;o00001onY
eoL00ol0003oY=7gojCAm`0AojCAm`;o00004_nMboL3o`0000ooW<Of0_l0000AoiS1m003o`000?nH
__;oV;kb00koV;kb0_l00007oiRll0?o00001onF]nh01Ol0003o]gfDokMmU?ngOICo000000oo/gfI
0_l0000?okB3X003o`000?nbPj?o/X>S00go/X>S00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Z
oookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0coookJP?o00001_nY^nH00ol0003oZk_Uoj^k
i@0>oj^ki@03o`000?n]^>;o[KSR00Go[KSR0_l00009ojfihP03o`000?n`]]ko/;KN00ko/;KN00Co
0000ok>beonc/]Oo/k;G2_l00005okJ/c`03o`000?nf[<ko]Zc>00go]Zc>00Co0000okVUa?niYLCo
00004_njYL@00ol0003obZ6]olZQ[@02olZQ[@03o`000?o9WjgobIn]00gobIn]00?o0000okn<Wono
S9l01?noS9l00ol0003o_hBDokn4U00<okn4U003o`000?noNhKo_g^600?o_g^600Go0000oloTi_o?
i>KocnCVo`000005okoSl@03o`000?nii_Go^NKe00Oo^NKe00?o0000ok[Ol_njgo801onjgo82o`00
00So[mSe0ol0000:ojWGm`03o`000?nTdOOoY=7g00coY=7g0ol00003oio?n003o`000?nMboOoWL_g
00coWL_g0ol000000onMboOo0000oic7mP08oic7mPGo00000_nIa?H00ol0003oV<7doiS1m00AoiS1
m003o`000?nH__;oV;kb00koV;kb0_l00002oiRll0Co00002onF]nh01?l0003o]gfDokMmU?l0000?
ok=mV@03o`000?ndPj3o]8>P00ko]8>P00?o0000ok:3XonbPj<03_nbPj<00ol0003ooo]ZoookJP0]
oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z037ooo]Z0_l0000:ojVk
iP03o`000?n[^nGoZk_U00koZk_U00?o0000ojfhh_n]^>800_n]^>82o`0000co[KWR00?o0000ok2f
g_n`]]h03_n`]]h01?l0003o/k;Go`000?l00009ok>bf0ko00001_nf[<h01Ol0003o^JG4okVUa?ni
YLCo000001?o^ZG400Co0000olZQ[Oo:XJgo00004?o9Wjd00ol0003o_hbOokn<W`04okn<W`03o`00
0?noQ9Co_hBD00co_hBD00?o0000okmkQ_noNhH00_noNhH00ol0003ocnCVoloTiP03oloTiP;o0000
0onoho400ol0003o^NKeokWVm@05okWVm@03o`000?njgo;o^]ob00_o^]ob00?o0000ojoHmOn_f?D0
0on_f?D2o`0000koZMOg00?o0000ojCAmonTdOL02?nTdOL3o`0000OoWloh00?o0000oig;monMboL0
2?nMboL3o`0000GoWL_g00Co0000oic7m_nLaoKoW<Of1Ol00008oiW4mP03o`000?nH`OCoV<7d013o
V<7d00?o0000oiRnl_nH__803OnH__85o`0000ooU[O^00Co0000okMmU?ngOICo00003oncOIT00ol0
003o]8>PokB3X00>okB3X003o`000?nbPj?o/X>S00ko/X>S00?o0000oookJ_oonfX0;OoonfX00ol0
003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0^oookJP?o00003OnY^nH00ol0003o
Zk_Uoj^ki@0>oj^ki@04o`000?n]^>;o0000o`0000ko[KWR00?o0000ok2fg_n`]]h03_n`]]h2o`00
017o/k;H00?o0000okJ]d?nf[M001Onf[M0Ao`0000go^ZG400Co0000olZQ[Oo:XJgo00004?o9Wjd0
0ol0003o_hbOokn<W`04okn<W`03o`000?noQ9Co_hBD00co_hBD00Go0000okmkQ_noNhKo_g^6o`00
0008oloTiP04o`000?noho7o_n?ao`0000Go^NKe0_l0000?ok[OlP03o`000?n_f?Go000000;o0000
4OnYeoL00ol0003oY=7gojCAm`04ojCAm`?o00002onOcoP00ol0003oWL_goig;m`03oig;m`Co0000
2OnMboL3o`0000koVLCf00?o0000oiS1m?nH`O@04?nH`O@00ol0003oV;kboiRnlP07oiRnlPGo0000
0onF^_000ol0003oU[O^oiJgkP0?oiJgkP03o`000?ngOICo000000ko/gfI0_l0000AokB3X003o`00
0?nbPj?o/X>S00go/X>S00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP0FoookJP003ooo
nfX00ol0003ooo]ZoookJP0]oookJP;o00004OnY^nH00ol0003oZk_Uoj^ki@0<oj^ki@?o00004On]
^N800ol0003o/;KNok2fgP0;ok2fgP;o000000?o[K7Ko`000?nc/]P04Onc/]P00ol0003o]Zg@okJ]
d006okJ]d0;o00001onf[]000ol0003o^JK5okVVa@03okVVa@[o00000onjYL@00ol0003obZ6]o`00
000BolVO[@03o`000?noS9oo_hbO00;o_hbO00?o0000okn4U?noQ9@03?noQ9@00ol0003o_g^6okmk
QP02o`0000[ocnCV0_l00004okWVm@;o00004_njgo800ol0003oZMOgojWGm`0CojWGm`03o`000?nT
dOOoY=7g00?o00003onOcoP00ol0003oWL_go`000002o`0000OoWL_g1?l00002oiW8m`03o`000?nI
a?KoVLCf00ooVLCf00?o0000oiS1m?nH`O@04?nH`O@01?l0003oV;kboiRnl_nH__85o`0000SoU[[`
0_l0000AoiJgkP;o00003_ncOIT00ol0003o/X:Po`00000@okB3X003o`000?nbPj?o/X>S00co/X>S
0_l0000_oookJP03o`000?oonf[ooo]Z01Kooo]Z000?oookJP03o`000?oonf[ooo]Z02[ooo]Z0ol0
0003ojJlj@03o`000?nY^nKoZK_V00koZK_V00?o0000oj^kiOn[^nD02?n[^nD3o`0000;oZKST00?o
0000ojfih_n]^N804?n]^N800ol0003o/;KNok2fgP08ok2fgP;o00001?n]/M/00ol0003o/k;Hok>b
f00@ok>bf003o`000?nf[M3o]Zg@00?o]Zg@0_l0000:okJ^d003o`000?niY/Go^JK500co^JK52_l0
000>olVO[@03o`000?noS9oo_hbO00;o_hbO00?o0000okn4U?noQ9@03?noQ9@00ol0003o_g^6o`00
000=oloTiP;o000000?o^NKeo`000?l000004Onjgo82o`0000?o/mkf00?o0000ojWGmonYeoL04_nY
eoL2o`00017oWloh0ol00007oig;m`?o00001onIb?L00ol0003oVLCfoiW4mP0?oiW4mP03o`000?nH
`OCoV<7d00goV<7d0_l000001?nH`OCo0000o`000?l0000>oiJjl0;o00004?nF]nh00ol0003o]gfD
o`00000<ok=mV@04o`000?nbPZ3o/X:Po`00013o]8>P00?o0000ok:3XonbPj<02onbPj<00ol0003o
/XVZo`00000`oookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z02Oooo]Z
0ol00007ojJlj@03o`000?nY^nKoZK_V00koZK_V00?o0000oj^kiOn[^nD01?n[^nD3o`0000KoZKST
00?o0000ojfih_n]^N804?n]^N800ol0003o/;KNok2fgP04ok2fgP?o00001on]/M/00ol0003o/k;H
ok>bf00?ok>bf003o`000?nf[M3o]Zg@00;o]Zg@00?o0000okJ^d?nf[]002_nf[]000ol0003o^JK5
okVVa@0>okVVa@03o`000?niYLGo000000GoZY:m2_l00004olVO[@03o`000?noS9oo_hbO00;o_hbO
00?o0000okn4U?noQ9@03?noQ9@2o`0000kocnCV0ol0000Aok[OlP;o00001_ncg_H00ol0003oZMOg
ojWGm`0=ojWGm`?o00000onSe?T00ol0003oWlohoio?n00;oio?n0?o00000onOcoP00ol0003oWL_g
oig;m`04o`0000_oVLSg00?o0000oiW4m_nIa?H03onIa?H00ol0003oV<7doiS1m007oiS1m0Go0000
0onE_O800ol0003oU[[`oiJjl00?oiJjl0;o00004?nF]nh2o`0000co/gfI00Co0000ok:2X?nbPZ3o
00004?ndPj000ol0003o/X>Sok:3X`0:ok:3X`05o`000?nbRJ[o/XVZok:9Z_l00000;ooonfX00ol0
003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP0ToookJP?o00002onV_>T00ol0003o
ZK_VojVkiP0>ojVkiP03o`000?n[^nGoZk_U00?o00002_nY^>@00ol0003o[KWRojfihP0?ojfihP03
o`000?n`]]ko/;KN00;o/;KN0_l0000;ojfaf`03o`000?nc/]So/k;H00oo/k;H00Co0000okJ]d?l0
003o00003_nf[]000ol0003o^JK5okVVa@0;okVVa@;o00000oniYLD00ol0003oZY:mojZB_@0<ojZB
_@Oo000000?o_hbOo`000?noQ9@03_noQ9@00ol0003ocnCVoloTiP0=oloTiP05o`000?o2i_3o`^K`
ol;Vl?l000003?njgo83o`0000Wo/mkf0_l0000:ojWGm`?o00001onSe?T00ol0003oWlohoio?n006
oio?n0Co00001onOcoP2o`00013oVLSg00?o0000oiW4m_nIa?H03onIa?H01?l0003oV<7doiS1m?nH
`O@5o`0000WoUKgb00?o0000oiJjl?nF^_003onF^_02o`0000ooU[O^0_l0000<ok=mV@05o`000?nb
PZ3o/X:Pok:2X?l000004?ndPj000ol0003o/X>Sok:3X`08ok:3X`03o`000?nbRJ[o/XVZ00;o/XVZ
00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]Zoook
JP0PoookJPCo00003onV_>T00ol0003oZK_VojVkiP0>ojVkiP;o00003_nY^>@00ol0003o[KWRojfi
hP0?ojfihP04o`000?n`]]ko/;KNo`0000ko[K7K00?o0000ok>bf?nc/]P03onc/]P00ol0003o]Zk@
okJ^d00>okJ^d003o`000?niY/Go^JK500[o^JK500?o0000okVUaOniYLD00oniYLD00ol0003oZY:m
ojZB_@0@ojZB_@03o`000?noSJ7o_hfQ00Ko00002OnoQ9@2o`0000kocnCV00?o0000olW]kOl00000
1?o2i_02o`0000So^]ob0_l0000>ok?NmP03o`000?nYeoOoZMOg00CoZMOg0ol0000;oj?Dn@;o0000
0onOcoP3o`0000GoWloh1?l00003oiW<n@03o`000?nIb?OoVLSg00ooVLSg00?o0000oiW4m_nIa?H0
3OnIa?H00ol0003oVLCfo`000002o`0000ooUKgb00?o0000oiJjl?nF^_003onF^_000ol0003oU[O^
oiJgkP0>oiJgkS?o0000;ooonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]Zoook
JP0MoookJP?o00000onT_^`00ol0003oY[cYojJlj@0>ojJlj@03o`000?nY^nKoZK_V00WoZK_V0ol0
00000onV^^So0000ojVhi00?ojVhi003o`000?n]^N;o[KWR00oo[KWR00?o0000ojfafon]/M/03on]
/M/00ol0003o/k;Hok>bf00;ok>bf0;o000000?o[JWDo`000?nf[]004?nf[]000ol0003o^JK5okVV
a@08okVVa@03o`000?niYLGo^JG500Co^JG500?o0000ojZB_OnZT[d04?nZT[d01Ol0003o_hfQokn=
XOnoSJ7o000000Co`Y2R2Ol0000>oloTiP;o00000_o9kNd00ol0003o`^K`ol;Vl004ol;Vl0;o0000
1?njgo82o`00017o/mkf00?o0000ojWGmonYeoL00ol0000@oj?Dn@?o00001OnOcoP3o`0000SoVLci
00?o0000oiW8monIb?L03onIb?L00ol0003oVLCfoiW4mP07oiW4mPGo00000onD`?D00ol0003oUKgb
oiFmlP0?oiFmlP03o`000?nF^_3oU[[`00koU[[`0_l0000<oiJgkP?o000000?oU[O^o`000?ndQZ@0
2OndQZ@00ol0003o_96YokbAZ@02okbAZ@03o`000?njTJ_o^Y6[00ko^Y6[00?o0000ok>>[oncSZl0
1_ncSZl00ol0003o^IRfokVH]P04okVH]P03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX0
5OoonfX000kooo]Z00?o0000oookJ_oonfX06ooonfX3o`0000OoY;k/00?o0000ojJljOnV_>T03_nV
_>T00ol0003oZK_VojVkiP06ojVkiP;o00001OnV^^P00ol0003oZKSTojVhi00>ojVhi003o`000?n]
^N;o[KWR00[o[KWR0ol000000onX]>7o0000ojfaf`0@ojfaf`03o`000?nc/]So/k;H00Wo/k;H0_l0
0004ojfYe003o`000?nf[]3o]Zk@00ko]Zk@00?o0000okVVaOniY/D01_niY/D2o`0000So^JG500?o
0000ojZB_OnZT[d03onZT[d01?l0003o_hfQokn=XOl0000<ol:@XP03o`000?o?i>KocnCV00cocnCV
00Go0000olW]kOo9kNgobNg]o`000009ol;Vl004o`000?njgo;o0000o`0001Co/mkf0_l0000@oj?D
n@?o000000CoXmCio`000?nOcoSoWloh1?l0000<oiW<n@03o`000?nIb?OoVLSg00ooVLSg00Co0000
oiW4m_nIa?KoVLCf1Ol00009oiC0m@03o`000?nE_O;oUKgb00ooUKgb00?o0000oiJjl?nF^_003_nF
^_02o`0000CoU[O^1ol00004oiB`jP03o`000?ndQZCo]8JT00Oo]8JT00?o0000okbAZOnlTJT00onl
TJT00ol0003o^Y6[okZAZ`0>okZAZ`03o`000?ncSZoo/hj_00Go/hj_00?o0000okVH]_niV;H01_ni
V;H00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[o
oo]Z01Sooo]Z0ol0000;ojBnk003o`000?nV_>WoY[cY00koY[cY00?o0000ojVki_nY^nH00onY^nH2
o`0000SoY[[X00?o0000ojVhi?nY^>@03_nY^>@00ol0003o[KWRojfihP06ojfihP?o00001OnX]>40
0ol0003o[K7Kojfaf`0?ojfaf`03o`000?nc/]So/k;H00Go/k;H0ol00007ojfYe003o`000?nf[]3o
]Zk@00ko]Zk@00?o0000okVVaOniY/D01?niY/D00ol0003o^JG5okVUa@08okVUa@03o`000?nZT[go
ZY:m013oZY:m00?o0000okn=XOl000002oo2T:800ol0003ocnCVoloTiP0;oloTiP;o00001?o9kNd0
0ol0003o`^K`ol;Vl007ol;Vl0;o00004_ncg_H3o`0000?oZ]ci00?o0000oj?DnOnSe?T02OnSe?T4
o`0000GoXmCi0_l0000AoiW<n@03o`000?nIb?OoVLSg00ooVLSg0ol0000?oiC0m@03o`000?nE_O;o
UKgb00koUKgb00?o0000oiJjl?nF^_003OnF^_07o`0000coU;3Z00?o0000okB6Y?ndQZ@01OndQZ@0
0ol0003o_96YokbAZ@05okbAZ@03o`000?njTJ_o^Y6[00ko^Y6[00?o0000ok>>[oncSZl00oncSZl0
0ol0003o^IRfokVH]P07okVH]P03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX05OoonfX0
00kooo]Z00?o0000oookJ_oonfX05OoonfX3o`0000ooY;k/00?o0000ojJljOnV_>T03_nV_>T00ol0
003oZK_Vo`000002o`0000_oY[[X00?o0000ojVhi?nY^>@03_nY^>@00ol0003o[KWRojfihP03ojfi
hP;o00002OnX]>400ol0003o[K7Kojfaf`0?ojfaf`03o`000?nc/]So/k;H00;o/k;H0_l0000:ojfY
e003o`000?nf[]3o]Zk@00ko]Zk@00?o0000okVVaOniY/D00_niY/D2o`0000_o^JG500?o0000ojZB
_OnZT[d04?nZT[d2o`0000_o`Y2R00?o0000oloTi_o?i>H02oo?i>H00ol0003obNg]olW]k@04olW]
k@03o`000?o2i_3o`^K`00Ko`^K`00Go0000ok?_m_nckoKo/nofo`00000>ok?NmP;o00001onZg?T2
o`0000KoXmCi0ol00003oj?Dn@Co00001?n?doh00ol0003oVLcioiW<n@0?oiW<n@03o`000?nIb?Oo
VLSg00OoVLSg1Ol00003oi?4n003o`000?nD`?GoU<3e00ooU<3e00?o0000oiFml_nE_O803_nE_O80
0ol0003oU[[`oiJjl007oiJjl0Go00000onC/nd00ol0003oU;3ZoiB`jP0>oiB`jP03o`000?ndQZCo
]8JT00Co]8JT00?o0000okbAZOnlTJT01OnlTJT00ol0003o^Y6[okZAZ`0>okZAZ`03o`000?ncSZoo
/hj_00;o/hj_00?o0000okVH]_niV;H02?niV;H00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[o
oo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol00002oj:okP03o`000?nT_^coY;k/
00koY;k/00?o0000ojJljOnV_>T03?nV_>T00ol0003oY[cYo`00000?ojJjj003o`000?nY^>CoZKST
00koZKST00?o0000ojfih_l000000_l0000<ojRdh@03o`000?n]/M_o[K7K00oo[K7K00Co0000ok>b
f?l0003o00003On]ZM@00ol0003o]Zk@okJ^d00>okJ^d004o`000?niY/Go^JK5o`0000ko^JG500?o
0000ojZB_OnZT[d03onZT[d2o`0000[o`Y2R00?o0000on3Yf?oPjMP00_l00009oloTiP03o`000?o9
kNgobNg]00GobNg]00?o0000ol;Vl?o2i_001?o2i_02o`0000Go/nof0_l00009ok?NmP?o00002onZ
g?T2o`000004oj?DnOl0003o0000o`0000?oXmCi0ol00009ohoCoP03o`000?nIc?WoVLci00ooVLci
00Co0000oiW8monIb?OoVLSg1Ol00009oi?4n003o`000?nD`?GoU<3e00ooU<3e00?o0000oiFml_nE
_O803_nE_O801?l0003oU[[`oiJjl?nF^_05o`0000WoTk?]00?o0000oiB`j_nD/>X03OnD/>X00ol0
003o]8JTokB6Y003okB6Y003o`000?nlTJWo_96Y00Ko_96Y00?o0000okZAZonjTJ/03_njTJ/01Ol0
003o/hj_ok>>[oncSZoo000000co^IRf00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0D
oookJP003_oonfX00ol0003ooo]ZoookJP0?oookJP?o00001_nR_nh00ol0003oY;k/ojBnk00>ojBn
k003o`000?nV_>WoY[cY00SoY[cY0ol00003oj>lj`03o`000?nV^^SoY[[X00goY[[X00?o0000ojVh
i?nY^>@03?nY^>@00ol0003oZKSTo`00000@ojRdh@03o`000?n]/M_o[K7K00oo[K7K00?o0000ojfY
e?n]ZM@03On]ZM@00ol0003o]Zk@okJ^d00>okJ^d003o`000?niY/Go000000oo^JG500?o0000ojZB
_OnZT[d03_nZT[d2o`0000[o`Y2R00?o0000on3Yf?oPjMP00ooPjMP3o`0000CocnCV0_l00007olW]
k@03o`000?o2i_3o`^K`00?o`^K`0_l00009ok?_mP;o00001Oncg_H2o`0000koZ]ci0ol00002oj?D
n@Co00003On?doh00ol0003oVLcioiW<n@0?oiW<n@?o00003onCa?P00ol0003oU<3eoiC0m@0?oiC0
m@03o`000?nE_O;oUKgb00[oUKgb0ol000001?nE_O;o0000o`000?l0000>oi>ck@;o00003onD/>X0
1Ol0003o]8JTokB6Y?ndQZCo000000[o_96Y00?o0000okZAZonjTJ/03OnjTJ/01?l0003o/hj_ok>>
[ol0000=okVH]P03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o
0000oookJ_oonfX03?oonfX3o`0000[oX[o^00?o0000ojBnk?nT_^`03_nT_^`00ol0003oY[cYojJl
j@04ojJlj@?o00001onS_>/00ol0003oY[[XojJjj00=ojJjj003o`000?nY^>CoZKST00SoZKST0ol0
0003ojFgiP03o`000?nX]>7oZ;CQ00koZ;CQ00?o0000ojfafon]/M/02_n]/M/3o`000003ojN^g?l0
003o[JWD00oo[JWD00?o0000okJ^d?nf[]003Onf[]02o`00017o^JG500?o0000ojZB_OnZT[d03?nZ
T[d00ol0003oZ7nXo`000009ol:@XP03o`000?oPjMSoh>WH00Ooh>WH0_l000000oo?i>Ko0000olW]
k@08olW]k@03o`000?o2i_3o`^K`00;o`^K`00?o0000ok?_m_nckoH02onckoH00ol0003o/mkfo`00
0002o`0000coZ]ci1?l00003oj[Ln@;o00004_n?doh00ol0003oVLcioiW<n@07oiW<n@Go00001?n:
bOd00ol0003oTlChoi?4n00>oi?4n003o`000?nD`?GoU<3e00ooU<3e00?o0000oiFml_nE_O800_nE
_O87o`0000CoT[O`00?o0000oi>ckOnC/nd03onC/nd00ol0003oU;3ZoiB`jP0>oiB`jP04o`000?nd
QZCo]8JTo`0000[o_96Y00?o0000okZAZonjTJ/03_njTJ/2o`0000ko^IRf00?o0000oookJ_oonfX0
;?oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0;oookJP;o00003_nR
_nh00ol0003oY;k/ojBnk00>ojBnk003o`000?nV_>WoY[cY00?o00002onS_>/00ol0003oY[[XojJj
j00=ojJjj003o`000?nY^>CoZKST00CoZKST0ol00007ojFgiP03o`000?nX]>7oZ;CQ00koZ;CQ00?o
0000ojfafon]/M/01_n]/M/3o`0000GoYjkL00?o0000ojfYe?n]ZM@03_n]ZM@00ol0003o]Zk@okJ^
d00:okJ^d0;o000000?o[JSCo`000?niYLD04?niYLD00ol0003oZY:mojZB_@0;ojZB_@04o`000?nX
OjSoZ7nXo`0000So`Y2R00?o0000on3Yf?oPjMP02_oPjMP00ol0003obNg]olW]k@08olW]k@03o`00
0?o2i_3o`^K`00;o00003onckoH00ol0003oZ]cioj[Ln@0:oj[Ln@?o00000onZg?T3o`0000?oT=_o
00?o0000ohoCo_n?doh04?n?doh01?l0003oVLcioiW<nOnIc?T5o`0000[oR/Wm00?o0000oi?4n?nC
a?P03_nCa?P00ol0003oU<3eoiC0m@0=oiC0m@03o`000?nD`?Go000000?o00003?nB]o000ol0003o
Tk?]oi>ck@0?oi>ck@03o`000?nD/>[oU;3Z00goU;3Z00?o0000okB6Y?l000002onlTJT00ol0003o
^Y6[okZAZ`0>okZAZ`03o`000?niV;Ko^IRf00ko^IRf00?o0000oookJ_oonfX0:ooonfX00ol0003o
oo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0=oookJP03o`000?nR_nkoX[o^00coX[o^
00?o0000ojBnk?nT_^`03?nT_^`01?l0003oY;k/o`000?l0000?oj>lj`03o`000?nV^^SoY[[X00go
Y[[X00?o0000ojVhi?nY^>@00ol0000;ojFgiP03o`000?nX]>7oZ;CQ00koZ;CQ00?o0000ojfafon]
/M/00on]/M/2o`0000WoYjkL00?o0000ojfYe?n]ZM@03On]ZM@00ol0003o]Zk@okJ^d008okJ^d0;o
00001?n]Z=<00ol0003o^JG5okVUa@0>okVUa@03o`000?nZT[goZY:m00[oZY:m00?o0000ojQoZ?nX
OjP00_nXOjP00ol0003o`Y2Rol:@XP04ol:@XP03o`000?oPjMSoh>WH00[oh>WH00Co0000om[jgOoJ
n]go00002?o9kNd00oo2i_3o0000o`00000?ok?_mP04o`000?ngioKo]nOfokOWmP;o00001_nZg?T3
o`0000?oZ]ci0ol00007oi3Ko`03o`000?n?dokoSm?n013oSm?n0ol0000@oh[9o@03o`000?nCa?So
TlCh00koTlCh00?o0000oiC0mOnD`?D01onD`?D5o`0000;oT;[c00?o0000oi:gl?nB]o003_nB]o00
0ol0003oTk?]oi>ck@0?oi>ck@03o`000?nD/>[oU;3Z00goU;3Z0_l0000<okbAZ@03o`000?njTJ_o
^Y6[00go^Y6[00?o0000okVH]_niV;H03_niV;H00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[o
oo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oj:ok_nR_nh03?nR_nh00ol0
003oY;k/ojBnk008ojBnk0?o00001?nQ_^d00ol0003oXkc[oj>lj`0=oj>lj`03o`000?nV^^SoY[[X
00goY[[X0_l0000?ojFgiP03o`000?nX]>7oZ;CQ00koZ;CQ00?o0000ojfafol000000_l0000;ojN^
g003o`000?n]ZMCo[JWD00ko[JWD00?o0000okJ^d?nf[]001?nf[]03o`0000Ko[JSC00?o0000okVU
aOniYLD03oniYLD00ol0003oZY:mojZB_@08ojZB_@03o`000?nXOjSoZ7nX00?oZ7nX00?o0000ol:@
X_o2T:800oo2T:800ol0003oh>WHon3Yf00:on3Yf003o`000?oJn]gof_[M00?of_[M0_l00004olW]
k@;o00003_nckoH2o`0000Oo]nOf0_l000001?nZg?Wo0000o`000?l00003oj[Ln@?o00002on@fol0
0ol0003oSm?nohoCoP06ohoCoPKo00000_n?doh5o`00013oR/Wm00?o0000oi?4n?nCa?P03_nCa?P0
1?l0003oU<3eoiC0mOnD`?D5o`0000SoT;[c00?o0000oi:gl?nB]o003_nB]o000ol0003oTk?]oi>c
k@0?oi>ck@03o`000?nD/>[oU;3Z00coU;3Z00?o0000okbAZOnlTJT02onlTJT00ol0003o^Y6[okZA
Z`0<okZAZ`;o00004?niV;H00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01Cooo]Z000=
oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oj:ok_nR_nh03?nR_nh00ol0003oY;k/ojBnk004
ojBnk0?o00002?nQ_^d00ol0003oXkc[oj>lj`0=oj>lj`03o`000?nV^^SoY[[X00SoY[[X0ol00002
oj:jj@03o`000?nU]nKoYKOV00koYKOV00?o0000ojRdhOnX]>403?nX]>400ol0003oZ;CQo`00000?
ojN^g003o`000?n]ZMCo[JWD00go[JWD00?o0000okJ^d?nf[]000_nf[]02o`0000[o[JSC00?o0000
okVUaOniYLD03_niYLD00ol0003oZY:mojZB_@06ojZB_@;o00001_nXOjP00ol0003o`Y2Rol:@XP03
ol:@XP03o`000?oPjMSoh>WH00Woh>WH00?o0000om[jgOoJn]d01_oJn]d2o`0000;obNg]00?o0000
ok?_m_nckoH02onckoH2o`0000So]nOf1Ol00002oj[Ln@?o00003on@fol8o`000003ohKEool0003o
000000?o00001_n=coh00ol0003oOlWnogo9oP04o`0000_oR/Wm00?o0000oi?4n?nCa?P02_nCa?P3
o`000004oi?4n?l0003o0000o`0000koT;[c00?o0000oi:gl?nB]o003_nB]o000ol0003oTk?]oi>c
k@0>oi>ck@03o`000?nD/>[oU;3Z00goU;3Z00?o0000okbAZOnlTJT02_nlTJT00ol0003o^Y6[okZA
Z`0;okZAZ`04o`000?niVKKo^IVfo`00013o^IRf00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]Z
oookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0@oookJP03o`000?nR_nkoX[o^00coX[o^00?o
0000ojBnk?nT_^`00ol0000<oj6nk@03o`000?nS_>_oXkc[00goXkc[00?o0000ojJjj?nV^^P01?nV
^^P3o`0000KoX[[Y00?o0000ojFgi_nU]nH03_nU]nH00ol0003oZ;CQojRdh@08ojRdh@?o00000_nS
/^<00ol0003oYjkLojN^g00>ojN^g003o`000?n]ZMCo[JWD00go[JWD00Co0000okJ^d?l0003o0000
3?n]Z=<00ol0003o^JG5okVUa@0?okVUa@03o`000?nZT[goZY:m00CoZY:m00?o0000ojQoZ?nXOjP0
1_nXOjP00ol0003o`Y2Rol:@XP02ol:@XP;o00002_oPjMP00ol0003of_[Mom[jg@08om[jg@;o0000
00?ob>c^o`000?nckoH02_nckoH2o`0000Oo]nOf0ol00005okOWmP;o00003?n@fol4o`0000CoO]_m
00?o0000ohKEoon6eOl01?l0000<ohg?oP;o00001omobOh2o`0000OoR/Wm00?o0000oi?4n?nCa?P0
0_nCa?P7o`0000CoQ<3k00?o0000oi2jlon@^_<03on@^_<00ol0003oT[O`oi:gl00=oi:gl003o`00
0?nC/ngoTk?]00ooTk?]00?o0000oiB`j_nD/>X01_nD/>X8o`0000_o_96Y00?o0000okZAZonjTJ/0
2_njTJ/01Ol0003o^IVfokVI]_niVKKo0000013o^IRf00?o0000oookJ_oonfX0:ooonfX00ol0003o
oo]ZoookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0AoookJP03o`000?nR_nkoX[o^00[oX[o^
00Co0000oj:ok_l0003o00004?nQ_^d00ol0003oXkc[oj>lj`0=oj>lj`03o`000?nV^^SoY[[X00?o
00002_nR^^T00ol0003oYKOVojFgiP0>ojFgiP03o`000?nX]>7oZ;CQ00CoZ;CQ0ol00006oj>bh`03
o`000?nW[]coYjkL00goYjkL00?o0000ojfYe?n]ZM@03On]ZM@2o`0000oo[JSC00?o0000okVUaOni
YLD03_niYLD00ol0003oZY:mojZB_@03ojZB_@03o`000?nXOjSoZ7nX00OoZ7nX00Oo0000ol:@X_o2
T:;o`Y2Ro`000?o/k<_o000000Woh>WH00?o0000om[jgOoJn]d02?oJn]d01_l0003og>[NomcZg_l0
003o/nofo`0000So/nof0_l00006okOWmP?o00001?ngioH3o`0000?oS^Gj0_l00007oi3Ko`?o0000
2Omnfod2o`0001;oSLon00?o0000ogo9o_mobOh02_mobOh2o`0000;oR/Wm1?l0000<ohC0n`03o`00
0?n@^_?oT;[c00ooT;[c00?o0000oi:gl?nB]o003OnB]o000ol0003oTk?]oi>ck@0;oi>ck@?o0000
00?oTk?]o`000?l000001_l00008ohNTj003o`000?nlTJWo_96Y00Wo_96Y00?o0000okZAZonjTJ/0
2?njTJ/00ol0003o^IVfokVI]P02okVI]P03o`000?niV;Ko^IRf00ko^IRf00?o0000oookJ_oonfX0
:ooonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0BoookJP03o`000?nR
_nkoX[o^00GoX[o^1?l00004oinol003o`000?nQ_^goXKk]00koXKk]00?o0000oj>ljonS_>/02onS
_>/01?l0003oXkc[o`000?l0000>oj:jj@03o`000?nU]nKoYKOV00koYKOV00?o0000ojRdhOnX]>40
0ol0000:oj>bh`03o`000?nW[]coYjkL00goYjkL00?o0000ojfYe?n]ZM@02On]ZM@3o`000003oi^X
gol0003o[JSC00ko[JSC00?o0000okVUaOniYLD03_niYLD00ol0003oZY:mojZB_@02ojZB_@03o`00
0?nXOjSoZ7nX00WoZ7nX00?o0000ol:@X_l000000oo/k</00ol0003oh>WHon3Yf005on3Yf003o`00
0?oJn]gof_[M00Sof_[M00Go0000omcZg_oLj]kog>[No`000002olkajPCo00000_nckoH2o`0000Go
]nOf0ol00005okOWmP;o00002?n>iOX00ol0003oT=_ooi3Ko`04o`0000SoO]_m0_l00004oh_Fo`;o
00004On=coh00ol0003oOlWnogo9oP02ogo9oPOo00001?n6`o/2o`0000ooQ<3k00?o0000oi2jlon@
^_<03_n@^_<00ol0003oT[O`oi:gl00>oi:gl003o`000?nC/ngoTk?]00;oTk?]2?l00004oi2Yi`03
ohNTj?l0003oQjCX00koQjCX00?o0000okbAZOnlTJT02?nlTJT00ol0003o^Y6[okZAZ`07okZAZ`03
o`000?niVKKo^IVf00Co^IVf00?o0000okVH]_niV;H03_niV;H00ol0003ooo]ZoookJP0ZoookJP03
o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oj:ok_nR_nh0
1?l00009oinol003o`000?nQ_^goXKk]00koXKk]00?o0000oj>ljonS_>/01OnS_>/5o`0000CoWkc]
00?o0000oj:jjOnR^^T03?nR^^T00ol0003oYKOVojFgiP0<ojFgiP04o`000?nU]nKo0000o`0000ko
Xk;S00?o0000ojN^g?nW[]`03OnW[]`00ol0003o[JWDojfYe005ojfYe0?o00001OnKZ=l00ol0003o
[JSCojfXd`0=ojfXd`03o`000?niYLGo^JG500ko^JG500Co0000ojZB_OnZT[go00003?nXOjP00ol0
003o`Y2Ro`000003onc/b`03o`000?oPjMSoh>WH00Coh>WH00?o0000om[jgOoJn]d02?oJn]d00ol0
003og>[NomcZgP02omcZgP03o`000?o>lN[oc_7Z00Coc_7Z0_l00003okOWmPCo00001_ngioH2o`00
00_oS^Gj0_l00004ogkKo@Go00002on;e_l00ol0003oSLonohg?oP0;ohg?oPSo00003On6`o/2o`00
00koQ<3k00?o0000oi2jlon@^_<03_n@^_<00ol0003oT[O`oi:gl00:oi:gl0?o000000?oT[O`o`00
0?l000000_l0000=oi2Yi`03ohNTj?l0003oQjCX00koQjCX00?o0000okbAZOnlTJT01onlTJT00ol0
003o^Y6[okZAZ`06okZAZ`03o`000?niVKKo^IVf00Go^IVf00?o0000okVH]_niV;H03_niV;H00ol0
003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01Go
oo]Z0_l0000>oinol003o`000?nQ_^goXKk]00koXKk]00?o0000oj>ljonS_>/01?l0000:oinlk@03
o`000?nR^^WoX[[Y00coX[[Y00?o0000ojFgi_nU]nH02?nU]nH3o`0000;oX;KX00?o0000oj>bhonS
/^<03OnS/^<00ol0003oYjkLojN^g00=ojN^g003o`000?n]ZMCo[JWD00?o[JWD0_l00008oi^Xg`03
o`000?n]Z=?o[JSC00go[JSC00?o0000okVUaOniYLD03_niYLD00ol0003oZY:mo`000006ojQoZ0Wo
00001?o/k</00ol0003oh>WHon3Yf003on3Yf003o`000?oJn]gof_[M00Sof_[M00?o0000omcZg_oL
j]h00_oLj]h00ol0003oc_7ZolkajP04olkajP03o`000?nRm]ooX_KO00Co00001_ngioH3o`0000[o
S^Gj0_l00004ofWJj`?o00004On;e_l2o`0000CoSLon1ol00006ogk8o`03o`000?n6`o_oQ/?k00go
Q/?k0ol0000=ohC0n`03o`000?n@^_?oT;[c00koT;[c00?o0000oi:gl?nB]o000_nB]o07o`0000Co
SZg[00?o0000oi2Yion@ZNL03_n@ZNL2o`0000ooQjCX0ol00008okbAZ@03o`000?njTJ_o^Y6[00Co
^Y6[00?o0000okVI]_niVKH01_niVKH00ol0003o^IRfokVH]P0>okVH]P03o`000?oonf[ooo]Z02[o
oo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003oWko`
oinol00<oinol0;o00003onQ_^d2o`0000ooWkc]00?o0000oj:jjOnR^^T03?nR^^T00ol0003oYKOV
ojFgiP04ojFgiP?o00001_nP]^P00ol0003oXk;Soj>bh`0=oj>bh`03o`000?nW[]coYjkL00goYjkL
00?o0000ojfYe?l000000_l0000;oi^Xg`03o`000?n]Z=?o[JSC00go[JSC00?o0000okVUaOniYLD0
3OniYLD9o`0000OoZY:m00?o0000onc/boo/k</00oo/k</00ol0003oh>WHon3Yf002on3Yf003o`00
0?oJn]gof_[M00Sof_[M00?o0000omcZg_oLj]h00ooLj]h00ol0003oc_7ZolkajP03olkajPCo0000
1?nRm]l3o`000003okOWm_l0003o000000WoS^Gj0ol00005ofWJj`CoQ]om0ol0000Aoh_Fo`Co0000
3_mnb?l00ol0003oQ/?kohK3n`0=ohK3n`04o`000?mf_?co0000o`0000coQ<3k00?o0000oi2jlon@
^_<02_n@^_<3o`000003oi2jlol0003o000000;o00003?n>[N/00ol0003oT:WWoi2Yi`0>oi2Yi`;o
00003On7Y>P01?l0003oSJCTo`000?njW;X<o`0000;o^Y6[00?o0000okVI]_niVKH02?niVKH00ol0
003o^IRfokVH]P0=okVH]P;o0000:ooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003o
oo]ZoookJP0HoookJP03o`000?nO_o3oWko`00goWko`00?o0000oj6nkOnQ_^d02?nQ_^d3o`0000?o
WKk_00?o0000oinlkOnO_>d03OnO_>d00ol0003oX[[Yoj:jj@0<oj:jj@03o`000?nU]nKoYKOV00?o
00002_nP]^P00ol0003oXk;Soj>bh`0=oj>bh`03o`000?nW[]coYjkL00_oYjkL0ol0000?oi^Xg`03
o`000?n]Z=?o[JSC00co[JSC00?o0000okVUaOniYLD03?niYLD3o`0000goZY:m00?o0000onc/boo/
k</01?o/k</01Ol0003oh>WHon3Yf?oPjMSo000000[of_[M00?o0000omcZg_oLj]h01?oLj]h01?l0
003oc_7Zolkaj_o>lNX3o`0000[oX_KO00?o0000ohkUn_n>iOX01_n>iOX3o`0000CoJM[[00?o0000
ohKOoOn6god02?n6god3o`0000CoRmKo1ol00005ofo<oP03o`000?mnb?ooO/So00koO/So00?o0000
ohK3non6`o/03On6`o/00ol0003oM[clogJlo002o`0000_oQ<3k00?o0000oi2jlon@^_<00_n@^_<7
o`0000CoRk;`00?o0000ohj]jon>[N/03_n>[N/00ol0003oT:WWoi2Yi`0=oi2Yi`03o`000?n7Y>So
000000_oQjCX00Co0000ohfTi?n=Y>Co00002OnjW;X01?l0003o^Y^iokZK^OnjVkTEo`0000Oo^IRf
00?o0000okNO`?l00000:ooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]Zoook
JP0IoookJP03o`000?nO_o3oWko`00goWko`00?o0000oj6nkOnQ_^d01?nQ_^d3o`0000OoWKk_00?o
0000oinlkOnO_>d03OnO_>d00ol0003oX[[Yoj:jj@0:oj:jj@04o`000?nR^^Wo0000o`0000koX;KX
00?o0000oj>bhonS/^<03?nS/^<00ol0003oYjkLojN^g008ojN^g0?o00000_nPZmh00ol0003oVjSO
oi^Xg`0=oi^Xg`03o`000?n]Z=?o[JSC00go[JSC00?o0000okVUaOniYLD01_niYLD5o`000003ojFL
c?nQSKoo000000coZY:m00?o0000onc/boo/k</01_o/k</00ol0003oh>WHo`00000:om[jg@03o`00
0?oLj]kog>[N00Cog>[N1Ol0000<oj;fg`?oN>CG0ol000001?n>iO[o0000o`000?l00002ofWJj`;o
00004On6god4o`0000goKlcn0_l0000?ogk8o`03o`000?n6`o_oQ/?k00goQ/?k00Co0000ogJlo?mf
_?coM[cl0_l00005ohC0n`Co000000?oQ<3ko`000?l000000_l0000<oh^bl003o`000?n>[N_oSZg[
00goSZg[00?o0000oi2Yion@ZNL03_n@ZNL00ol0003oQjCXo`000009ohNTj003o`000?n=Y>CoSJCT
00;oSJCT00?o0000okZL^_njW;X01_njW;X01?l0003o^Y^iokZK^Ol0000=okVK^@03o`000?ngXlCo
]j?400Go]j?42ol0000[oookJP03o`000?oonf[ooo]Z01;ooo]Z000<oookJP03o`000?oonf[ooo]Z
01[ooo]Z0_l0000>oinol003o`000?nQ_^goXKk]00?o00002onM_^l00ol0003oWkc]oinlk@0=oinl
k@03o`000?nR^^WoX[[Y00GoX[[Y1?l00003oifik003o`000?nP]^SoX;KX00goX;KX00?o0000oj>b
honS/^<03?nS/^<00ol0003oYjkLojN^g004ojN^g0?o00001_nPZmh00ol0003oVjSOoi^Xg`0=oi^X
g`03o`000?n]Z=?o[JSC00co[JSC00Co0000okVUaOniYLGo^JG51Ol00003ojFLc0GoXHfo00?o0000
ojZB_OnZT[d02OnZT[d00ol0003ok>c;onc/b`06onc/b`;o00002_oJn]d00ol0003og>[NomcZgP03
omcZgP?o000000?oc_7Zo`000?l000002onRm]l00ol0003oN>CGogSTe`05ogSTe`03o`000?mYf^_o
000000;o00002_n6god7o`0000Ko1`000_l0000>ofo<oP;o00003_mnb?l00ol0003oQ/?kohK3n`06
ohK3na7o00001On5^oP00ol0003oRk;`oh^bl00>oh^bl003o`000?n>[N_oSZg[00goSZg[00?o0000
oi2Yion@ZNL03On@ZNL01?l0003oQjCXohNTj?l00007ohNTj003o`000?n=Y>CoSJCT00?oSJCT00?o
0000okZL^_njW;X01onjW;X2o`0000oo^I^i00?o0000okNSa?ngXl@02?ngXl@00ol0003o]j;3okNR
``03okNR``03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000
oookJ_oonfX07OoonfX00ol0003oWko`oinol00:oinol004o`000?nO_o3o0000o`0000ooWKk_00?o
0000oinlkOnO_>d03OnO_>d00ol0003oX[[Yoj:jj@04o`0000SoWKW/00?o0000oj2fj?nP]^P03?nP
]^P00ol0003oXk;Soj>bh`0=oj>bh`03o`000?nW[]coYjkL00?o00002_nPZmh00ol0003oVjSOoi^X
g`0<oi^Xg`03o`000?n]Z=?o[JSC00_o[JSC1Ol00005ojFLc0SoXHfo00?o0000ojZB_OnZT[d02?nZ
T[d00ol0003ok>c;onc/b`07onc/b`03o`000?oJn]gof_[M00Sof_[M00Co0000omcZg_oLj]kog>[N
0ol00002omcZgP;o00002onRm]l00ol0003oN>CGogSTe`06ogSTe`?o00001_n0i^d7o`00013o1`00
1_l00009ofo<oP03o`000?mnb?ooO/So00GoO/So1Ol00002ogk8o`So00002?mi^o/00ol0003oIK3j
ofF`nP03ofF`nP03o`000?n5^oSoQK_h00KoQK_h00?o0000oh^bl?n;/_003On;/_000ol0003oSZg[
ohj]j`0>ohj]j`03o`000?n@ZNOoT:WW00goT:WW00Co0000ohNTj?n7Y>So00001On7Y>P00ol0003o
SJCTohfTi004ohfTi003o`000?njW;[o^Ybj00Ko^Ybj0_l0000@okVK^@03o`000?ngXlCo]j?400Ko
]j?40_l00007okNR``03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z
00?o0000oookJ_oonfX07_oonfX00ol0003oWko`oinol005oinol0Co00001?nK`?800ol0003oWKk_
oifnk`0=oifnk`03o`000?nO_>goWkc]00_oWkc]00Co0000oinlkOl0003o00003OnM^N`00ol0003o
X;KXoj2fj00<oj2fj003o`000?nS/^?oXk;S00_oXk;S1?l0000>oj2[gP03o`000?nKZ=ooVjSO00co
VjSO00?o0000ojfXdon]Z=<01on]Z=<3o`0000;oXJCG00?o0000ojFLc?nUW<`00_nUW<`;oj6=_`03
o`000?nZT[goZY:m00OoZY:m00?o0000onc/boo/k</02?o/k</00ol0003of_[Mom[jg@07om[jg@03
o`000?oLj]ko000000;o00001?oLj]h2o`0000[oX_KO0_l00006ogSTe`?o00002On0i^d3olJ7T003
o`000?o8RI3ob8V@00Wob8V@1?l00003olf;S0?o>P000ol00005o`jJeP?o00000om_c?h7o`0000Wo
Ikkn00?o0000ogVknomi^o/03?mi^o/00ol0003oIK3jofF`nP03ofF`nP03o`000?n5^oSoQK_h00Ko
QK_h00?o0000oh^bl?n;/_003On;/_000ol0003oSZg[ohj]j`0=ohj]j`03o`000?n@ZNOoT:WW00go
T:WW00Co0000ohNTj?n7Y>So00001?n7Y>P00ol0003oSJCTohfTi006ohfTi003o`000?njW;[o^Ybj
00Co^Ybj00?o0000olB_a_l000004OniVkT00ol0003o]j?4okNSa004okNSa003o`000?ngX/?o]j;3
00Oo]j;300?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003o
oo]ZoookJP0OoookJP03o`000?nO_o3oWko`00Co00002OnK`?800ol0003oWKk_oifnk`0=oifnk`03
o`000?nO_>goWkc]00GoWkc]1Ol00002oi^lk`03o`000?nM^NcoWKW/00goWKW/00?o0000oj2fj?nP
]^P03?nP]^P00ol0003oXk;Soj>bh`05oj>bh`Go00000_nM/>@00ol0003oX:_Noj2[gP0=oj2[gP03
o`000?nKZ=ooVjSO00goVjSO00?o0000ojfXdon]Z=<00on]Z=<3o`0000CoXJCG0ol0000?oj6=_`03
o`000?nZT[goZY:m00GoZY:m0ol00008onc/b`03o`000?o[k<co000000Kof_[M1?l00007omcZgP03
o`000?nRm]ooX_KO00OoX_KO0_l00005ogSTe`Co00001_n0i^d4ol:4T005o`000?o6Qi3oaXN@olJ7
T?l000003?o8RI000ol0003oc8b?olb<S`04o`000003olf;S?l0003od8f;00?od8f;1?l00008o`jJ
eP;o00003OmW__h2o`0000goNK_k00?o0000ofF`n_mU/?X00omU/?X00ol0003oQK_hohFkn006ohFk
n003o`000?n;/_3oRk;`00goRk;`00?o0000ohj]jon>[N/03On>[N/00ol0003oT:WWoi2Yi`0=oi2Y
i`04o`000?n7Y>SoQjCXo`0000;oQjCX00?o0000ohfTi?n=Y>@01on=Y>@00ol0003o^YbjokZL^P03
okZL^P05o`000?o4[lKoa:o6olB_a_l000004?niVkT00ol0003o]j?4okNSa003okNSa003o`000?ng
X/?o]j;300So]j;300?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX0
0ol0003ooo]ZoookJP0PoookJP;o00003_nK`?82o`0000koWKk_00?o0000oinlkOnO_>d01?l00008
oi^lk`03o`000?nM^NcoWKW/00goWKW/00?o0000oj2fj?nP]^P03?nP]^P00ol0003oXk;Soj>bh`04
o`0000SoWK3T00?o0000oj2[g_nPZmh03OnPZmh00ol0003oVjSOoi^Xg`0<oi^Xg`03o`000?n]Z=?o
[JSC00?o00001?nQY=L3o`0000;oWIW?00?o0000oj6=_onQSKl03OnQSKl00ol0003oZY:mojZB_@05
ojZB_@03o`000?odh[Som>:h00Go00000_o/k</01?l0003ojnc<on_/c?l00003om[jg@Co00002OoL
j]h2o`0000SoX_KO00?o0000ogSTeomhi=L00omhi=L3o`0000?oP>K]2_o2Q9001Ol0003oaXN@olJ7
T?o6Qi3o000000cob8V@00?o0000olb<Soo<S8l01?o<S8l4o`0000?od8f;00?o0000om>@R_oCT8X0
0ooCT8X3o`0000Go3Y[F0_l0000<ofNnoP03o`000?mi^o_oNK_k00_oNK_k00?o0000ofF`n_mU/?X0
0omU/?X00ol0003oQK_hohFkn006ohFkn003o`000?n;/_3oRk;`00goRk;`00?o0000ohj]jon>[N/0
3?n>[N/00ol0003oT:WWoi2Yi`0=oi2Yi`04o`000?n7Y>SoQjCXohNTj0;o00001On=Y>@7o`0000?o
^Ybj00?o0000olB_a_o4[lH00_o4[lH00ol0003o^I^iokVK^@0?okVK^@03o`000?ngXlCo]j?400;o
00003?ngX/<00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oi_0l_nK`?803OnK`?800ol0003oWKk_oifnk`0<oifnk`;o0000
3OnK_>l00ol0003oWKW/oifik00=oifik003o`000?nP]^SoX;KX00[oX;KX00Co0000oj2fj?l0003o
00003OnM/>@00ol0003oX:_Noj2[gP0=oj2[gP03o`000?nKZ=ooVjSO00_oVjSO0ol00004oj6Te`?o
00001_nMVLl00ol0003oXHfooj6=_`0<oj6=_`03o`000?nZT[goZY:m00CoZY:m00?o0000ooCR^?od
h[P01_odh[P9o`0000;of_[M00?o0000omcZg_oLj]h01ooLj]h00ol0003oeo[Oo`000006oj;fg`;o
00001?mhi=L3o`000003okn2TOl0003o`XB@00_o`XB@00?o0000olJ7T?o6Qi000_o6Qi000ol0003o
b8V@olR9T00:olR9T003o`000?o<S8ooc8b?00Goc8b?00?o0000oln>S_o?SXh01?l0000;om>@RP;o
00000_l>V]H7o`0000KoIkkn00?o0000ogVknomi^o/02omi^o/00ol0003oIK3jofF`nP03ofF`nP03
o`000?n5^oSoQK_h00KoQK_h00?o0000oh^bl?n;/_003?n;/_000ol0003oSZg[ohj]j`0=ohj]j`03
o`000?n@ZNOoT:WW00KoT:WW2_l000000on7Y>So0000o`000004o`0000KoQIOM00Co0000okZL^_nj
W;[o00001Oo4[lH00ol0003o^I^iokVK^@0?okVK^@03o`000?ngXlCo000000ko]j;300?o0000oook
J_oonfX09ooonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0SoookJP03
o`000?nK`?;oVl3b00goVl3b00?o0000oifnkonM_^l01OnM_^l4o`0000CoVKob00?o0000oi^lkonK
_>l02onK_>l00ol0003oWKW/oifik00=oifik003o`000?nP]^SoX;KX00GoX;KX1?l00003oiZdjP03
o`000?nM/>CoWK3T00coWK3T00?o0000oj2[g_nPZmh03?nPZmh00ol0003oVjSOoi^Xg`09oi^Xg`;o
000000?oVZ7Io`000?nQY=L00_nQY=L2o`0000WoWIW?00?o0000oj6=_onQSKl03OnQSKl00ol0003o
ZY:mojZB_@03ojZB_@03o`000?odh[Som>:h00Oom>:h00?o0000ooGS]ol000001ol000000ooLj]ko
0000o`000002o`0000Cog>[N00?o0000omOjgol000001_nRm]l00ol0003oN>CGogSTe`04o`000005
oh3U`_noPY7o_h:Aokn2TOl000003?o2Q9000ol0003oaXN@olJ7T003olJ7T003o`000?o8RI3ob8V@
00Wob8V@00?o0000olb<Soo<S8l01Oo<S8l00ol0003ochj>oln>SP03oln>SP;o00002ooCT8X01?l0
003oe969omBAROl_0002o`0000Go2i3M1?l00002ofNnoPWo00001Omi^o/00ol0003oIK3jofF`nP03
ofF`nP03o`000?n5^oSoQK_h00KoQK_h00?o0000oh^bl?n;/_003?n;/_000ol0003oSZg[ohj]j`06
ohj]j`oo00002?n:Wn401Ol0003oQIOMohFGgOn5Umgo000000_oQIOM0_l00007olB_aP03o`000?ni
VkWo^I^i00oo^I^i00?o0000okNR`ongX/<03_ngX/<00ol0003ooo]ZoookJP0VoookJP03o`000?oo
nf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z02Cooo]Z0_l0000>oi_0lP03o`000?nM_^oo
WKk_00Co00002OnI_o800ol0003oVkc_oi^lk`0;oi^lk`03o`000?nM^NcoWKW/00goWKW/00?o0000
oj2fj?nP]^P01?l00008oiZdjP03o`000?nM/>CoWK3T00coWK3T00?o0000oj2[g_nPZmh03?nPZmh0
0ol0003oVjSOoi^Xg`06oi^Xg`;o000000?oVZ7Io`000?l000000ol0000=oifIc`03o`000?nQSKoo
XHfo00coXHfo00?o0000ojZB_OnZT[d00_nZT[d00ol0003om>:hooCR^006ooCR^0Co00000ooehkL0
1Ol0003ol>k4oo3^a?o`k/Co000000Gol>o54_l000001?n0iL;o0000o`000?l00002okn2T@03o`00
0?o2Q93o`XB@00[o`XB@00?o0000olJ7T?o6Qi000oo6Qi000ol0003ob8V@olR9T009olR9T003o`00
0?o<S8ooc8b?00Goc8b?00?o0000oln>S_o?SXh00oo?SXh00ol0003odI2=o`000002o`0000Sodi2:
00Go0000omBAROoDTHWoe969o`000002omNBR0;o00002_l;T=d7ofN]n0Go000000?oNK_ko`000?l0
00009?l00007ogRMj@03o`000?n:Wn7oRYoQ00goRYoQ00Go0000ohFGgOn5UmgoQIOMo`00000;ohFG
g@03o`000?o4[lKoa:o600Koa:o600?o0000okVK^OniVkT03OniVkT00ol0003o`;K@o`00000@okNR
``03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oo
nfX09ooonfX00ol0003oVl3boi_0lP0<oi_0lP;o00003_nI_o800ol0003oVkc_oi^lk`0;oi^lk`03
o`000?nM^NcoWKW/00_oWKW/00Co0000oifik?l0003o00003OnJ]>X00ol0003oWK3Toif`i00;oif`
i003o`000?nPZmkoX:_N00goX:_N00Co0000oi^XgonKZ=ooVjSO1ol00003oi^Yh@03o`000?nMVLoo
WIW?00coWIW?00?o0000oj6=_onQSKl03?nQSKl00ol0003oZY:mojZB_@02ojZB_@03o`000?odh[So
m>:h00?om>:h0ol000000oodh[So0000ooGS]`04ooGS]`04o`000?o`k/Col>k4o`0000Wol>o500Co
0000olk^S_o>kXko00001?oKo]<6o`000003okf1Tol0003o`8BD00;o`8BD1_l00009ol:4T003o`00
0?o6Qi3oaXN@00?oaXN@00?o0000olR9T?o8RI002Oo8RI000ol0003oc8b?olb<S`05olb<S`03o`00
0?o?SXkochj>00?ochj>00?o0000om6@SOoAT8d00_oAT8d3o`0000Godi2:00Go0000omBAROoDTHWo
e969o`000005omNBR0?o00001ol;T=d2o`0000[oIjgh00?o0000odJJlom6V_<00om6V_<00ol0003o
Nk;fog^bmP06og^bmP03o`000?n5Y>SoQJCX00coQJCX00?o0000ogRMjOmhWNT03OmhWNT00ol0003o
RYoQohZOh@0;ohZOh@03o`000?n6V=ko000000?oQIOM00?o0000ohFGgOn5Umd02On5Umd00ol0003o
a:o6olB_aP06olB_aP03o`000?niVkWo^I^i00[o^I^i0_l00003ol2fd003o`000?ngX/?o]j;300ko
]j;300?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]Z
oookJP0XoookJP03o`000?nK`?;oVl3b00GoVl3b1?l00004oi72n003o`000?nI_o;oVKob00coVKob
00?o0000oi^lkonK_>l02onK_>l00ol0003oWKW/oifik005oifik0Go00000onH^>h00ol0003oV[CZ
oiZdjP0<oiZdjP03o`000?nM/>CoWK3T00_oWK3T00?o0000oj2[g_nPZmh02onPZmh7o`0000WoVjWQ
00?o0000oifIconMVLl03?nMVLl00ol0003oXHfooj6=_`0<oj6=_`04o`000?nZT[goZY:mo`0000?o
m>:h0ol00003ooCR^003o`000?oehkOomN>g00GomN>g0_l00009oo3_a@05o`000?o>kXkoc^j>olk^
S_l000000ooKo]<6o`0000;o_H6C00?o0000ol24U?o0Q9@00oo0Q9@01?l0003o`hNDol>7U?o3Qi@7
o`0000;o`XB@00?o0000olJ7T?o6Qi000oo6Qi000ol0003ob8V@olR9T008olR9T003o`000?o<S8oo
c8b?00Koc8b?00?o0000oln>S_o?SXh00oo?SXh00ol0003odI2=om6@S@05om6@S@;o00000ooCT8X0
1Ol0003oe969omBAROoDTHWo000000Ooei:800Co0000omVDQol0003o00001_l;T=d00ol0003oIjgh
ofN]n008ofN]n003o`000?m6V_?oAY[c00?oAY[c00?o0000og^bm_mk/_H01_mk/_H00ol0003oQJCX
ohFTj00<ohFTj003o`000?mhWNWoN9gY00coN9gY00?o0000ohZOhOn:Wn402_n:Wn401?l0003oQYSN
ohJHg_l00004ohFGg@03o`000?n5UmgoQIOM00SoQIOM00?o0000olB_a_o4[lH01_o4[lH00ol0003o
^I^iokVK^@09okVK^@03o`000?o0]]3o`;K@00?o`;K@00?o0000okNR`ongX/<03_ngX/<00ol0003o
oo]ZoookJP0VoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z02Wooo]Z
00?o0000oi_0l_nK`?801?l00009oi72n003o`000?nI_o;oVKob00coVKob00?o0000oi^lkonK_>l0
2onK_>l00ol0003oWKW/oifik004o`0000WoV;S^00?o0000oiZdj_nJ]>X03?nJ]>X00ol0003oWK3T
oif`i00;oif`i003o`000?nPZmkoX:_N00GoX:_N1Ol00002oiN^iP03o`000?nKZ^7o000000coVjWQ
00?o0000oifIconMVLl02onMVLl00ol0003oXHfooj6=_`0<oj6=_`03o`000?nZT[goZY:m00Co0000
1_odh[P00ol0003omN>gooGS]`05ooGS]`;o00002?o`klD01Ol0003oc^j>olk^S_o>kXko000000?o
fokC1_l00003okf1T`03o`000?o0Q9Co`8BD00?o`8BD00?o0000ol>7U?o3Qi@02?o3Qi@6o`0000;o
aXN@00?o0000olR9T?o8RI002?o8RI000ol0003oc8b?olb<S`06olb<S`03o`000?o?SXkochj>00?o
chj>00?o0000om6@SOoAT8d01ooAT8d4o`0000?oe96900?o0000omNBR?oGTXP01OoGTXP00ol0003o
fIB7omVDQ`02omVDQ`?o00000ol;T=d00ol0003oIjghofN]n008ofN]n003o`000?m6V_?oAY[c00?o
AY[c00?o0000og^bm_mk/_H01_mk/_H00ol0003oQJCXohFTj00<ohFTj003o`000?mhWNWoN9gY00co
N9gY00?o0000ohZOhOn:Wn402?n:Wn400ol0003oQYSNohJHgP02ohJHgP03o`000?n5UmgoQIOM00;o
QIOM00?o0000ohFGgOn5Umd02?n5Umd00ol0003oa:o6olB_aP05olB_aP03o`000?niVkWo^I^i00So
^I^i00?o0000ol2fd?o0]]001Oo0]]000ol0003o]j;3okNR``0=okNR``03o`000?oonf[ooo]Z02Ko
oo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0:_oonfX2o`0000koTL;h
00?o0000oiVol_nI_o803?nI_o800ol0003oVkc_oi^lk`08oi^lk`;o000000?oVkc_o`000?l00000
3_nH^>h00ol0003oV[CZoiZdjP0<oiZdjP03o`000?nM/>CoWK3T00_oWK3T00?o0000oj2[g_nPZmh0
1?l00008oiN^iP03o`000?nKZN7oVjWQ00_oVjWQ00?o0000oifIconMVLl03?nMVLl00ol0003oXHfo
oj6=_`0;oj6=_`Go00001oodh[P00ol0003omN>gooGS]`06ooGS]`03o`000?o`klGol>o500Kol>o5
00?o0000olk^S_o>kXh00_o>kXh00ol0003ofokCom_nd`06o`0000?o_H6C00?o0000ol24U?o0Q9@0
1?o0Q9@00ol0003o`hNDol>7U00:ol>7U004o`000?o5RICoaHVDolF9U0Go00002?o8RI000ol0003o
c8b?olb<S`06olb<S`03o`000?o?SXkochj>00?ochj>00?o0000om6@SOoAT8d02_oAT8d3o`000003
omBAROl0003oei:800Koei:800?o0000omVDQooIU8L01?oIU8L01Ol0D:Wo0000o`000?l0003o2i3M
00?o00002?mW[OP00ol0003oAY[codJJl`02odJJl`03o`000?mk/_KoNk;f00OoNk;f00?o0000ohFT
j?n5Y>P02on5Y>P00ol0003oN9gYogRMj@0<ogRMj@03o`000?n:Wn7oRYoQ00OoRYoQ00?o0000ohJH
g_n6V=h00on6V=h00ol0003oQIOMohFGg@03ohFGg@03o`000?n5UmgoQIOM00OoQIOM00?o0000olB_
a_o4[lH01_o4[lH00ol0003o^I^iokVK^@05okVK^@;o00002?o0]]000ol0003o]j;3okNR``0>okNR
``03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oo
nfX0;?oonfX00ol0003oTL;hoi72n00<oi72n003o`000?nI_o;oVKob00coVKob00Co0000oi^lkonK
_>ooVkc_1_l00005oiJllP03o`000?nH^>koV;S^00coV;S^00?o0000oiZdj_nJ]>X03?nJ]>X00ol0
003oWK3Toif`i008oif`i0Go00003?nG[^H00ol0003oVjWQoi^Yh@0<oi^Yh@03o`000?nMVLooWIW?
00coWIW?00?o0000oj6=_onQSKl01onQSKl3o`000005oj6=_ol0003oZY:mojZB_Ol000001_odh[P0
0ol0003omN>gooGS]`07ooGS]`03o`000?o`klGol>o500Kol>o500?o0000olk^S_o>kXh00_o>kXh0
0ol0003ofokCo`000005o`0000Co_H6C00?o0000ol24U?o0Q9@01?o0Q9@00ol0003o`hNDol>7U00:
ol>7U003o`000?o5RICoaHVD00?oaHVD00?o0000olR;Too8Ri<01?l00004olR9T003o`000?o<S8oo
c8b?00Koc8b?00?o0000oln>S_o?SXh00oo?SXh00ol0003odI2=om6@S@0:om6@S@03o`000?oCT8[o
di2:00?o00001_oGTXP00ol0003ofIB7omVDQ`07omVDQ`;o00000_l<Rn800omAU_3o0000o`000002
o`0000GoIjgh00?o0000odJJlom6V_<00_m6V_<00ol0003oNk;fog^bmP07og^bmP03o`000?n5Y>So
QJCX00_oQJCX00?o0000ogRMjOmhWNT03?mhWNT00ol0003oRYoQohZOh@05ohZOh@03o`000?n6V=ko
QYSN00GoQYSN00?o0000ohFGgOn5Umd00_n5Umd00ol0003oQIOMohFGg@08ohFGg@03o`000?o4[lKo
a:o600Goa:o600?o0000okVK^OniVkT01?niVkT00ol0003o`;K@ol2fd009ol2fd003o`000?ngX/?o
]j;300_o]j;300?o0000okZde?l000009ooonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0
003ooo]ZoookJP0]oookJP03o`000?nA`_SoTL;h00coTL;h00?o0000oiVol_nI_o802_nI_o800ol0
003oVKobo`000002o`0000coU[cb00?o0000oiRhk_nH^>h03?nH^>h00ol0003oV[CZoiZdjP0<oiZd
jP04o`000?nM/>CoWK3Toif`i0Ko00000on9[^h00ol0003oUjkVoiN^iP0:oiN^iP03o`000?nF[NOo
000000koVjWQ00?o0000oifIconMVLl02onMVLl00ol0003oXHfooj6=_`04oj6=_`?o00001?nQSKl0
1Ol0003oZY:mojZB_OnZT[go000000Gom>:h00?o0000ooGS]ooehkL01_oehkL2o`0000Ool>o500?o
0000olk^S_o>kXh00oo>kXh7o`0000Go_H6C00?o0000ol24U?o0Q9@01?o0Q9@00ol0003o`hNDol>7
U00:ol>7U003o`000?o5RICoaHVD00?oaHVD00?o0000olR;Too8Ri<01?o8Ri<3o`000003olR9T?l0
003oc8b?00Ooc8b?00?o0000oln>S_o?SXh00oo?SXh00ol0003odI2=om6@S@0:om6@S@06o`000?oC
T8[odi2:om>@R_l0003oeI680_l00004omNBR003o`000?oIU8OofIB700SofIB71Ol00003oe6Fl0?o
00000omW[OP00ol0003oAY[codJJl`02odJJl`03o`000?mk/_KoNk;f00KoNk;f00?o0000ohFTj?n5
Y>P03?n5Y>P00ol0003oN9gYogRMj@0<ogRMj@03o`000?n:Wn7oRYoQ00?oRYoQ00?o0000ohJHg_n6
V=h01on6V=h00ol0003oQIOMohFGg@02ohFGg@03o`000?n5UmgoQIOM00OoQIOM00?o0000olB_a_o4
[lH01_o4[lH01?l0003o^I^iokVK^OniVkT2o`0000co`;K@00?o0000okNR`ongX/<02OngX/<2o`00
00?o^[CD00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0AoookJP002OoonfX00ol0003o
oo]ZoookJP0_oookJP;o00003OnA`_P00ol0003oVKoboiVolP05oiVolPCo00001?nC_oD00ol0003o
U[cboiJllP0;oiJllP;o00003OnH^>h00ol0003oV[CZoiZdjP09oiZdjP;o000000CoV[CZo`000?l0
003o00002_n9[^h00ol0003oUjkVoiN^iP08oiN^iP05o`000?nF[NOoUZgWoiJ]iol000003OnKZN40
0ol0003oWIW?oifIc`0<oifIc`03o`000?nQSKooXHfo00?o00001onQSKl00ol0003oZY:mojZB_@02
ojZB_@05o`000?odh[Som>:hooCR^?l000002OoehkL00ol0003onN^Ko`000005oo3_a@03o`000?o>
kXkoc^j>00?oc^j>1_l00007okf1T`03o`000?o0Q9Co`8BD00Co`8BD00?o0000ol>7U?o3Qi@02_o3
Qi@00ol0003oaHVDolF9U003olF9U003o`000?o8Ri?ob8^C00Oob8^C1?l00006olb<S`03o`000?o?
SXkochj>00?ochj>00?o0000om6@SOoAT8d02_oAT8d01Ol0003odi2:om>@R_oCT8[o000000?oeI68
0_l00002omNBR003o`000?oIU8OofIB700SofIB700Co0000omZDQ_oJU8Ko052Y0ol00004oe6Fl0;o
00000_mW[OP01Ol0003oAY[codJJlom6V_?o000000WoNk;f00?o0000ohFTj?n5Y>P02on5Y>P00ol0
003oN9gYogRMj@0<ogRMj@03o`000?n:Wn7oRYoQ00;oRYoQ00?o0000ohJHg_n6V=h02?n6V=h00ol0
003oQIOMohFGg@03ohFGg@03o`000?n5UmgoQIOM00KoQIOM00?o0000olB_a_o4[lH01_o4[lH01?l0
003o^I^iokVK^Ol0000>ol2fd003o`000?ngX/?o]j;300Oo]j;30_l00005okZde003o`000?oonf[o
oo]Z02Gooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0
003oTL;hoi72n00;oi72n003o`000?nI_o;oVKob00Co00002OnC_oD00ol0003oU[cboiJllP0<oiJl
lP03o`000?nH^>koV;S^00_oV;S^00Co0000oiZdj_nJ]>[oV[CZ1ol00003oi>bk003o`000?n9[^ko
RJk^00_oRJk^00?o0000oiN^i_nG[^H01_nG[^H00ol0003oUZgWoiJ]i`02oiJ]i`03o`000?nKZN7o
VjWQ00coVjWQ00?o0000oifIconMVLl02_nMVLl4o`0000_oXHfo00Go0000ojZB_OnZT[goZY:mo`00
0003ooCR^003o`000?oehkOomN>g00KomN>g00Co0000ooW[Vooiji_o00001Oo`klD00ol0003oc^j>
olk^SP03olk^SPGo00002?nmPI<00ol0003o`8BDol24U005ol24U003o`000?o3QiCo`hND00Wo`hND
00?o0000olF9U?o5RI@00oo5RI@00ol0003ob8^ColR;T`08olR;T`03o`000?o;SI;obhfB00Go0000
00?oc8b?o`000?o?SXh01?o?SXh00ol0003odI2=om6@S@0:om6@S@05o`000?oCT8[odi2:om>@R_l0
00001OoETHP3o`0000[ofIB700?o0000omZDQ_oJU8H00ooJU8H2o`0000OoDIK`1_l00009og^bmP03
o`000?n5Y>SoQJCX00_oQJCX00?o0000ogRMjOmhWNT03?mhWNT01?l0003oRYoQohZOhOn:Wn4<ohJH
gP03o`000?n5UmgoQIOM00?oQIOM00?o0000ohFGgOn5Umd01_n5Umd00ol0003oa:o6olB_aP05olB_
aP03o`000?niVkWo0000013o`;K@00?o0000okNR`ongX/<01OngX/<00ol0003o^[CDokZde006okZd
e003o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oo
nfX0<_oonfX00ol0003oTL;hoi72n008oi72n0;o000000?oTL;ho`000?l000003_nC_oD2o`0000go
U[cb00?o0000oiRhk_nH^>h02?nH^>h2o`000004oiRhk_l0003o0000o`0000_oTk;/00?o0000ohV^
k_n9[^h02on9[^h00ol0003oUjkVoiN^iP04oiN^iP03o`000?nF[NOoUZgW00CoUZgW00?o0000oi^Y
hOnKZN403?nKZN400ol0003oWIW?oifIc`06oifIc`?o00000_nMVLl00ol0003oXHfooj6=_`0:oj6=
_`04o`000?nZT[goZY:mojZB_@;o000000?om>:ho`000?oehkL02?oehkL01?l0003onN^KooW[Vol0
0004oo3_a@03o`000?o>kXkoc^j>00Coc^j>1?l00009okf1T`03o`000?o0Q9Co`8BD00Go`8BD00?o
0000ol>7U?o3Qi@02Oo3Qi@00ol0003oaHVDolF9U003olF9U003o`000?o8Ri?ob8^C00Sob8^C00?o
0000ol^=T_o;SI801Oo;SI84o`0000?ochj>00?o0000om6@SOoAT8d02_oAT8d01Ol0003odi2:om>@
R_oCT8[o000000OoeI680_l00009omVDQ`03o`000?oJU8KofYB600?ofYB600Co0000ombEQOl0003o
00001_mAU_001?l0003o3V[Mo`iZgOl>J]d@o`0000SoQJCX00?o0000ogRMjOmhWNT03?mhWNT00ol0
003oRYoQohZOh@0=ohJHgP03o`000?n5UmgoQIOM00CoQIOM00?o0000ohFGgOn5Umd01On5Umd00ol0
003oa:o6olB_aP05olB_aP;o00004Oo0]]000ol0003o]j;3okNR``03okNR``;o00002Onj]=@00ol0
003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z03?o
oo]Z00Co0000oi72n?nA`_SoTL;h1_l00005oi34n@03o`000?nC_oGoTkoe00goTkoe00?o0000oiJl
l_nF_?802onF_?801?l0003oV;S^oiRhk_nH^>h6o`0000GoT;Sa00?o0000oi>bk?nC/^`02_nC/^`0
0ol0003oRJk^ohV^kP0;ohV^kP03o`000?nG[^KoUjkV00?oUjkV00?o0000oiJ]ionF[NL01OnF[NL0
0ol0003oVjWQoi^Yh@0;oi^Yh@03o`000?nMVLooWIW?00?oWIW?0ol00005oifIc`03o`000?nQSKoo
XHfo00[oXHfo00So0000ojZB_Ol0003o0000oh9WZol0003om>:ho`0000SomN>g00Go0000ooW[Vooi
ji_onN^Ko`000003oo3_a@03o`000?o>kXkoc^j>00Coc^j>1?l00009okf1T`03o`000?o0Q9Co`8BD
00Ko`8BD00?o0000ol>7U?o3Qi@02?o3Qi@00ol0003oaHVDolF9U004olF9U003o`000?o8Ri?ob8^C
00Sob8^C00?o0000ol^=T_o;SI801_o;SI800ol0003ocHj@olf>T004o`0000codI2=00Go0000om>@
R_oCT8[odi2:o`000007omFAR004o`000?oHTXKo0000o`0000OofIB700?o0000omZDQ_oJU8H00ooJ
U8H01?l0003og9F5ombEQOoLUHD2o`0000GoDIK`00Go0000o`iZgOl>J]go3V[Mo`000009of^Rl@03
o`000?mGPn7oEh?Q00;oEh?Q1ol00002ohFTj003o`000?mhWNWoN9gY00coN9gY00?o0000ohJHg_n6
V=h03On6V=h00ol0003oQIOMohFGg@03ohFGg@03o`000?n5UmgoQIOM00KoQIOM00?o0000olB_a_o4
[lH00oo4[lH00ol0003o_kKAo`00000Bol2fd003o`000?ngX/?o]j;300;o00003?nj]=@00ol0003o
oo]ZoookJP0SoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z03Cooo]Z
0ol0000<oi34n@;o00003_nC_oD00ol0003oU[cboiJllP08oiJllP;o000000CoU[cbo`000?l0003o
00003?n@^?400ol0003oTk;/oi>bk00:oi>bk003o`000?n9[^koRJk^00_oRJk^00Go0000oiN^i_nG
[^KoUjkVo`000009oiJ]i`03o`000?nKZN7oVjWQ00_oVjWQ1Ol00003oifIcaOo000000?oPVN[o`00
0?oehkL02?oehkL01Ol0003onN^KooW[Vooiji_o000000;ol>o500?o0000olk^S_o>kXh01?o>kXh:
o`0000Co_H6C00?o0000ol24U?o0Q9@01_o0Q9@00ol0003o`hNDol>7U008ol>7U003o`000?o5RICo
aHVD00GoaHVD00?o0000olR;Too8Ri<01oo8Ri<00ol0003obhfBol^=TP06ol^=TP03o`000?o=SY3o
cHj@00?ocHj@0ol0000:om6@S@05o`000?oCT8[odi2:om>@R_l000001ooETHP01?l0003of9:6omRB
Q_oHTXH3o`0000CofIB700?o0000omZDQ_oJU8H00ooJU8H00ol0003og9F5ombEQ@02ombEQ@03ocie
g_l0003o000000CoDIK`00Go0000o`iZgOl>J]go3V[Mo`000009of^Rl@03o`000?mGPn7oEh?Q00So
Eh?Q6ol00006ohJHgP03o`000?n5UmgoQIOM00CoQIOM00?o0000ohFGgOn5Umd01On5Umd01?l0003o
a:o6olB_a_o4[lH2o`0000?o_kKA00?o0000ol2fd?o0]]003oo0]]000ol0003o]j;3o`00000?okZd
e003o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oo
nfX0=_oonfX4o`0000_oT<Ci00?o0000oi>omOnC_oD03?nC_oD01?l0003oU[cboiJll_nF_?86o`00
00GoS[cf00?o0000oi2hlOn@^?402on@^?400ol0003oTk;/oi>bk00:oi>bk003o`000?n9[^koRJk^
00_oRJk^00?o0000oiN^i_l000002_nF[NL00ol0003oVjWQoi^Yh@09oi^Yh@[o00001_mmT=/00ol0
003oR8cAohR<d@08ohR<d@03o`000?mRMM3o000000?oOGO20_l00008ooGS]`03o`000?oiji_onN^K
00?onN^K00?o0000oo3_aOl000001_o>kXh3o`000003okb2UOl0003o_XFG00Co_XFG2_l00003ol24
U003o`000?o3QiCo`hND00So`hND00?o0000olF9U?o5RI@01Oo5RI@00ol0003ob8^ColR;T`07olR;
T`03o`000?o;SI;obhfB00KobhfB00?o0000olf>T?o=SY000oo=SY000ol0003ochn?oln?S`03o`00
00OodI2=00Go0000om>@R_oCT8[odi2:o`000007omFAR003o`000?oHTXKof9:600Cof9:60_l00002
omVDQ`03o`000?oJU8KofYB600?ofYB600?o0000ombEQOoLUHD00_oLUHD00ol0003o?WGNociegP02
o`0000?oDIK`00Co0000o`iZgOl>J]go00002Om[X_400ol0003oEh?QoeN3h@0;oeN3h@03o`000?n0
T=WoP93I00[oP93I00?o0000ogN2dOmgP<l02?mgP<lGo`000003olB_a_l0003o_kKA00Go_kKA00?o
0000ol2fd?o0]]003_o0]]02o`00013o^[CD00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Zoook
JP0@oookJP002?oonfX00ol0003ooo]ZoookJP0hoookJP;o000000CoP/?lo`000?l0003o00002On@
a?T2o`0000[oTkoe00?o0000oi>omOnC_oD00ol0000<ohjlmP03o`000?n@^?7oT;Sa00_oT;Sa00?o
0000oi>bk?nC/^`02_nC/^`00ol0003oRJk^ohV^kP0;ohV^kP03o`000?nF[NOoUZgW00[oUZgW00Co
0000oi^YhOnKZN7oVjWQ1ol00003ohnIf@koOI3K00?o0000ohR<dOn8S=401_n8S=401Ol0003oHWG@
of9ed?mRMM3o000000CoOGO200?o0000ooGS]ooehkL01OoehkL00ol0003onN^KooW[V`03ooW[V`;o
00001_o>kXh4o`000003okb2UOl0003o_XFG00So_XFG00?o0000ol68V?o1R9P00oo1R9P7o`0000Oo
`hND00?o0000olF9U?o5RI@01Oo5RI@00ol0003ob8^ColR;T`07olR;T`03o`000?o;SI;obhfB00Ko
bhfB00?o0000olf>T?o=SY000oo=SY000ol0003ochn?oln?S`03oln?S`?o00001?oAT8d01Ol0003o
di2:om>@R_oCT8[o000000OoeI6800?o0000omRBQ_oHTXH01_oHTXH3o`0000GofYB600?o0000ombE
QOoLUHD00_oLUHD00ol0003og9J4ociegP03ociegP04o`000?mAU_3oDIK`o`0000;o3V[M00?o0000
of^RlOm[X_401om[X_400ol0003oEh?QoeN3h@0;oeN3h@03o`000?n0T=WoP93I00SoP93I00Co0000
ogN2dOmgP]7oMh;A3omgP<l00ol0003oRXO:ohZ7bP05ohZ7bP03o`000?n:Ql[oRXO:00CoRXO:0ol0
0006oknfd@03o`000?o0]]3o`;K@00co`;K@0_l000000onf^=[o0000okZde00@okZde003o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX0>_oonfX0
1?l0003oP/?loh;3o?n2`o`3o`0000SoT<Ci00Co0000oi>omOnC_oGoTkoe1_l00005ohK4o003o`00
0?n>_?KoS[cf00_oS[cf00?o0000oi2hlOn@^?402on@^?400ol0003oTk;/oi>bk00:oi>bk003o`00
0?n9[^koRJk^00[oRJk^0_l00006oiJ]i`Wo000000CoSiWIo`000?l0003o00001on?VMT=ogf@f`03
o`000?n8S=7oR8cA00GoR8cA00?o0000of9ed?mRMM000_mRMM000ol0003oOGO2ogeg`P02ogeg`P03
o`000?oehkOomN>g00GomN>g00?o0000ooW[Vooiji/00ooiji/00ol0003oc^j>olk^SP04olk^SP04
o`000?oElIKo0000o`0000;o_8:E00?o0000okj5UonnQIL01onnQIL00ol0003o`HRHol68V006ol68
V004o`000?o3RYWo`hZIol>:V@Go00000_o3Qi@00ol0003oaHVDolF9U005olF9U003o`000?o8Ri?o
b8^C00Kob8^C00?o0000ol^=T_o;SI801oo;SI800ol0003ocHj@olf>T003olf>T003o`000?o?Shoo
chn?00Kochn?0ol000000ooAT8go0000om>@RP02om>@RP03o`000?oETHSoeI6800GoeI6800?o0000
omRBQ_oHTXH02?oHTXH3o`0000?ofYB600?o0000ombEQOoLUHD00_oLUHD00ol0003og9J4ombFQ005
ociegP;oDIK`00?o0000o`iZgOl000002_m[X_400ol0003oEh?QoeN3h@0:oeN3h@03o`000?n0T=Wo
P93I00OoP93I00?o0000ogN2dOmgP]400_mgP]400ol0003oMh3?ogN0c`0=ogN0c`03o`000?n:Ql[o
RXO:00GoRXO:00?o0000ohZ7b_n:QlX01?n:QlX00ol0003o_[OBo`000002o`0000Co_kKA00?o0000
ol2fd?o0]]002Oo0]]02o`0000Co][SJ00?o0000okZde?nj]=@03_nj]=@00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z03_ooo]Z0_l00004oh;3
o0?o00001?n@a?T5o`0000coQ/Cl00?o0000ohjlm_n>_?H02on>_?H00ol0003oT;Saoi2hl@0;oi2h
l@03o`000?nC/^coTk;/00[oTk;/00?o0000ohV^k_n9[^h00on9[^h>o`0000KoSj?R1?l0000:ohnI
f@03o`000?mmT=_oOI3K00_oOI3K00?o0000ohR<dOn8S=400on8S=400ol0003oHWG@of9ed003of9e
d003o`000?mmMl;oOGO200?oOGO200?o0000ooGS]ooehkL00ooehkL00ol0003onN^KooW[V`04ooW[
V`03o`000?o>kXkoc^j>00Coc^j>0ol00003okb2U@03o`000?nnQIOo_XFG00Ko_XFG00?o0000ol68
V?o1R9P01oo1R9P00ol0003o`hZIol>:V@06ol>:V@Go00001Oo5RI@00ol0003ob8^ColR;T`06olR;
T`03o`000?o;SI;obhfB00OobhfB00?o0000olf>T?o=SY000oo=SY000ol0003ochn?oln?S`09oln?
S`?o00000_oCT8X00ol0003oeI68omFAR006omFAR003o`000?oHTXKof9:600Oof9:600?o0000omVA
PooITH<01?l00004ombEQ@04o`000?oLUXCog9J4ombFQ0Ko?WGN00CoDIK`o`000?l>J]go00002Om[
X_400ol0003oEh?QoeN3h@0;oeN3h@03o`000?n0T=WoP93I00GoP93I00?o0000ogN2dOmgP]400omg
P]400ol0003oMh3?ogN0c`0=ogN0c`03o`000?n:Ql[oRXO:00GoRXO:00?o0000ohZ7b_n:QlX01?n:
QlX00ol0003o_[OBokjgdP02okjgdP?o000000?o_kKAo`000?o0]]002Oo0]]000ol0003o][SJokJh
fP05okJhfP03o`000?nj]=Co^[CD00ko^[CD00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP0?oookJP002?oonfX00ol0003ooo]ZoookJP0moookJP03o`000?n2`ocoP/?l00;oP/?l1_l00004
ohG4o003o`000?n6a?coQ/Cl00_oQ/Cl0_l0000<ohjlmP03o`000?n@^?7oT;Sa00_oT;Sa00?o0000
oi>bk?nC/^`01?nC/^`;o`0000GoO:[a00Co0000ohV^k_n9[^ko00002?n?Xn83o`000003ohnSh_l0
003oSiWI00coSiWI00?o0000ogf@fommT=/02_mmT=/00ol0003oR8cAohR<d@02ohR<d@03o`000?mR
MM3oHWG@00GoHWG@00?o0000ogeg`_mmMl800_mmMl800ol0003omN>gooGS]`03ooGS]`03o`000?oi
ji_onN^K00?onN^K0_l00005olk^SP;o000000?on>R>o`000?nlPYD00_nlPYD00ol0003o_XFGokj5
U`06okj5U`03o`000?o1R9So`HRH00Oo`HRH00?o0000ol>:VOo3RYT02?o3RYT00ol0003oaHbIolF<
V@04o`000003olF9U?l0003ob8^C00Oob8^C00?o0000ol^=T_o;SI802?o;SI800ol0003ocHj@olf>
T002olf>T003o`000?o?Shoochn?00[ochn?00?o0000om6>Rol000000_l00008omFAR003o`000?oH
TXKof9:600Oof9:600?o0000omVAPooITH<00ooITH<2o`0000?og9F500?o0000ombFQ?oLUX@00_oL
UX@7ociegP;o00002_m[X_400ol0003oEh?QoeN3h@0:oeN3h@03o`000?n0T=WoP93I00CoP93I00?o
0000ogN2dOmgP]401OmgP]400ol0003oMh3?ogN0c`0<ogN0c`03o`000?n:Ql[oRXO:00KoRXO:00?o
0000ohZ7b_n:QlX01?n:QlX00ol0003o_[OBokjgdP04okjgdP?o00001oo0]]02o`0000So][SJ00?o
0000okZde?nj]=@02onj]=@2o`000003okRogol0003ooo]Z02;ooo]Z00?o0000oookJ_oonfX03ooo
nfX000Sooo]Z00?o0000oookJ_oonfX0?_oonfX4o`0000KoP/?l0ol00002ohG4o0;o00003On6a?`0
0ol0003oS[cfohjlmP0:ohjlmP03o`000?n@^?7oT;Sa00SoT;Sa0_l000000on@^?7o0000o`000004
o`0000KoR:o_00?o0000ogbZlOmlZ_401omlZ_401Ol0003oRJk^ohV^k_n9[^ko000000CoSj?R0ol0
0005ohnShP03o`000?n?VMWoSiWI00_oSiWI3OmmT=/01?l0003oR8cAohR<dOl00008of9ed003o`00
0?mmMl;oOGO200?oOGO200Go0000ooGS]ooehkOomN>go`000006ooW[V`03o`000?ojjico000000Co
c^j>00?o0000ooSXS_ohj8h01?nlPYD00ol0003o_XFGokj5U`06okj5U`03o`000?o1R9So`HRH00Oo
`HRH00?o0000ol>:VOo3RYT02?o3RYT00ol0003oaHbIolF<V@04olF<V@Co00001_o8Ri<00ol0003o
bhfBol^=TP08ol^=TP03o`000?o=SY3ocHj@00;ocHj@00?o0000oln?Soo?Shl02_o?Shl01?l0003o
dHj;om6>RooASX/3o`0000KoeI6800?o0000omRBQ_oHTXH01ooHTXH00ol0003ofI63omVAP`03omVA
P`06o`000?oJTX;o0000o`000?oLUHGo00001OoLUX@6ociegP03o`000?lcK]co000000;o00001om[
X_400ol0003oEh?QoeN3h@0;oeN3h@03o`000?n0T=WoP93I00?oP93I00?o0000ogN2dOmgP]401Omg
P]400ol0003oMh3?ogN0c`0=ogN0c`03o`000?n:Ql[oRXO:00KoRXO:00?o0000ohZ7b_n:QlX00on:
QlX00ol0003o_[OBokjgdP07okjgdP?o00000_o0]]02o`0000_o][SJ00?o0000okZde?nj]=@02?nj
]=@2o`0000Co^;oO00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX0
0ol0003ooo]ZoookJP10oookJP;o00002On2`o`3o`000003ohG4o?l0003oQ/Cl00coQ/Cl00?o0000
ohjlm_n>_?H02_n>_?H01?l0003oT;Saoi2hlOn@^?46o`0000CoQKKe00?o0000ohR_kon8[nl02On8
[nl00ol0003oO:[aogbZl@06ogbZl@03o`000?n9[^koRJk^00;oRJk^1?l00009ohnShP03o`000?n?
VMWoSiWI00[oSiWI00?o0000ogf@fommT=/02_mmT=/00ol0003oR8cAo`000009of9ed003o`000?mm
Ml;oOGO200?oOGO200Go0000ooGS]ooehkOomN>go`000006ooW[V`03o`000?ojjico000000?oc^j>
00Co0000ooSXS_ohj8ko00001OnlPYD00ol0003o_XFGokj5U`05okj5U`03o`000?o1R9So`HRH00Oo
`HRH00?o0000ol>:VOo3RYT01oo3RYT00ol0003oaHbIolF<V@06olF<V@03o`000?o6SISoaXfH00Go
000000?ob8^Co`000?o;SI802Oo;SI801Ol0003ocHj@olf>T?o=SY3o000000gochn?00Go0000om6>
RooASX_odHj;o`000002om>?R@?o00000ooETHP00ol0003of9:6omRBQP07omRBQP03o`000?oITH?o
fI6300?ofI6300Co0000omZBP_oJTX;ofY:20_l00006ombFQ0Ko?WGN00Co0000o`0/]?l0;;Co02bd
0ol00005of^Rl@03o`000?mGPn7oEh?Q00[oEh?Q00?o0000oh2@fOn0T=T00_n0T=T00ol0003oMh;A
ogN2d@07ogN2d@03o`000?mgP<ooMh3?00coMh3?00?o0000ohZ7b_n:QlX01on:QlX00ol0003oRXO:
ohZ7bP02ohZ7bP03o`000?nn]m;o_[OB00Oo_[OB00?o0000ok^jfOnk^]T01?l0000;okJhfP03o`00
0?nj]=Co^[CD00Ko^[CD0_l00007okRog`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0
3ooonfX000Sooo]Z00?o0000oookJ_oonfX0@_oonfX2o`0000[oP/?l0ol0000=ohK4o003o`000?n>
_?KoS[cf00CoS[cf1Ol000001?n>_?Ko0000o`000?l0000;ohFfm@03o`000?n8[nooR:o_00WoR:o_
00?o0000ogbZlOmlZ_401OmlZ_400ol0003oRJk^o`000004o`0000_oSj?R00?o0000ohnIfOn?VMT0
2on?VMT00ol0003oOI3Kogf@f`0:ogf@f`03o`000?mRMM3oHWG@00WoHWG@00?o0000ogeg`_mmMl80
0ommMl800ol0003omN>go`000006ooW[V`04o`000?ojjicon^^Lo`0000;oc^j>00Go0000ooSXS_oh
j8kon>R>olGOL`05okb2U@03o`000?nnQIOo_XFG00Co_XFG00?o0000ol68V?o1R9P02?o1R9P00ol0
003o`hZIol>:V@07ol>:V@03o`000?o5S9WoaHbI00KoaHbI00?o0000olJ=V?o6SIP01Oo6SIP4o`00
00SobhfB00Go0000olf>T?o=SY3ocHj@o`00000=oln?S`05o`000?oASX_odHj;om6>Rol000001OoC
ShT4o`0000Wof9:600?o0000omVAPooITH<00ooITH<00ol0003ofY:2omZBPP02omZBPP;o00001_oL
UX@6ociegP03o`000?l0;;Co02bd00?o02bd0ol00003of^Rl@03o`000?mGPn7oEh?Q00[oEh?Q00Co
0000oh2@fOn0T=Wo00002_mgP]400ol0003oMh3?ogN0c`0<ogN0c`03o`000?n:Ql[oRXO:00SoRXO:
00Co0000ohZ7b_n:Ql[oRXO:0_l00009okjgdP;o00001?nk^mX4o`0000So][SJ00?o0000okZde?nj
]=@01?nj]=@00ol0003o^;oOokRog`07okRog`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003oP/?loh;3o00:oh;3o0?o0000
1_n6a?`4o`000003ohK4o?l0003o000000Co00002?n0_OX00ol0003oQKKeohFfm@0:ohFfm@03o`00
0?n8[nooR:o_00WoR:o_00?o0000ogbZlOmlZ_400omlZ_43o`0000GoRJk^00?o0000ohnSh_n?Xn80
2On?Xn800ol0003oSiWIohnIf@0:ohnIf@03o`000?mmT=_oOI3K00WoOI3K0_l0000;of9ed003o`00
0?mmMl;oOGO200?oOGO200?o0000ooGS]ol000001_oiji/01?l0003on^^Loo[[W?l00002olk^SP04
o`000?ohj8kon>R>ooSXSPKo_8:E00?o0000okj5UonnQIL01?nnQIL00ol0003o`HRHol68V008ol68
V003o`000?o3RYWo`hZI00Oo`hZI00?o0000olF<VOo5S9T01_o5S9T00ol0003oaXfHolJ=V006olJ=
V003o`000?o9SYOobHjG00Co00001?o;SI801Ol0003ocHj@olf>T?o=SY3o000000gochn?00Go0000
om6>RooASX_odHj;o`000008om>?R@;o00002OoHTXH00ol0003ofI63omVAP`02omVAP`03o`000?oJ
TX;ofY:200;ofY:200Co0000om^AOol0003o00001OoLUX@5ociegP;o00001ol0;;@4o`0000coEh?Q
00?o0000oh2@fOl000002omgP]400ol0003oMh3?ogN0c`0=ogN0c`03o`000?n:Ql[oRXO:00OoRXO:
00Ko0000ohZ7b_n:Ql[o0000ohAj`?l00007okjgdP03o`000?nk`Mko000000Wo^k_J0ol00006okJh
fP04o`000?nj]=Co^[CDokZde0;o00002onh_ml00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[o
oo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z04Kooo]Z0_l00008oh;3o0_o00001omh`oh00ol0
003oP;gjoh2mnP0:oh2mnP03o`000?n5]_GoQKKe00[oQKKe00?o0000ohR_kon8[nl02On8[nl00ol0
003oO:[ao`000002o`000003ogbZlOl0003oRJk^00GoRJk^00?o0000ohnSh_n?Xn802_n?Xn800ol0
003oSiWIohnIf@0:ohnIf@03o`000?mmT=_oOI3K00OoOI3K00Co0000ogZ3d?mjPm3o00002_mRMM00
0ol0003oOGO2ogeg`P04ogeg`P03o`000?oiji_onN^K00ConN^K00?o0000oo[[W?ojji`00_ojji`2
o`0000?on>R>00?o0000okb2UOnlPYD01?nlPYD00ol0003o_XFGokj5U`04okj5U`03o`000?o1R9So
`HRH00Wo`HRH00?o0000ol>:VOo3RYT01_o3RYT00ol0003oaHbIolF<V@06olF<V@03o`000?o6SISo
aXfH00KoaXfH00?o0000olV>Uoo9SYL01?o9SYL3o`000003ol^=T_l0003ocHj@00;ocHj@00?o0000
oln?Soo?Shl02oo?Shl01Ol0003odHj;om6>RooASX_o000000Sodhn900Co0000omF?QOl0003o0000
1ooHTXH00ol0003ofI63omVAP`02omVAP`03o`000?oJTX;ofY:200;ofY:200Co0000om^AOooKTGoo
fi5o0ol00002ombFQ003o`0SZolnMMko?WGN00?o?WGN00?o0000o`0/]?l0;;@02?l0;;@4o`0000Wo
Eh?Q0_l0000=ogN2d@03o`000?mgP<ooMh3?00coMh3?00?o0000ohZ7b_n:QlX02?n:QlX2o`0000?o
Q7[000?o0000okjgd_nn]m800_nn]m82o`0000?o^l7N00?o0000ok^kf_nk^mX02Onk^mX4o`0000;o
][SJ00Co0000okZde?l0003o00003_nh_ml00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z
00oooo]Z0007oookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000oh;3o?n2`o`00ol00008ofG2oP03
o`000?m=]_Wo000000?o00001omh`oh2o`0000_oP;gj0_l0000;ohFfm@03o`000?n8[nooR:o_00Oo
R:o_0ol00004ogbZl@03o`000?n9[^koRJk^00GoRJk^00?o0000ohnSh_n?Xn802On?Xn800ol0003o
SiWIohnIf@0:ohnIf@03o`000?mmT=_oOI3K00KoOI3K00Go0000ogZ3d?mjPm3oNX?@o`00000;of9e
d003o`000?mmMl;oOGO200?oOGO200?o0000ooW[Vooiji/01?oiji/01?l0003on^^Loo[[W?ojji`3
o`0000?on>R>1onlPYD00ol0003o_XFGokj5U`04okj5U`03o`000?o1R9So`HRH00Wo`HRH00?o0000
ol>:VOo3RYT01Oo3RYT00ol0003oaHbIolF<V@07olF<V@03o`000?o6SISoaXfH00KoaXfH00?o0000
olV>Uoo9SYL01oo9SYL4o`000003olf>T?l0003ochn?00cochn?00Go0000om6>RooASX_odHj;o`00
0008om>?R@04o`000?oEShGoeHn5omF?Q@?o00001?oHTXH00ol0003ofI63omVAP`02omVAP`03o`00
0?oJTX;ofY:200;ofY:200?o0000om^AOooKTGl01?oKTGl2o`000003ombFQ?l08j_o?WGN00?o?WGN
3?l0;;@00ol0003oKWO;ofigb`03o`0000GoEh?Q00?o0000ogJ2dOl000003OmgP]400ol0003oMh3?
ogN0c`0<ogN0c`03o`000?n:Ql[oRXO:00KoRXO:0_l000000on4N/3o0000ohAj`002ohAj`003o`00
0?nn]m;o_[OB00;o00001_nk`Mh00ol0003o^k_Jok^kfP0<ok^kfPCo00004?nh_ml00ol0003ooo]Z
oookJP0NoookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z04_ooo]Z0_l0
000;ofG2oP?o000000?oCKKio`000?l000000ol00004ogS3oP;o00002on0_OX00ol0003oQKKeohFf
m@09ohFfm@03o`000?n8[nooR:o_00;oR:o_1?l00003ohR_k`05o`000?mlZ_7oO:[aogbZlOl00000
2?n9[^h00ol0003oSj?RohnShP09ohnShP03o`000?n?VMWoSiWI00[oSiWI00?o0000ogf@fommT=/0
1?mmT=/00ol0003oNX?@ogZ3d003ogZ3d003o`000?mRMM3oHWG@00SoHWG@00?o0000ogeg`_mmMl80
1?mmMl800ol0003onN^KooW[V`03ooW[V`05o`000?ojjicon^^Lo`000?oog9000_l00003ooSXSPOo
_8:E00?o0000okj5UonnQIL01?nnQIL00ol0003o`HRHol68V009ol68V003o`000?o3RYWo`hZI00Go
`hZI00?o0000olF<VOo5S9T01oo5S9T00ol0003oaXfHolJ=V005olJ=V003o`000?o9SYOobHjG00Wo
bHjG00?o0000ol^>U?o;SY@01?l0000;oln?S`05o`000?oASX_odHj;om6>Rol000002?oCShT00ol0
003oeHn5omF?Q@04omF?Q@;o00000_oHTXH00ol0003ofI63omVAP`02omVAP`03o`000?oJTX;ofY:2
00;ofY:200?o0000om^AOooKTGl01_oKTGl00ol0003o02>[o`0SZ`03ociegP03o`000?l0;;Co02bd
00[o02bd00?o0000ofigbom^Ml/00_m^Ml/2o`0000;oEh?Q00Go0000ogJ2dOmfP]7oMX;Ao`00000<
ogN2d@03o`000?mgP<ooMh3?00goMh3?00?o0000ohZ7b_n:QlX01?n:QlX00ol0003oQ7[0ohAj`002
ohAj`006o`000?n4N/3oQ7[0o`000?nn]m;o00002?nk`Mh00ol0003o^k_Jok^kfP0:ok^kfP;o0000
0ong_n000ol0003o^;oOokRog`0?okRog`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0
3_oonfX000Oooo]Z00?o0000oookJ_oonfX0C_oonfX3o`0000[oIL;n0_l00004odffn@Co00000_mh
`oh00ol0003oP;gjoh2mnP09oh2mnP03o`000?n5]_GoQKKe00WoQKKe1?l00008ohR_k`04o`000?ml
Z_7oO:[ao`0000WoRJk^00?o0000ohnSh_n?Xn802On?Xn800ol0003oSiWIohnIf@0:ohnIf@03o`00
0?mmT=_oOI3K00;oOI3K00?o0000ogZ3d?mjPm001?mjPm000ol0003oHWG@of9ed008of9ed003o`00
0?mmMl;oOGO200CoOGO200?o0000ooW[Vooiji/00_oiji/01?l0003on^^Lo`000?l00002oooLT004
o`000?ohj8kon>R>ooSXSPco00000_nnQIL00ol0003o`HRHol68V00:ol68V003o`000?o3RYWo`hZI
00Go`hZI00?o0000olF<VOo5S9T02?o5S9T00ol0003oaXfHolJ=V004olJ=V003o`000?o9SYOobHjG
00WobHjG00Go0000ol^>U?o;SYCobhjDo`000002olb>T`?o00002?o?Shl01Ol0003odHj;om6>RooA
SX_o000000Sodhn900?o0000omF?QOoEShD01_oEShD3o`0000CofI6300?o0000omZBP_oJTX800_oJ
TX800ol0003ofi5oom^AO`07om^AO`?o02>[0_lnMMh2o`0000_o02bd00?o0000ofigbom^Ml/01Om^
Ml/3o`0000;oMX;A00?o0000ogN2dOmgP]402omgP]400ol0003oMh3?ogN0c`0<ogN0c`03o`000?n:
Ql[oRXO:00;oRXO:0_l00006ohAj`004o`000?n4N/3oQ7[0o`0000[o^l7N00?o0000ok^kf_nk^mX0
1onk^mX2o`0000Ko]koP0ol0000>okRog`;o00007_oonfX00ol0003ooo]ZoookJP0>oookJP001ooo
nfX00ol0003ooo]ZoookJP1AoookJP[o00000_mU`_hFo`000003oh2mn_l0003o000003Oo00001?n?
VMT01Ol0003oOI3Kogf@fommT=_o000000OoNX?@00?o0000of9ed?mRMM002OmRMM000ol0003oOGO2
ogeg`P04ogeg`P04o`000?oiji_onN^KooW[V`;o00001?oog9001Ol0003on>R>ooSXS_ohj8ko0000
00Oo`8NG00Co0000okn:WOnoRYgo_hZM1_l00009ol68V003o`000?o3RYWo`hZI00Go`hZI00?o0000
olF<VOo5S9T02?o5S9T00ol0003oaXfHolJ=V004olJ=V003o`000?o9SYOobHjG00WobHjG00Go0000
ol^>U?o;SYCobhjDo`000005olb>T`Co00001?o?Shl01Ol0003odHj;om6>RooASX_o000000Sodhn9
00?o0000omF?QOoEShD02?oEShD2o`0000?ofI6300?o0000omZBP_oJTX800ooJTX800ol0003ofi5o
om^AO`07om^AO`?o02>[00?o?WGNo`000?l0=[/02ol0;;@00ol0003oKWO;ofigb`05ofigb`?oDU:d
0ol0000=ogN2d@03o`000?mgP<ooMh3?00coMh3?00?o0000ohZ7b_n:QlX00_l00009ohAj`003o`00
0?n4N/3o000000_o^l7N00?o0000ok^kf_nk^mX01?nk^mX2o`0000So]koP00?o0000okC0hond`><0
0ol00008okRog`?o000000?o]L3So`000?oonfX07OoonfX00ol0003ooo]ZoookJP0>oookJP001_oo
nfX00ol0003ooo]ZoookJP1GoookJP03o`000?l=WLSo3Ig800Oo3Ig80_l00006odffn@?o00002omI
^o`4og2dnP?o00001Om`]?X;odfSm`;o00002_mfZ_<00ol0003oPIWQoh6Ih@09oh6Ih@SoJXgR2ol0
0006ogZ3d003o`000?mRMM3oHWG@00SoHWG@00?o0000ogeg`_mmMl801?mmMl801Ol0003onN^KooW[
Vooiji_o000000Goomb@00Co0000ooSXS_ohj8kon>R>2?o0QiL00ol0003o_hZMokn:W@03okn:W@04
o`000?o2S9co`XbLol:<W0Oo00000_o1R9P00ol0003o`hZIol>:V@05ol>:V@03o`000?o5S9WoaHbI
00SoaHbI00?o0000olJ=V?o6SIP01?o6SIP00ol0003obHjGolV>U`0:olV>U`04o`000?o;SYCobhjD
o`0000Woc8jC0ol000000oo?Shoo0000om6>R`02om6>R`03o`000?oCShWodhn900Kodhn900?o0000
omF?QOoEShD02?oEShD00ol0003oeXb1o`000003o`0000GofY:200?o0000om^AOooKTGl01ooKTGl4
o`0SZ`?o00002ol0;;@00ol0003oKWO;ofigb`03ofigb`03o`000?mBD[CoDU:d00CoDU:d1?l0000:
ogN2d@03o`000?mgP<ooMh3?00coMh3?00?o0000ohZ7b_n4N/002_n4N/000ol0003oQ7[0o`00000;
ok_1gP03o`000?nk^m[o^k_J00;o^k_J0_l0000;okNoh003o`000?nd`>?o]<3S00;o]<3S0ol00002
okRog`?o00001One`><00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00kooo]Z0006oook
JP03o`000?oonf[ooo]Z06;ooo]Z0ol=WLP2o`0000GoCKKi0ol00008oeVko0Co00002Om`]?X00ol0
003oCJ?godfSm`08odfSm`;o00002_mfZ_<00ol0003oPIWQoh6Ih@09oh6Ih@goJXgR00?o0000oeMg
eomGMmL00_mGMmL5o`000003ogZ3d?l0003oHWG@00WoHWG@00?o0000ogeg`_mmMl800ommMl82o`00
0003ooW[Vol0003o000000Goomb@0_l00003ooSXSPSo`8NG00?o0000okn:WOnoRYd00_noRYd00ol0
003o`XbLol:<W009ol:<W0Oo00000_o3RYT00ol0003oaHbIolF<V@09olF<V@03o`000?o6SISoaXfH
00CoaXfH00?o0000olV>Uoo9SYL02_o9SYL01?l0003obhjDol^>U?l0000<olb>T`Co000000?odHj;
o`000?oCShT01ooCShT00ol0003oeHn5omF?Q@08omF?Q@03o`000?oFS87oeXb100;oeXb10_l00004
omZBPP03o`000?oKTGoofi5o00Oofi5o00Co0000o`0SZol08j_o02>[0_m;Aj`2o`0000[o02bd00?o
0000ofigbom^Ml/00_m^Ml/00ol0003oDU:doe9B]005oe9B]004o`000?moLkcoOg>logmc_0Go0000
1OmgP]400ol0003oMh3?ogN0c`0;ogN0c`;o00003On4N/000ol0003oQ7[0o`00000;ok_1gP04o`00
0?nk^m[o0000o`0000ko]koP00?o0000okC0hond`><01?nd`><3o`0000So]L3S00?o0000oookJ_oo
nfX06_oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP1ZoookJPWo0000
00CoFK_lo`000?l0003o00001?mI^o`00ol0003oL;Cjog2dnP07og2dnP03o`000?m=XoOoCJ?g00So
CJ?g00?o0000ogJZlomfZ_<02OmfZ_<00ol0003oPIWQoh6Ih@09oh6Ih@coJXgR00?o0000oeMgeomG
MmL01omGMmL5o`0000SoHWG@00?o0000ogeg`_mmMl800_mmMl801Ol0003o<dJgo`000?oog93o0000
00Goomb@0_l00002ooSXSP03o`000?o0QiOo`8NG00Oo`8NG00Go0000okn:WOnoRYgo_hZMo`00000=
ol:<W003o`000?o3SYoo`hjO00;o`hjO1_l00008olF<V@03o`000?o6SISoaXfH00CoaXfH00?o0000
olV>Uoo9SYL02_o9SYL01?l0003obhjDol^>U?l0000=olb>T`03o`000?o=S8gocHb=00Co00001_oC
ShT00ol0003oeHn5omF?Q@08omF?Q@03o`000?oFS87oeXb100;oeXb100Co0000omN<O_l0003o0000
0_oJTX800ol0003ofi5oom^AO`07om^AO`04o`000?l08j_o02>[o`0SZ`?oBdN/00?o0000o`0/]?l0
;;@02Ol0;;@01?l0003oKWO;ofigbol00008oe9B]003o`000?moLkcoOg>l00KoOg>l1_l0000;ogN0
c`;o000000?oQ7[0o`000?n4N/003On4N/02o`0000co^l7N00?o0000okNoh?ng_n003_ng_n000ol0
003o]<3SokC0h`02okC0h`;o00000ond`N@3o`0000Go]L3S00?o0000oookJ_oonfX06_oonfX00ol0
003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP1`oookJPOo00001OmI^o`2o`0000So
L;Cj00?o0000odfSmom=XoL02?m=XoL00ol0003oMZ[cogJZl`09ogJZl`03o`000?n1VN7oPIWQ00So
PIWQ00?o0000ofZ=h_mZSN802?mZSN800ol0003oJh?Io`00000:oeMge`03o`000?mULlcoIG?<00?o
00001OmRMM001Ol0003oOGO2ogeg`_mmMl;o000000;o<dJg0_l00006oooLT0;o00000_ohj8h00oo[
eV?o`8NGol27U`07ol27U`05o`000?noRYgo_hZMokn:WOl000003Oo2S9`00ol0003o`hjOol>>W`04
ol>>W`04o`000?o3Siko`hnNol>?WPKo00000_o5S9T00ol0003oaXfHolJ=V003olJ=V003o`000?o9
SYOobHjG00_obHjG00Co0000ol^>U?o;SYCo00003Oo<SY<01Ol0003ocHb=olf<SOo=S8go000000;o
chb:0ol00003om>?R@03o`000?oEShGoeHn500WoeHn500Go0000omJ<POoFS87oeXb1o`000003omN<
OP?o00002OoKTGl01?l0003o02>[o`0SZol08j/4od]7[003o`000?l0;;Co02bd00So02bd00Co0000
ofigbom^Ml_o00002OmBD[@00ol0003oOg>logmc_00:ogmc_0Ko00001?mgP<l2o`0000CoQ7[000?o
0000ohAj`?n4N/003?n4N/000ol0003o^l7Nok_1gP07ok_1gP;o000000?o^<KUo`000?ng_n004?ng
_n001?l0003o]<3So`000?l00008okC1i0?o00000one`><00ol0003ooo]ZoookJP0IoookJP03o`00
0?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z06kooo]Z0ol00005oookJPOo000000?o
FK_lo`000?l000000_l00005og2dnP03o`000?m=XoOoCJ?g00OoCJ?g0_l0000;ogJZl`03o`000?n1
VN7oPIWQ00SoPIWQ2_mZSN800ol0003oJh?Io`00000;oeMge`03o`000?mULlcoIG?<00;oIG?<0ol0
0002of9ed004o`000?mmMl;oOGO2o`0000Co<dJg00?o0000oooLT?oog9001?oog9001Ol0003oo]^6
o`000?ohj8kojmIS00Wo`8NG00Co0000okn:WOnoRYgo00003_o2S9`00ol0003o`hjOol>>W`03ol>>
W`03o`000?o3Siko`hnN00So`hnN1_l00002olJ=V003o`000?o9SYOobHjG00_obHjG00?o0000ol^>
U?l000003_o<SY<01Ol0003ocHb=olf<SOo=S8go000000Gochb:1?l0000;omF?Q@05o`000?oFS87o
eXb1omJ<POl000001OoGS7h2o`0000Wofi5o00?o0000o`0SZol08j/01?m;Aj`00ol0003o02bdo`0/
]008o`0/]003o`000?m^Ml_o000000[oDU:d00?o0000ogmc_?moLk`02omoLk`00ol0003oP7>loh1c
_002oh1c_0So00000_n4N/000ol0003oQ7[0ohAj`00=ohAj`003o`000?nk`Mko^l7N00Co^l7N0_l0
0004okS6i@03o`000?ng_n3o]koP00oo]koP00?o0000okC1i?nd`N@02ond`N@2o`000003okG0hol0
003ooo]Z01_ooo]Z00?o0000oookJ_oonfX03OoonfX000Kooo]Z00?o0000oookJ_oonfX0J_oonfX4
o`0000kooo]Z1?l00002oanQiPCo00000_m`]?X00ol0003oCJ?godfSm`07odfSm`;o00002_mfZ_<0
0ol0003oPIWQoh6Ih@09oh6Ih@SoJXgR00Go0000of^3fOm[PmWoJh?Io`00000:oeMge`03o`000?mU
LlcoIG?<00GoIG?<0_l000000omRMM3o0000o`000005oc=6]`03o`000?oog93oomb@00?oomb@00?o
0000ookKQ_onfhH00_l000000oo[eV?o`8NGol27U`07ol27U`04o`000?noRYgo_hZMo`0000oo`XbL
00?o0000ol>>Woo3SYl00_o3SYl00ol0003o`hnNol>?WP0:ol>?WP04o`000?o6TIgoaY6MolJAW@Ko
00002_o9SYL00ol0003obhjDo`00000>olb>T`05o`000?o=S8gocHb=olf<SOl000002?o?S8X2o`00
00[oeHn500Go0000omJ<POoFS87oeXb1o`000005omN<OP04o`000?oIRgWo0000o`0000Oofi5o00?o
0000o`0SZol08j/01?m;Aj`2o`0000[o02bd00?o0000oe9B]?mBD[@02OmBD[@00ol0003oOg>logmc
_00<ogmc_003o`000?n0LkcoP7>l00;oP7>l00?o0000ogQT[omhI:l01?mhI:l8o`0000[oQ7[000Co
0000ok_1g_nk`Mko^l7N0ol00007okS6i@03o`000?ng_n3o]koP00_o]koP0_l000000oncaNOo0000
okC1i00>okC1i0?o00006ooonfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0003ooo]Zoook
JP1WoookJP?o00005ooonfX2o`0000Co7j7V2Ol00003odfSm`;o00002_mfZ_<00ol0003oPIWQoh6I
h@08oh6Ih@03o`000?mZSN;oJXgR00GoJXgR00Go0000of^3fOm[PmWoJh?Io`00000;oeMge`03o`00
0?mULlcoIG?<00OoIG?<00?o0000oc=6]olcA[L01OlcA[L00ol0003oomb@oooLT002oooLT003o`00
0?onfhKoo]^600;o00002_o0QiL01?l0003o_hZMokn:WOl0000?ol:<W003o`000?o3SYoo`hjO00;o
`hjO00?o0000ol>?W_o3Sih02_o3Sih00ol0003oaY6MolJAW@03olJAW@04o`000?o5SicoaHnLolF?
W0Go00001_o9SYL2o`0000koc8jC00Go0000olf<SOo=S8gocHb=o`000008oln<RP03o`000?oARXCo
000000;o00001ooEShD01Ol0003oeXb1omJ<POoFS87o000000Goehan00Co0000omV;NOoIRgWofH]i
0ol00004om^AO`03o`000?oMTGco02>[00GoBdN/0_l00009o`0/]003o`000?mBD[CoDU:d00[oDU:d
00?o0000ogmc_?moLk`02omoLk`00ol0003oP7>loh1c_002o`0000[oN6B_00?o0000ohI`/_n6L;80
0_n6L;88o`0000;oQ7[01?l0000;okS6i@03o`000?ng_n3o]koP00So]koP0_l00004ok?5i`03o`00
0?nd`NCo]<7T00oo]<7T00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0=oookJP001Ooo
nfX00ol0003ooo]ZoookJP1UoookJP?o00007ooonfX5oanQiPGo07CE2Ol00007ogJZl`03o`000?n1
VN7oPIWQ00SoPIWQ00?o0000ofZ=h_mZSN800omZSN800ol0003oJh?Iof^3f@03of^3f@03o`000?mG
MmOoEgOG00SoEgOG00?o0000ofEcc?mULl`01omULl`00olnEl?o0000oc=6]`05oc=6]`03o`000?oo
g93oomb@00;oomb@00Go0000ookKQ_onfhKo0000on_FH`0:ol27U`03o`000?noRYgo0000013o`XbL
00Go0000ol>>Woo3SYoo`hjOo`00000=ol>?WP03o`000?o6TIgoaY6M00;oaY6M00?o0000olF?W?o5
Si`01oo5Si`5o`000003olV>Uol0003o000000koc8jC00Go0000olf<SOo=S8gocHb=o`000008oln<
RP03o`000?oARXCodHZ400;odHZ40ol00004omF?Q@04o`000?oFS87oeXb1o`0000Ooehan00?o0000
omV;NOoIRgT00ooIRgT2o`0000;ofi5o00?o0000omfAO?l08j/01Om;Aj`00ol0003oCDV/o`000007
o`0/]0;o00003?mBD[@00ol0003oOg>logmc_00;ogmc_003o`000?n0Lkco000000coN6B_00?o0000
ohI`/_n6L;802_n6L;85o`0000co^<KU00?o0000okNoh?ng_n001Ong_n03o`0000Oo/lGW00?o0000
okC1i?nd`N@02_nd`N@3o`000003ok34j?l0003ooo]Z01Wooo]Z00?o0000oookJ_oonfX03OoonfX0
00Gooo]Z00?o0000oookJ_oonfX0H_oonfX3o`0002Gooo]Z1?lOXNH00ol0003o07CEo`1de@06o`1d
e@03o`000?m/VN[oK9WZ00Oo000000?oMZ[co`000?n1VN402On1VN45ofZ=hP03o`000?m[PmWoJh?I
00CoJh?I00?o0000oeMgeomGMmL01omGMmL00ol0003oIG?<ofEcc006ofEcc004o`000?lnEl?o0000
ocE7]`Ko<dJg00Co0000oooLT?oog93oomb@0oonfhH00ol0003ojmISol27U`09ol27U`03o`000?no
RYgo0000013o`XbL00Go0000ol>>Woo3SYoo`hjOo`00000>ol>?WP05o`000?o6TIgoaY6MolJAWOl0
00003_o5Si`3o`0000koc8jC00Go0000olf<SOo=S8gocHb=o`000008oln<RP03o`000?oARXCodHZ4
00GodHZ40_l00003omF?Q@03o`000?oFS87o000000Ooehan00?o0000omV;NOoIRgT01OoIRgT3o`00
0003omfAO?l08j_oBdN/00CoBdN/00Co0000ode9[?m=BJco00001Ol0;;@01?l0003oEeFdoeME]?l0
000;oe9B]003o`000?moLkcoOg>l00_oOg>l0_l0000>ogQT[`03o`000?n6L;;oQW2b00coQW2b00?o
0000okS6iOl000003?nha^D00ol0003o]koPokNoh002okNoh0;o00002oncaNL00ol0003o]<7TokC1
i006okC1i0?o00001On`a>P00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00gooo]Z0005
oookJP03o`000?oonf[ooo]Z05kooo]Z1?l0000[oookJP?o7j7V00?o0000o`1deOl0M=D01Ol0M=D0
0ol0003oK9WZofbIjP06ofbIjPKo00001_n1VN401Ol0003oJXgRofZ=h_mZSN;o000000OoJh?I00?o
0000oeMgeomGMmL02?mGMmL00ol0003oIG?<ofEcc004ofEcc006o`000?lnEl?o?UO3ociG`ol0003o
=DNg1OlcA[L01?l0003oomb@oooLT?l00003ookKQP03o`000?o[eV?o`8NG00[o`8NG0_l0000@ol:<
W004o`000?o3SYoo`hjOo`0000oo`hnN00Go0000olJAWOo6TIgoaY6Mo`00000?olF?W0Co00003?o<
SY<00ol0003ocHb=olf<S@02olf<S@03o`000?o?S8[ochb:00Gochb:00?o0000om6:Q?oARX@01ooA
RX@4o`000003omJ<POl0003oehan00Koehan00?o0000omV;NOoIRgT01ooIRgT2o`000003omfAO?m;
AjcoBdN/00?oBdN/00Co0000ode9[?m=BJcoCDV/1?l0;;@01Ol0003oEeFdoeME]?mGEKCo000000co
DU:d00?o0000ogmc_?moLk`02OmoLk`00ol0003oKeVYo`00000>ogQT[`03o`000?n6L;;oQW2b00co
QW2b00Co0000okS6iOnha^Go00003?nha^D01?l0003o]koPo`000?l0000=ok?5i`03o`000?nd`NCo
]<7T00?o]<7T0ol00009ok34j003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03OoonfX0
00Gooo]Z00?o0000oookJ_oonfX0FooonfX3o`0003;ooo]Z00?o7j7Vo`000?l000001_l0M=D00ol0
003oK9WZofbIjP07ofbIjP04o`000?lkO^Go>gkUoc]ni@Ko000000GoPIWQo`000?mZSN;oJXgRo`00
0008of^3f@03o`000?mGMmOoEgOG00OoEgOG00?o0000ofEcc?mULl`01?mULl`01Ol0003o?UO3ociG
`olnEl?o000000;o=DNg1?lcA[L01?l0003oomb@oooLT?l00003ookKQP03o`000?o[eV?o`8NG00[o
`8NG00?o0000ol:<W?o2S9`03oo2S9`01?l0003o`hjOol>>Wol0000?ol>?WP04o`000?o6TIgoaY6M
o`00013oaHnL0_l00002olN=U`Co00002?o<SY<00ol0003ocHb=olf<S@02olf<S@03o`000?o?S8[o
chb:00Gochb:00?o0000om6:Q?oARX@02_oARX@3o`0000Soehan00?o0000omV;NOoIRgT01_oIRgT0
0ol0003ofHQdo`000006od]7[004o`000?m=BJcoCDV/ode9[0;o02bd00?o0000oeME]?mGEK@00_mG
EK@00ol0003oDU:doe9B]00:oe9B]003o`000?moLkcoOg>l00OoOg>l0_l00002ofmIZ@03o`000?mh
I:ooN6B_00coN6B_00?o0000ohI`/_n6L;803On6L;800ol0003o^<KUo`00000=okS6i@03o`000?nc
aNOo/lGW00ko/lGW00?o0000okC1i?l000000_l0000=ok34j003o`000?oonf[ooo]Z01Gooo]Z00?o
0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0F?oonfX3o`0003Sooo]Z0ol00004
o`1de@03o`000?m/VN[oK9WZ00OoK9WZ00?o0000oc]niOlkO^D01_lkO^D3o`000003ofZ=h_l0003o
000000OoJh?I00?o0000oeMgeomGMmL02?mGMmL00ol0003oIG?<ofEcc002ofEcc003o`000?lnEl?o
?UO300;o?UO300Co0000ocE7]oleAkOo=DNg1?lcA[L00ol0003oomb@o`000003ookKQP03o`000?o[
eV?o000000Oo00000oo0QiL00ol0003o`XbLol:<W00?ol:<W004o`000?o3SYoo`hjOo`0000oo`hnN
00Co0000olJAWOo6TIgo00004?o5Si`2o`0000KoahfG0ol00005olb>T`03o`000?o=S8gocHb=00;o
cHb=00?o0000oln<R_o?S8X01Oo?S8X00ol0003odHZ4om6:Q00:om6:Q004o`000?oFRG_o0000o`00
00Ooehan00?o0000omV;NOoIRgT01_oIRgT00ol0003ofHQdomV8M006od]7[003o`000?m=BJcoCDV/
00;oCDV/0_l00004oeME]003o`000?mBD[CoDU:d00[oDU:d00?o0000ogmc_?moLk`01_moLk`00ol0
003oKeVYofmIZ@03ofmIZ@03o`000?mhI:ooN6B_00_oN6B_00?o0000ohI`/_n6L;803On6L;801?l0
003o^<KUokS6iOl00008okS6i@?o000000?o/lSZo`000?ncaNL04?ncaNL00ol0003o/<CXok34j00>
ok34j003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03?oonfX000Gooo]Z00?o0000oook
J_oonfX0EOoonfX3o`0003gooo]Z00?o1G_Po`000?l000000ol0M=D00ol0003oK9WZofbIjP07ofbI
jP03o`000?lkO^Go>gkU00Oo>gkU00Co0000oca]fOllKMWo?6gI1?l00004of^3f@03o`000?mGMmOo
EgOG00OoEgOG00?o0000ofEcc?mULl`00_mULl`00ol0003o?UO3ociG``03ociG``04o`000?leAkOo
=DNgocE7]`?o<dJg00?o0000oooLT?onfhH00oonfhH2o`0000Soa8nM1ol0000?ol:<W0;o00004?o3
Sih01?l0003oaY6MolJAWOl0000@olF?W003o`000?o7SIOoahfG00SoahfG1?l000000oo<SY?o0000
olf<S@03olf<S@03o`000?o?S8[ochb:00Kochb:00?o0000om6:Q?oARX@02OoARX@01?l0003oeXUk
o`000?oBQ7T3o`0000Coehan00?o0000omV;NOoIRgT01ooIRgT00ol0003ofHQdo`000005od]7[003
o`000?m=BJcoCDV/00;oCDV/0_lb8hl00ol0003oEeFdoeME]002oeME]003o`000?mBD[CoDU:d00[o
DU:d00?o0000ogmc_?moLk`00omoLk`2o`0000KoKeVY00?o0000ogQT[omhI:l03?mhI:l00ol0003o
QW2bohI`/P0<ohI`/P05o`000?nha^Go^<KUokS6iOl000001?nha^D3o`0000Go/lSZ00?o0000ok?5
ioncaNL02_ncaNL3o`000003ok37jol0003o/<CX013o/<CX00?o0000oookJ_oonfX05OoonfX00ol0
003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP1BoookJPCo0000@_oonfX2o`Ekh004
o`000?l0M=Go07CEo`0000WoK9WZ00?o0000oc]niOlkO^D01olkO^D00ol0003o?6gIoca]f@04oca]
f@Go00002_mGMmL01?l0003oIG?<ofEcc?l00006ociG``03o`000?leAkOo=DNg00;o=DNg0olcA[L0
1ol0003oo]^6ookKQ_onfhKo0000ooS<Gol000002oo4Sid01?l0003o`i:Sol>BXoo3TZ<7o`0000So
`XbL0_l0000@ol>?WP03o`000?o6TIgo0000017oaHnL00?o0000olN=Uoo7SIL03?o7SIL5o`000003
olf<SOl0003ochb:00Oochb:00?o0000om6:Q?oARX@02OoARX@00ol0003oeXUko`000004om:4N@;o
00000_oGS7h00ol0003ofH]iomV;N@07omV;N@03o`000?oIR7Co000000GoBdN/00Go0000ode9[?m=
BJcoCDV/o`000003oc8SS`05o`000?mGEKCoEeFdoeME]?l000003?mBD[@00ol0003oOg>logmc_002
ogmc_003o`000?m_FJWoKeVY00KoKeVY00?o0000ogQT[omhI:l03?mhI:l00ol0003oQW2bohI`/P0=
ohI`/P04o`000?nha^Go^<KUokS6i@Co00002Oncb>X00ol0003o/lGWok?5i`06ok?5i`?o00001On`
an/00ol0003o/<CXok34j00?ok34j003o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03?oo
nfX000Cooo]Z00?o0000oookJ_oonfX0CooonfX3o`0004Sooo]Z0ol5Nn02o`0000WoK9WZ00?o0000
oc]niOlkO^D01_lkO^D00ol0003o?6gIoca]f@08oca]f@?o00002?mGMmL00ol0003oIG?<o`000007
ociG``03o`000?leAkOo=DNg00?o=DNg0_lcA[L01ol0003oo]^6ookKQ_onfhKo0000ooS<Gol00000
2_o4Sid2o`0000[o`i:S1_l00002ol:<W0;o00004?o3Sih00ol0003oaY6Mo`00000AolF?W003o`00
0?o7SIOoahfG00goahfG00Co0000olR8Soo8R8oob8R?1?l00006oln<RP03o`000?oARXCodHZ400Wo
dHZ400?o0000omJ9Nol000001_oBQ7T4o`0000SofH]i00?o0000omV8M?l000001Om;Aj`01?l0003o
CDV/ode9[?l00005oc8SS`04o`000?mGEKCoEeFdo`0000coDU:d00?o0000ogmc_?moLk`00_l0000:
ofmIZ@03o`000?mhI:ooN6B_00_oN6B_00?o0000ohI`/_n6L;803?n6L;82o`000003okS6iOl0003o
000000;o00003?ncb>X00ol0003o/lGWok?5i`03ok?5i`;o00002On`an/00ol0003o/<CXok34j00:
ok34j0?o000000?o[/K/o`000?oonfX05OoonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0
003ooo]ZoookJP1<oookJP?o0000COoonfX3o`Ekh0?o00001_m/VNX00ol0003o>gkUoc]ni@06oc]n
i@;o00002_llKMT00ol0003oGWCAo`000002o`0000GoEgOG00?o0000ofEcc?l000002?lnEl<00ol0
003o=DNgocE7]`03ocE7]`03oc=6]ol0003oo]^600;oo]^600?o0000ooS<Gol000002_o4Sid00ol0
003o`i:So`00000?ol>BX`Ko00003oo3Sih2o`00017oaHnL00?o0000olN=Uoo7SIL03Oo7SIL00ol0
003ob8R?olR8S`02olR8S`03o`000?o8QX_ob8J;00?o00000oo?S8X00ol0003odHZ4om6:Q00:om6:
Q003o`000?oBQ7WodXAi00SodXAi0_l00008omV;N@03oa40K_l0003oBdN/00GoBdN/0_l00007oc8S
S`03o`000?mGEKCo000000goDU:d0_l0000<ofmIZ@03o`000?mhI:ooN6B_00coN6B_00?o0000ohI`
/_n6L;802?n6L;83o`0000;o^<_X00Go0000ok?8j_ncb>[o/lSZo`00000=ok?8jP03o`000?ncaNOo
000000;o00003?n`an/00ol0003o/<CXok34j006ok34j0?o00001On^a^`00ol0003ooo]ZoookJP0C
oookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0001Coook
JP;o1G_P00CoBX7To`000?l0003o00001?m/VNX00ol0003o>gkUoc]ni@05oc]ni@03o`000?m:M]_o
000000[o?6gI00Co0000oeiddOmNM=7oGWCA0_l00004oeMge`03o`000?lnEl?o?UO300Oo?UO300?o
0000ocE7]oleAkL01?leAkL2o`0000;oo]^600?o0000ooS<Gol000002Oo4Sid01?l0003o`i:Sol>B
Xol0000Aol>BX`04o`000?o2TZGo`Y:Uol:BY@Oo00002?o3Sih00ol0003oaHnLolF?W00@olF?W003
o`000?o7SIOoahfG00goahfG00?o0000olR8Soo8R8l00_o8R8l00ol0003ob8J;olR6R`03olR6R`Co
00003?oARX@00ol0003odXAiom:4N@08om:4N@03o`000?oCP73o000000;o00001OoIRgT00olA06ko
0000od]7[005od]7[003o`000?lb8hoo<R>?00Oo<R>?0_l0000<oe9B]0;o00003Om_FJT00ol0003o
N6B_ogQT[`0<ogQT[`03o`000?n6L;;oQW2b00KoQW2b0_l00002okS;j0;o00000_nccNd01Ol0003o
/lSZok?8j_ncb>[o000000go/lSZ00?o0000ok37jon`an/03_n`an/00ol0003o/<CXok34j003ok34
j0;o00002On^a^`00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03
o`000?oonf[ooo]Z04Gooo]Z1?l0001HoookJP04o`Ekh?m:PNCoBX7TodZ1i0?o00000_m/VNX00ol0
003o>gkUoc]ni@04oc]ni@03o`000?m:M]_o000000[o?6gI00?o0000oeiddOmNM=400omNM=42o`00
00;oEgOG00?o0000ociG`olnEl<01olnEl<00ol0003o=DNgocE7]`04ocE7]`;o00000_onfhH00ol0
003on<aOo`000009olB?W@04o`000?o3TZ?o`i:So`00013o`i:S0_l0000:ol:BY@Ko00000_o3Sih0
0ol0003oaHnLolF?W00@olF?W003o`000?o7SIOoahfG00goahfG00?o0000olR8Soo8R8l00_o8R8l0
0ol0003ob8J;olR6R`06olR6R`?o00002_oARX@00ol0003odXAiom:4N@08om:4N@03o`000?oCP73o
dh1`00;odh1`0ol00002omV;N@;o4@1^1_m;Aj`00ol0003o<R>?oc8SS`08oc8SS`;o00002OmBD[@2
o`000003og5JZOl0003oKeVY00coKeVY00?o0000ogQT[omhI:l03?mhI:l00ol0003oQW2bohI`/P04
ohI`/P;o00000_nhbnP2o`0000Go/lg]00Go0000ok?8j_ncb>[o/lSZo`000008ok?8jP?o000000?o
[l[^o`000?n`an/04?n`an/00ol0003o/<CXo`000002o`0000co[/K/00?o0000oookJ_oonfX04Ooo
nfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP12oookJP?o0000G_oonfX0
0ol0003oBX7TodZ1i002odZ1i0;o000000?oK9WZo`000?lkO^D01?lkO^D01?l0003oBWKKodYffol0
000:oca]f@03o`000?mNM=7oGWCA00GoGWCA0ol00009ociG``03o`000?leAkOo=DNg00;o=DNg00?o
0000o`PTYOl000000_onfhH00ol0003on<aOo`000009olB?W@04o`000?o3TZ?o`i:So`00013o`i:S
00?o0000ol:CYOl000003oo2TZD7o`0000goaHnL00?o0000olJ<Uol000003_o7SIL00ol0003ob8R?
olR8S`02olR8S`03o`000?o8QX_ob8J;00Kob8J;00?o0000olV1Poo9PH<00ol00007om6:Q003o`00
0?oBQ7WodXAi00WodXAi00?o0000om>0L?oCP7001?oCP702o`0000;o4@1^1Om;Aj`2o`0000_o<R>?
0_l00006oe9B]0;o00000omaFZT00ol0003oKeVYofmIZ@0<ofmIZ@03o`000?mhI:ooN6B_00_oN6B_
00Co0000ohI`/_n6L;;oQW2b0ol000001?nhbnSo0000o`000?l00008ok?=k@05o`000?ncb>[o/lSZ
ok?8j_l000001?ncb>X3o`0000Go[l[^00?o0000ok37jon`an/03on`an/00ol0003o[/K/ojk6k00=
ojk6k003o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX02ooonfX000Cooo]Z00?o0000oook
J_oonfX0?ooonfX3o`0006?ooo]Z1_m:PN@3o`0000?o>gkU00Go0000odYffom:M]_oBWKKo`000009
oca]f@03o`000?mNM=7oGWCA00GoGWCA0_lkF<H2o`0000So?UO300?o0000ocE7]oleAkL00_leAkL0
2?l0003o22BUo`PTYOl0003oo]^6o`000?ohc5oo00002?o4Sid01Ol0003o`i:Sol>BXoo3TZ?o0000
00oo`i:S00Co0000ol:CYOo2TjGo00004Oo2TZD2o`0000?o`I2S1_l00007olF?W003o`000?o6S9Oo
000000koahfG00?o0000olR8Soo8R8l00_o8R8l00ol0003ob8J;olR6R`06olR6R`03o`000?o9PH?o
bH6300?obH630ol00004om6:Q003o`000?oBQ7WodXAi00WodXAi00?o0000om>0L?oCP7001_oCP702
oa40KPCoBdN/00?o0000oee1V?l000002olb8hl00ol0003oK5>To`000004oe9B]003o`000?maFZWo
LEZY00CoLEZY00?o0000ofmIZOm_FJT02om_FJT00ol0003oN6B_ogQT[`0<ogQT[`?o00000_nhbnP2
o`0000co/lg]00Ko0000ok?8j_ncb>[o/lSZo`000?ncb>X2o`0000Wo[l[^00?o0000ok37jon`an/0
2_n`an/3o`000003ojg8k_l0003o[/K/00oo[/K/00?o0000oookJ_oonfX04OoonfX00ol0003ooo]Z
oookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0moookJP?o0000IooonfX6odZ1i006o`000?m3
ON?o0000o`000?lkO^Go00000om:M]/00ol0003o?6gIoca]f@08oca]f@03o`000?mNM=7oGWCA00?o
GWCA00Ko0000oc]Ha_lkF<Ko0000odEG`?l00007ociG``05o`000?leAkOo=DNgocE7]ol000000ol8
9:D2o`0000;on<aO00?o0000olB?WOo4Sid01_o4Sid00ol0003o`i:Sol>BX`02ol>BX`03o`000?o3
TZ?o`i:S00co`i:S00Co0000ol:CYOo2TjGo00004?o2TZD00ol0003o`I2So`000009ol6@X`Go0000
0_o5Si`00ol0003oaXbGo`00000>olN=U`03o`000?o8R8oob8R?00;ob8R?00?o0000olR6Roo8QX/0
1_o8QX/00ol0003obH63olV1P`06olV1P`?o000000?odHZ4o`000?l000002_oBQ7T00ol0003odh1`
om>0L006om>0L0;o4@1^0om;Aj`01?l0003oGD6Hoee1V?l0000;oc8SS`05o`000?m/DjCoK5>To`00
0?mBD[@00_l00007og5JZ@03o`000?m_FJWoKeVY00_oKeVY00?o0000ogQT[omhI:l02omhI:l3o`00
0003okS;j?l0003o000000oo/lg]00?o0000ok?8j_l000000_l0000<ojo:kP03o`000?n`an_o/<O[
00Ko/<O[0ol00005ojg8kP03o`000?n^a^co[/K/00ko[/K/00?o0000oookJ_oonfX04?oonfX00ol0
003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0ioookJPCo0000JooonfX00ol0003o
BX7TodZ1i003odZ1i004o`000?m3ON?o@ggSod=mh`;o00000om:M]/00ol0003o?6gIoca]f@07oca]
f@03o`000?mNM=7oGWCA00?oGWCA00Oo0000oc]Ha_lkF<Ko>eS6o`000?m5El3o000000Oo?UO300Co
0000ocE7]oleAkOo00000ol89:D2o`0000;on<aO00?o0000olB?WOo4Sid01Oo4Sid00ol0003o`i:S
ol>BX`03ol>BX`03o`000?o3TZ?o`i:S00co`i:S00Co0000ol:CYOo2TjGo00004?o2TZD01?l0003o
`I2Sol6@Xol0000=ol6@X`Go00003_o7SIL00ol0003ob8R?olR8S`02olR8S`03o`000?o8QX_ob8J;
00Oob8J;00?o0000olV1Poo9PH<02?o9PH<5o`0000WodXAi00?o0000om>0L?oCP7001?oCP7000ol0
03Wo4@1^oa40KP02od]7[003o`000?mM@ISoGD6H00;oGD6H00?o0000oc8SSolb8hl02Olb8hl00ol0
003oK5>To`000002o`0000SoLEZY00?o0000ofmIZOm_FJT02om_FJT00ol0003oN6B_ogQT[`09ogQT
[`;o00000onid^`00ol0003o/lg]ok?=k@0@ok?=k@04o`000?n_b^ko[l[^o`0000co[l[^00?o0000
ok37jon`an/00on`an/3o`0000Wo[LS^00?o0000ojk6k?n^a^`02On^a^`3o`000003oj_7k_l0003o
oo]Z017ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0=_oonfX3o`00
077ooo]Z1Om:PN@00ol0003o@ggSod=mh`02odEVc`Co00002_llKMT01Ol0003oGWCAoeiddOmNM=7o
000000Co>eS600?o0000odEG`?m5El000_l00005ociG``04o`000?leAkOo=DNgo`0000Co22BU00Co
0000ooS<Goohc5oo00001oo4Sid00ol0003o`i:Sol>BX`03ol>BX`03o`000?o3TZ?o`i:S00_o`i:S
00?o0000ol:CYOo2TjD00_o2TjD00ol0003o`Y:Uol:BY@0<ol:BY@05o`000?o1T:?o`I2Sol6@Xol0
00003oo1T:<00ol0003o`8^Mo`000003o`0000_oahfG00?o0000olR8Soo8R8l00_o8R8l00ol0003o
b8J;olR6R`07olR6R`03o`000?o9PH?obH6300WobH630_l00002olUgL@?o00001_oBQ7T00ol0003o
dh1`om>0L004om>0L005o`00>OlA06ko4@1^od]7[?l000001OmM@IP00ol0003o<R>?oc8SS`09oc8S
S`;o00000omUB9/00ol0003oLEZYog5JZ@05og5JZ@03o`000?m_FJWoKeVY00coKeVY00?o0000ogQT
[omhI:l01_mhI:l2o`000004okWBk?l0003o0000o`0000;o/];a00?o0000ok?=kOnccNd02onccNd3
o`000003ojk>lOl0003o[l[^00;o[l[^00?o0000ojo:k_n_b^h02_n_b^h00ol0003o/<O[o`000002
o`0000go[LS^00?o0000ojk6k?n^a^`01On^a^`3o`0000GoZlO^00?o0000oookJ_oonfX03ooonfX0
0ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0coookJP?o0000MOoonfX01Ol0
003oBX7TodZ1i?m:PNCo000000;o@ggS00?o0000odEVcom5I/l00_m5I/l2o`0000Wo?6gI00Go0000
oeiddOmNM=7oGWCAo`000004oc]HaP03o`000?m5El3oAEO000;oAEO000?o0000ociG`olnEl<00_ln
El<00ol0003o=DNgo`000005o`PTY@04o`000?ohc5oo0000o`0000Koa8nM00?o0000ol>BXoo3TZ<0
1?o3TZ<00ol0003o`i:Sol>BX`0;ol>BX`03o`000?o2TjGo`Y>U00;o`Y>U00?o0000ol:BYOo2TZD0
3?o2TZD01Ol0003o`I2Sol6@Xoo1T:?o000000oo`I2S00?o0000ol2;WOl000000oo0RY`5o`0000Ko
ahfG00?o0000olR8Soo8R8l00_o8R8l00ol0003ob8J;olR6R`07olR6R`03o`000?o9PH?obH6300Wo
bH6300?o0000olQhM?l000001?o9Mg43o`0000?odXAi00?o0000om>0L?oCP7000ooCP702o`00>@;o
4@1^00?o0000oee1V?mM@IP01?mM@IP00ol0003o<R>?oc8SS`08oc8SS`;o00001OmUB9/2o`0000Ko
LEZY00?o0000ofmIZOm_FJT02om_FJT00ol0003oN6B_ogQT[`03ogQT[`Ko00001_nbd_400ol0003o
/lg]ok?=k@07ok?=k@?o00001On^c_401Ol0003o[l[^ojo:k_n_b^ko000000co[l[^00?o0000ojg8
k_n]b>h03_n]b>h00ol0003o[/K/ojk6k003ojk6k0;o00002On[anh00ol0003ooo]ZoookJP0>oook
JP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z033ooo]Z0ol0001ioookJP05
o`11`_m:PNCoBX7TodZ1i?l000000_m3ON<00ol0003oAFK?odEVc`03odEVc`;o00002?llKMT00ol0
003oGWCAo`000006oc]HaP03o`000?m5El3oAEO000;oAEO000?o0000ociG`olnEl<00_lnEl<2o`00
00Go22BU00Co0000ooS<Gol0003o00001_o4Sid00ol0003o`i:Sol>BX`04ol>BX`03o`000?o3TZ?o
`i:S00[o`i:S00?o0000ol:CYOo2TjD00oo2TjD00ol0003o`Y:Uol:BY@0<ol:BY@05o`000?o1T:?o
`I2Sol6@Xol000003_o1T:<01?l0003o`8^Mol2;WOl00008ol2:W0Go000000?oahfGo`000?o8R8l0
0oo8R8l00ol0003ob8J;olR6R`07olR6R`03o`000?o9PH?obH6300SobH6300Co0000olQhM?o8N7Co
00001oo9Mg43o`000003om:4NOl0003odh1`00?odh1`00?o000ioa40K_lA06h00_l00006oee1V003
o`000?lb8hoo<R>?00Oo<R>?00?o0000oeXgS?l000001omUB9/00ol0003oLEZYog5JZ@03og5JZ@03
o`000?m_FJWoKeVY00_oKeVY00Co0000ogQT[omhI:ooN6B_0_l000000onid^co0000o`00000:ok;B
l@03o`000?nccNgo/lg]00?o/lg]0ol00009ojk>l@05o`000?n_b^ko[l[^ojo:k_l000001_n_b^h3
o`0000;oZl_`00?o0000ojg8k_n]b>h03on]b>h00ol0003o[/K/o`000002o`0000coZlO^00?o0000
oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0/oook
JPCo0000OOoonfX01ol0@L;o0000odZ1i?m:PNCo0000od=mhol000001Om5I/l01?l0003oCfc@o`00
0?l00006oca]f@03o`000?mNM=7o000000Ko>eS600?o0000odEG`?m5El001?m5El03ociG``03o`00
0?l89:Go22BU00Go22BU1ol00002olB?W@03o`000?o3TZ?o`i:S00Go`i:S00?o0000ol>BXoo3TZ<0
2Oo3TZ<00ol0003o`Y>Uol:CY@04ol:CY@03o`000?o2TZGo`Y:U00[o`Y:U00?o0000ol6@Xoo1T:<0
0_o1T:<00ol0003o`I2Sol6@X`0<ol6@X`04o`000?o0Rigo`8^Mo`0000go`8ZL1Ol000000oo8R8oo
0000olR6R`08olR6R`03o`000?o9PH?obH6300SobH6300Co0000olQhM?o8N7Co00002_o9Mg43o`00
00;odh1`0_l003T01?lA06ko0000odHOOOl00006oee1V003o`000?lb8hoo<R>?00Ko<R>?00Co0000
oeXgS?mJ=hco00002?mUB9/2o`0000?oLEZY00?o0000ofmIZOm_FJT03?m_FJT00omhI:oo0000o`00
0003o`0000go/];a00?o0000ok?=kOl000000_l0000=ojk>l@05o`000?n_b^ko[l[^ojo:k_l00000
0_n_b^h3o`0000KoZl_`00?o0000ojg8k_n]b>h03on]b>h00ol0003oZlO^oj_7kP0=oj_7kP03o`00
0?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX02ooonfX000;ooo]Z00?o0000oookJ_oonfX0:_oo
nfX3o`0008;ooo]Z0_l0@L82odZ1i0;o00001_m5I/l00ol0003oCfc@odm/d002o`0000Go?6gI00?o
0000oc]Ha_lkF<H01_lkF<H00ol0003oAEO0odEG`004odEG`0;o?UO300?o0000o`PTYOl89:D01Ol8
9:D3o`0000Co`iR[1ol00003ol>BX`03o`000?o3TZ?o`i:S00So`i:S00?o0000ol:CYOo2TjD01Oo2
TjD00ol0003o`Y:Uol:BY@0:ol:BY@03o`000?o1T:?o`I2S00?o`I2S00?o0000ol6@Xoo1T:<02oo1
T:<01Ol0003o`8^Mol2;WOo0Rigo000000go`8ZL00Co0000okn2TOnoPY7o_h:A1Ol00007olR6R`03
o`000?o9PH?obH6300OobH6300Go0000olQhM?o8N7Cob7Qdo`00000:olUgL@04o`000?o@KUCo0000
o`0000;o000i00Co0000odHOOOm67ggo00001_mM@IP00ol0003o<R>?oc8SS`04oc8SS`;o00000omJ
=h`00ol0003oIDRKofE8V`08ofE8V`04o`000?maFZWoLEZYo`0000goKeVY00Co0000ogQT[on]h?So
00004Onbd_400ol0003o[/kaojk>l@0?ojk>l@03o`000?n_b^ko[l[^00?o00002_n[bo000ol0003o
[LS^ojg8kP09ojg8kP?o00000_nYbO000ol0003oZlO^oj_7kP0>oj_7kP03o`000?oonf[ooo]Z00go
oo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09ooonfX3o`0008Kooo]Z
0_l0@L800om:PNCo0000o`000006odEVc`03o`000?m?K=3oCfc@00;oCfc@0_l00003oca]f@03o`00
0?lkF<Ko>eS600Ko>eS600?o0000odEG`?m5El001Om5El02o`0000Oo22BU0ol00005ol>HZ`03o`00
0?o6WJkoaYf^00?oaYf^1ol00007ol>BX`03o`000?o2TjGo`Y>U00Go`Y>U00?o0000ol:BYOo2TZD0
2Oo2TZD00ol0003o`I2Sol6@X`04ol6@X`03o`000?o1T:?o`I2S00[o`I2S00?o0000ol2;WOo0Rid0
0_o0Rid00ol0003o`8ZLol2:W00;ol2:W003o`000?noPY7o_h:A00;o_h:A00Co0000okinSOnnOXgo
_Wj=1Ol00002olR6R`03o`000?o9PH?obH6300OobH6300Go0000olQhM?o8N7Cob7Qdo`00000;olUg
L@03o`000?o@KUCo000000;o000i00Co0000odHOOOm67ggo00001_mM@IP00ol0003o<R>?oc8SS`03
oc8SS`03o`000?mJ=hcoFSN<00CoFSN<00?o0000ofE8VomUB9/02?mUB9/3o`0000_oKeVY1?l00002
ok3Hm@03o`000?nbd_7o/];a00[o/];a0ol00002ojcBm003o`000?n^c_7o[/ka00oo[/ka0_l00000
0on[bo3o0000oj_;l00;oj_;l003o`000?n]b>ko[LS^00Co[LS^1?l00006ojW9l003o`000?n[anko
ZlO^00koZlO^00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0
003ooo]ZoookJP0ToookJP?o0000R_oonfX3o`11`P;o00001_m5I/l00ol0003oCfc@odm/d003odm/
d004o`000?llKMWo0000o`0000Wo>eS600?o0000odEG`?m5El001?m5El000olW?;;o0000o`000006
o`PTY@?o00001?o3V:/00ol0003oaYf^olJM[P07olJM[P04o`000?o2VZoo`YZ_ol:J[`Go00000_o3
TZ<00ol0003o`Y>Uol:CY@05ol:CY@03o`000?o2TZGo`Y:U00Wo`Y:U00?o0000ol6@Xoo1T:<01?o1
T:<00ol0003o`I2Sol6@X`0:ol6@X`03o`000?o0Rigo`8^M00;o`8^M00?o0000ol2:W?o0RY`02oo0
RY`00ol0003o_h:Aokn2T@02okn2T@03o`000?nnOXgo_Wj=00Ko_Wj=1Ol00007olV1P`05o`000?o8
N7Cob7QdolQhM?l000002oo9Mg401?l0003od6iDo`00>Ol003T2o`0000;oAQmm00?o0000oee1V?mM
@IP01OmM@IP3oc8SS`;o00001omJ=h`00ol0003oIDRKofE8V`0:ofE8V`;o00001om_FJT4o`0000Ko
/=Se00?o0000ok;BlOnbd_401_nbd_43o`0000Ko[=;d00?o0000ojk>lOn^c_402_n^c_43o`000003
ojW>lol0003oZl_`00;oZl_`00?o0000oj_;l?n[bo002_n[bo000ol0003o[LS^ojg8kP03o`0000_o
ZLW`00?o0000oj_7k_n[anh02?n[anh3o`0000;oZ<O`00?o0000oookJ_oonfX03?oonfX00ol0003o
oo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000S_oonfX3o`11`P;o0000
1Om5I/l00ol0003oCfc@odm/d005odm/d0?o00002?lkF<H00ol0003oAEO0odEG`003odEG`004o`00
0?lW?;;o9cbbo`0000Oo22BU0_l00003ol>HZ`03o`000?o6WJkoaYf^00WoaYf^00?o0000ol:J[oo2
VZl01Oo2VZl7o`0000Co`Y>U00?o0000ol:BYOo2TZD01oo2TZD00ol0003o`I2Sol6@X`05ol6@X`03
o`000?o1T:?o`I2S00[o`I2S00?o0000ol2;WOo0Rid00_o0Rid00ol0003o`8ZLol2:W00;ol2:W003
o`000?noPY7o_h:A00;o_h:A00?o0000okinSOnnOXd02?nnOXd00ol0003o_79nokabOP05o`000003
olV1Pol0003ob7Qd00Cob7Qd00?o0000olUgLOo9Mg402Oo9Mg401Ol0003o000io`000?l103Oo0000
00;oAQmm00?o0000oee1V?mM@IP01OmM@IP3oc8SS`WoFSN<00?o0000ofE8VomUB9/02omUB9/2o`00
00CoKeVY0ol0000:ok3Hm@03o`000?nbd_7o/];a00?o/];a0_l0000:ojcBm003o`000?n^c_7o[/ka
00Ko[/ka0ol00005ojW>l`05o`000?n[bo3oZl_`oj_;l?l000003?n[bo02o`0000ooZLW`00?o0000
oj_7k_n[anh01?n[anh3o`0000KoZ<O`00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0:
oookJP000_oonfX00ol0003ooo]ZoookJP0MoookJP?o0000TooonfX2o`11`P;oYch000?o0000odEV
com5I/l00om5I/l00ol0003oCfc@odm/d004odm/d0;o9dNm0_l00007oc]HaP03o`000?m5El3oAEO0
00?oAEO000Co0000obLl/_lW?;;o00001ol89:D2o`0000?o`iR[00?o0000olJM[_o6WJh02Oo6WJh0
0ol0003o`YZ_ol:J[`06ol:J[`03o`000?o1W;;o`Ibb00?o`Ibb1ol00007ol:BY@03o`000?o1T:?o
`I2S00Go`I2S00?o0000ol6@Xoo1T:<02Oo1T:<00ol0003o`8^Mol2;W@03ol2;W@03o`000?o0RYco
`8ZL00_o`8ZL00?o0000okn2TOnoPY400_noPY400ol0003o_Wj=okinS@08okinS@03o`000?nlLWko
_79n00Go_79n1?l00003olQhM003o`000?o9Mg7obGMa00WobGMa00Go000io`000?l103Oo0@0go`00
0003odHOO@03o`000?mM@ISoGD6H00CoGD6H0_lb8hl:oeXgS003o`000?mUB9_oIDRK00_oIDRK00Co
0000ogQGWol0003oKeVY0ol0000=ok3Hm@03o`000?nbd_7o000000;o00003On/d_@00ol0003o[/ka
ojk>l@03ojk>l@;o00002OnYc_<01Ol0003oZl_`oj_;l?n[bo3o000000KoZl_`0ol00002ojO;lP03
o`000?nYbO3oZLW`00ooZLW`00?o0000oj_7k_n[anh00ol0000:ojS7l003o`000?oonf[ooo]Z00[o
oo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX06_oonfX3o`0009Oooo]Z
0_l0@L82ojLn0003o`000?m5I/ooAFK?00;oAFK?00?o0000odm/d?m?K=000om?K=001_l0003o9dNm
obM7_Ol0003oBEW0o`0000Oo>eS600Go0000odEG`?m5El3oAEO0o`000004obLl/P03o`000?l89:Go
22BU00Co22BU00Go000jo`000?o3V:_o`iR[o`00000<olJM[P03o`000?o2VZoo`YZ_00Go`YZ_00?o
0000ol6L/_o1W;802?o1W;800ol0003o`IV_ol6I[`05o`0000;o`Y:U00?o0000ol6@Xoo1T:<01_o1
T:<00ol0003o`I2Sol6@X`08ol6@X`03o`000?o0Rigo`8^M00?o`8^M00?o0000ol2:W?o0RY`02oo0
RY`00ol0003o_h:Aokn2T@02okn2T@03o`000?nnOXgo_Wj=00Wo_Wj=00?o0000okabO_nlLWh01Onl
LWh00ol0003ob7IaolQfL@04o`0000_obGMa00Go000io`000?l103Oo0@0go`000003odHOO@03o`00
0?mM@ISoGD6H00?oGD6H0_l0000;oeXgS003o`000?mUB9_oIDRK00_oIDRK00Co0000ogQGWomhEioo
00004On`f?D00ol0003o[=;dojcBm00?ojcBm003o`000?n^c_7o000000;o00003?nYc_<01?l0003o
Zl_`oj_;l?l00003oj_;l0?o00001_nWbo800ol0003oZLW`ojW9l00?ojW9l0;o00003_nXao000ol0
003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00[ooo]Z00000ooonf[o0000oookJP0IoookJP?o
0000VooonfX01Ol0@L;oYch0ojLn0?nW?P3o000000CoAFK?00?o0000odm/d?m?K=000_m?K=001ol0
003o9dNmobM7_OlWAkgo0000odUI`?l000001_lkF<H01Ol0003oAEO0odEG`?m5El3o000000Co9cbb
0_l00005o`PTY@;o000000?o`iR[o`000?o6WJh03Oo6WJh00ol0003o`YZ_ol:J[`03ol:J[`03o`00
0?o1W;;o`Ibb00Wo`Ibb00?o0000ol6I[oo1VJl01Oo1VJl7o`0000Co`I2S00?o0000ol6@Xoo1T:<0
2?o1T:<00ol0003o`8^Mol2;W@03ol2;W@03o`000?o0RYco`8ZL00[o`8ZL00?o0000okn2TOnoPY40
0onoPY400ol0003o_Wj=okinS@09okinS@03o`000?nlLWko_79n00Go_79n00?o0000olQfLOo8MW40
0oo8MW44o`0000OobGMa00?o000io`000?l103L00_l103L01Ol0003oAQmmodHOOOm67ggo000000Co
GD6H00?o0000ofQ1S_l000003?mJ=h`00ol0003oIDRKofE8V`0;ofE8V`;o00000_n[goT00ol0003o
/=Seok3Hm@08ok3Hm@?o00001?nWe_P00ol0003o[=;dojcBm00>ojcBm003o`000?nYc_?oZLkc00ko
ZLkc00?o0000oj_;l?n[bo000ol0000:ojO;lP03o`000?nYbO3oZLW`00WoZLW`0ol00002ojK9lP03
o`000?nXao3oZ<O`00koZ<O`00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0:oookJP00
00?ooo]Zo`000?oonfX05OoonfX4o`0009oooo]Z00Go0472ojLn0?nW?P3oYch0o`000003odEVc`03
o`000?m?K=3oCfc@00;oCfc@00Go0000obM7_OlWAkgo9dNmo`000002odUI`0;o00001OlkF<H01?l0
003oAEO0odEG`?l00004obLl/P;o00001Ol89:D2o`000003ol>HZol0003oaYf^00goaYf^00?o0000
ol:J[oo2VZl00oo2VZl00ol0003o`Ibbol6L/P0:ol6L/P03o`000?o1VJoo`IV_00Go`IV_00?o0000
okfH/OnmV;400onmV;4:o`0000Co`I2S00?o0000ol2;WOo0Rid01Oo0Rid00ol0003o`8ZLol2:W009
ol2:W003o`000?noPY7o_h:A00?o_h:A00?o0000okinSOnnOXd02OnnOXd00ol0003o_79nokabOP04
okabOP03o`000?o8MW7ob7Ia00Gob7Ia00?o0000okmC?_noDch01Ol00002olUgL@03o`000?l103Oo
0@0g00;o0@0g00Go0000odHOOOm67ggoAQmmo`000002oee1V0;o00000_mX@Hh00ol0003oFSN<oeXg
S00:oeXgS003o`000?mUB9_oIDRK00[oIDRK0_l00004oj_On@03o`000?n`f?Go/=Se00Co/=Se0ol0
0008ojOFn0;o00001on/d_@5o`0000?oYM7g00?o0000ojW>lonYc_<03_nYc_<2o`000003ojO;l_l0
003oYl_b00_oYl_b00?o0000ojW9l?nYbO001?nYbO04o`0000KoY/Wb00?o0000ojS7l?nXao003_nX
ao000ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0B
oookJP?o0000Y?oonfX01?l0@L;oYch0ojLn0?nW?P02o`0000;oAFK?00Co0000odm/d?m?K=3o0000
1?lWAkd00ol0003oBEW0odUI`002odUI`003o`000?lkF<Ko>eS600;o>eS600?o0000odEG`?l00000
1_lW?;82o`0000?o22BU1?l0000?olJM[P03o`000?o2VZoo`YZ_00;o`YZ_00?o0000ol6L/_o1W;80
2oo1W;800ol0003o`IV_ol6I[`04ol6I[`03o`000?nmV;7o_IRa00So_IRa00?o0000ol6FZoo1UZ/0
0oo1UZ/9o`0000?o`8^M00?o0000ol2:W?o0RY`02Oo0RY`00ol0003o_h:Aokn2T@03okn2T@03o`00
0?nnOXgo_Wj=00[o_Wj=00?o0000okabO_nlLWh00onlLWh00ol0003ob7IaolQfL@06olQfL@03o`00
0?noDcko_e<n00Co_e<n0_l00005o`40=`07o`000?m67ggoAQmmodHOOOl0003oGD6Ho`000004ofQ1
SP03o`000?mJ=hcoFSN<00[oFSN<00?o0000ofE8VomUB9/02?mUB9/2o`0000OoZmoi00?o0000ok3H
mOn`f?D00ol0000=ojOFn003o`000?n/d_Co[=;d00Co00002OnUdOL00ol0003oZLkcojW>l`08ojW>
l`?o00000onTcOD01?l0003oYl_bojO;l_l0000<ojO;lP03o`000?nYbO3oZLW`00?o00002onVbO80
0ol0003oZ<O`ojS7l008ojS7l0?o00003OoonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`00
0?oonfX03ooonfX3o`000:Sooo]Z1OnW?P000ol0003oAFK?o`000002odm/d003o`000?lWAkgo9dNm
00?o9dNm00?o0000odUI`?m9FL000_m9FL001ol0003o>eS6oc]Ha_lkF<Ko0000odEG`?l000001_lW
?;800ol0003o3RJUo`000002o`PTY@04o`000?l005ko000jo`00013oaYf^00Co0000ol:J[oo2VZoo
00003_o1W;800ol0003o`IV_ol6I[`03ol6I[`03o`000?nmV;7o_IRa00Wo_IRa00?o0000ol6FZoo1
UZ/01oo1UZ/00ol0003o`9BZol2DZP02ol2DZPOo00002?o0RY`00ol0003o_h:Aokn2T@03okn2T@03
o`000?nnOXgo_Wj=00[o_Wj=00?o0000okabO_nlLWh00onlLWh00ol0003ob7IaolQfL@07olQfL@03
o`000?noDcko_e<n00?o_e<n0_l00005o`40=`04o`000?m67ggoAQmmodHOO@;o00001_mX@Hh00ol0
003oFSN<oeXgS009oeXgS003o`000?mUB9_oIDRK00KoIDRK0_l0000:oj_On@;o00004OnWe_P2o`00
00koYM7g00?o0000ojW>lonYc_<01?nYc_<3o`0000OoY<ge00Co0000ojO;l_nWbo;o00003?nWbo82
o`0000ooY/Wb00?o0000ojS7l?nXao001?nXao03o`00013ooo]Z00?o0000oookJ_oonfX02OoonfX0
0003oookJ_l0003ooo]Z00cooo]Z0ol0002/oookJPGoYch00_m5I/l00ol0003oCfc@o`000005obM7
_@03o`000?m9FL3oBEW000CoBEW00olkF<H00ol0003o9cbbobLl/P05obLl/P03o`000?l>9ZGo0000
00;o22BU00Co0000o`00G_l003[o00004?o6WJh01?l0003o`YZ_ol:J[ol0000?ol6L/P03o`000?o1
VJoo`IV_00;o`IV_00?o0000okfH/OnmV;402_nmV;400ol0003o`IJ[ol6FZ`05ol6FZ`03o`000?o0
U:[o`9BZ00Ko`9BZ00Co0000okB5XondQJ?o]8FS1_l00002ol2:W003o`000?noPY7o_h:A00?o_h:A
00?o0000okinSOnnOXd02_nnOXd00ol0003o_79nokabOP03okabOP03o`000?o8MW7ob7Ia00Sob7Ia
00?o0000okmC?_noDch00_noDch00ol0003o0@0go`40=`04o`40=`03o`000?m67ggoAQmm00;o0000
1omX@Hh00ol0003oFSN<oeXgS009oeXgS003o`000?mUB9_oIDRK00?oIDRK0ol00007oj_On@?o0000
1?nNfo`00ol0003oYmKhojOFn009ojOFn0?o00000onNe?/00ol0003oYM7gojGAm`0=ojGAm`03o`00
0?nYc_?oZLkc00?o00002onTcOD00ol0003oYl_bo`000005ojO;lPGo00000onTbo@00ol0003oY/Wb
ojK9lP0>ojK9lP03o`000?nXao3oZ<O`00?o00004ooonfX00ol0003ooo]ZoookJP09oookJP0000?o
oo]Zo`000?oonfX02?oonfX4o`000:oooo]Z1_nW?P000om5I/oo0000o`000006obM7_@03o`000?m9
FL3oBEW000GoBEW00_lkF<H9obLl/P04o`000?l>9ZGo0000o`0000;o001N00?o000jo`000?o6WJh0
3oo6WJh00ol0003o`YZ_o`00000@ol6L/P05o`000?o1VJoo`IV_ol6I[ol000003OnmV;400ol0003o
`IJ[ol6FZ`05ol6FZ`03o`000?o0U:[o`9BZ00Ko`9BZ00?o0000okB5XondQJ<01ondQJ<6o`0000;o
_h:A00?o0000okinSOnnOXd02_nnOXd00ol0003o_79nokabOP03okabOP03o`000?o8MW7ob7Ia00Wo
b7Ia00?o0000okmC?_noDch00_l00006o`40=`05o`000?m67ggo0000oe``POl000001omX@Hh00ol0
003oFSN<oeXgS00:oeXgS0?oIDRK0ol00006oj_On@?o00002?nNfo`2o`0000KoYmKh0ol00007oikD
n`03o`000?nUdOOoYM7g00goYM7g0_l0000?ojC=m@03o`000?nWbo;o000000Co00002OnTbo@00ol0
003oY/WbojK9lP0>ojK9lP;o00005_oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oo
nfX01OoonfX3o`000;Cooo]Z1_nW?P000om5I/oo0000obM7_@06obM7_@03o`000?m9FL3oBEW000Go
BEW00_l00008obLl/P04o`000?l>9ZGo3RJUo`0000;o001N00?o000jo`000?o6WJh04?o6WJh00ol0
003o`Ibbol6L/P0?ol6L/P04o`000?o1VJoo`IV_o`0000ko_IRa00?o0000ol6FZoo1UZ/01?o1UZ/0
0ol0003o`9BZol2DZP08ol2DZP03o`000?ndQJ?o]8FS00So]8FS00Co0000ok5iU_naNIKo/GVF2_l0
0006okinS@05o`000?nlLWko_79nokabO_l000003Oo8MW44o`0000Ko0@0g00GoAQmmo`000?mL<87o
G321o`000007ofQ1SP03o`000?mJ=hcoFSN<00[oFSN<00?oIDRKo`000?l000000om/f_000ol0003o
Zmoioj_On@03o`0000goW]_l00?o0000ojOFn?nWe_P00ol0000;oikDn`03o`000?nUdOOoYM7g00Go
YM7g1Ol00004oio?n@03o`000?nTcOGoY<ge00goY<ge0ol0000=ojC;m003o`000?nVbO;oY/Wb00Ko
Y/Wb1Ol0000JoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ol0003ooo]ZoookJP02oookJP?o0000
]ooonfX7ojLn00;o00001_lWAkd00ol0003oBEW0odUI`005odUI`0;o<Cj_00?o0000obLl/_lW?;80
1OlW?;801?l0003o3RJUo`hVYOl00002o`00GP;o00004Oo6WJh00ol0003o`Ibbol6L/P0?ol6L/P04
o`000?o1VJoo`IV_o`0000ko_IRa00?o0000ol6FZoo1UZ/00oo1UZ/00ol0003o`9BZol2DZP09ol2D
ZP03o`000?ndQJ?o]8FS00So]8FS00?o0000ok5iU_naNIH00onaNIH00ol0003o_Wj=okinS@05okin
S@Wo000000?o_79no`000?o8MW403?o8MW43o`0000Ko0@0g0_l00003oe``P@03o`000?mX@HkoJ46>
00GoJ46>00?o0000oeXgS?mJ=h`02OmJ=h`2o`0000KoK=[`0_l0000AoikKo0;o00003onNe?/00ol0
003oYM7gojGAm`04o`0000[oWloi00?o0000ojC=mOnTcOD01OnTcOD5o`0000?oVLkj00?o0000ojC;
m?l000003OnTbo@00ol0003oY/WbojK9lP05o`0001oooo]Z00?o0000oookJ_oonfX02OoonfX00003
o`000?oonf[o000000;o0000^ooonfX6ojLn0003o`000?m1C;Oo000000Go9dNm00?o0000odUI`?m9
FL001?m9FL001?l0003o<Cj_oc4n[ol00008obLl/P04o`000?l>9ZGo00fDo`0000;o001N00?o000j
o`000?o6WJh03_o6WJh2o`0001;o`Ibb0_l0000@okfH/@03o`000?o1UZ_o`IJ[00;o`IJ[00?o0000
ol2DZ_o0U:X02Oo0U:X00ol0003o]8FSokB5X`07okB5X`03o`000?naNIKo/GVF00Co/GVF00?o0000
okinSOnnOXd02onnOXd00ol0003o^6=ZokQSJP07o`0000Sob7Ia0ol00005o`40=`03o`000?lV05So
000000?oG32100?o0000ofQ1S_mX@Hh01OmX@Hh00ol0003oFSN<oeXgS007oeXgS0;o00001?m/f_02
o`0000CoRMcn0_l00008oikKo0Go00001?nAe_h00ol0003oW]CkoikDn`0=oikDn`;o00003onOcoT0
0ol0003oY<geojC=m@04o`0000WoVLkj00?o0000ojC;m?l000003OnTbo@2o`0002Cooo]Z00?o0000
oookJ_oonfX02OoonfX000;o0000__oonfX6ojLn0004odA>]ol0003o@Dbgo`0000Go9dNm00?o0000
odUI`?m9FL000om9FL000ol0003o<Cj_oc4n[`02o`0000Oo9cbb00Co0000o`hVYOl03ICo00000_l0
05h00ol003[o0000o`00000=olJM[P04o`000?o3WK7o`ifao`00017o`Ibb00?o0000okfH/OnmV;40
3onmV;401Ol0003o`IJ[ol6FZoo1UZ_o000000co`9BZ00?o0000okB5XondQJ<01ondQJ<00ol0003o
/GVFok5iUP04ok5iUP03o`000?nnOXgo_Wj=00co_Wj=00Co0000okQSJ_nhHf[o00001OnD@60;o`00
00Co0@0g00Co0000obH0F?lV05So00000omL<8400ol0003oJ46>ofQ1SP05ofQ1SP03o`000?mJ=hco
FSN<00GoFSN<1Ol0000;ohWLoP;o00000_nNfo`4o`0000[oTMKn00?o0000oikDnonNe?/01OnNe?/5
o`0000CoP/oo00?o0000oio?nOnOcoT03OnOcoT2o`0000koVLkj0_l00006ojC;m0Go0000:OoonfX0
0ol0003ooo]ZoookJP08oookJP000_oonfX00ol0003ooo]ZoookJP2koookJP03o`00QOnW?P3oYch0
00?oYch00_l00002od5<]`03o`000?lWAkgo9dNm00;o9dNm00?o0000odUI`?m9FL000_m9FL000ol0
003o<Cj_oc4n[`02oc4n[`;o00001_lW?;82o`000007o`0=U?l0003o001No`00G_l003[o0000ol>V
_005o`0000SoaYf^00Co0000ol>M/Oo3WK7o00004Oo1W;800ol0003o_IRaokfH/@0?okfH/@05o`00
0?o1UZ_o`IJ[ol6FZol000003?o0U:X00ol0003o]8FSokB5X`07okB5X`03o`000?naNIKo/GVF00Co
/GVF00?o0000okinSOnnOXd03OnnOXd2o`0000coU41P1Ol00003o`40=`05o`000?lV05So9P1HobH0
F?l000000omL<8400ol0003oJ46>ofQ1SP06ofQ1SP03o`000?mJ=hcoFSN<00;oFSN<0ol0000AohWL
oP;o00003onAe_h00ol0003oW]CkoikDn`04o`0000[oP/oo00?o0000oio?nOnOcoT01OnOcoT5o`00
00?oS/on00?o0000oiW>n_nIc_X03OnIc_X2o`000003ojC;m?l0003o000000;o0000;_oonfX00ol0
003ooo]ZoookJP08oookJP000ooonfX2o`000;cooo]Z00?o0025ojLn0?nW?P000_nW?P02o`0000?o
@Dbg00Go0000obM7_OlWAkgo9dNmo`000003odUI`003o`000?la?Zoo<Cj_00?o<Cj_00?o0000oc<o
/?l000001_lW?;801ol0003o00fDo`0=U?l0003o001No`00>_l000001_o3Y[`5o`0000;oaYf^00Go
0000ol>M/Oo3WK7o`ifao`00000@ol6L/P;o00004OnmV;401?l0003o`IJ[ol6FZol0000>ol2DZP03
o`000?ndQJ?o]8FS00Ko]8FS00?o0000ok5iU_naNIH01?naNIH00ol0003o_Wj=okinS@0>okinS@?o
00002_nD@604o`0000;o0@0g0_l00004obH0F005o`000?mL<87oG321oe``POl000002?mX@Hh00ol0
003oFSN<oeXgS002o`0000GoB0002Ol00008obB/g0;o00003_nAe_h2o`0000ooP/oo00?o0000oio?
nOnOcoT01?l00009ohk?oP03o`000?nIc_[oVLkj00goVLkj0_l0000boookJP03o`000?oonf[ooo]Z
00Sooo]Z0005oookJP03o`000?oonf[ooo]Z0;Wooo]Z00Go0025ojLn0?nW?P3oYch0o`000002odA>
]`03o`000?m1C;Oo@Dbg00;o@Dbg0olWAkd01?l0003oBEW0odUI`?l00005oc4n[`04o`000?lc?k3o
<cn`o`0000Go9cbb00Oo0000o`0=U?l03ICo0000o`00G_l003[o000000_o`jJl1Ol00002ol>M/@03
o`000?o1W;;o`Ibb00co`Ibb00Co0000oknI/?noVK3o00004?nmV;400ol0003o`IJ[o`00000?ol2D
ZP03o`000?ndQJ?o]8FS00Go]8FS00?o0000ok5iU_naNIH01OnaNIH00ol0003o_Wj=okinS@0>okin
S@03o`000?nD?UcoU3iL00?o00001_nD@605o`000003o`40=ol0003o9P1H00Go9P1H00Go0000oe``
POmL<87oG321o`000008ofQ1SP?o00001OoonfX2oeL000So00002olT[=`01?l0003oTMKnoi7Fo_nA
e_h7o`0000GoH/Wk0_l0000>oh;?o`;o00003_n>coh00ol0003oVLkjoiW>nP05oiW>nPGo00001?oo
nfX00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z00Sooo]Z0006oookJP03o`000?oonf[o
oo]Z0;Sooo]Z0_l008D2ojLn0004o`000?m4C[OoA4jgo`0000Go@Dbg0_lWAkd00ol0003oBEW0o`00
0006oc4n[`04o`000?lc?k3o<cn`oc<o/0Go9cbb00Oo0000o`0=U?l03ICo00fDo`000?l003[o0000
00_o`jJl00?o0000ol:/a?o2[<@00_o2[<@6o`0000_o`Ibb00Co0000oknI/?noVK3o00004OnmV;42
o`0000oo`9BZ00?o0000okB5XondQJ<01OndQJ<00ol0003o/GVFok5iUP05ok5iUP03o`000?nnOXgo
_Wj=00ko_Wj=00?o0000oi@nG?nD?U`00onD?U`3o`0000;oU41P1ol00007obH0F005o`000?mL<87o
G321oe``POl000001omX@Hh2o`0000oooo]Z2ol00003obB/g0_o00001_mRbO/00ol0003oP/oooh;?
o`04oh;?o`Go00000on=coh00ol0003oS/onohk?oP0=ohk?oP03o`000?nIc_[oVLkj00Co00002_oo
nfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z00Sooo]Z0007oookJP;o0000^OoonfX0
1?l008GoYch0ojLn0?l00002odA>]`03o`000?m1C;Oo@Dbg00Co@Dbg00Co9dNmo`000?m9FL3o0000
1ola?Zl01?l0003o<cn`oc<o/?lc?k03obLl/P;o00000ol03I@00ol0003o001No`00000:ol>V_003
o`000?o2[<Co`Zc400Go`Zc400Co0000oknT_OnoY;go_jBm1ol00003ol6L/P05o`000?noVK3o_iV`
oknI/?l000004OnmV;400ol0003o`9BZol2DZP0>ol2DZP03o`000?ndQJ?o]8FS00Go]8FS00?o0000
ok5iU_naNIH01OnaNIH00ol0003o_Wj=okinS@0>okinS@03o`000?nD?UcoU3iL00KoU3iL2?l00009
obH0F004o`000?mL<87oG321o`0000GoJ46>0_l0000JoookJP03oe<00?l0003o000000Oo00001OmD
a?L00omRbO_o0000o`00000Vo`0000kooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Zoook
JP08oookJP002OoonfX00ol0003ooo]ZoookJP2foookJP04o`00QOl0003oYch0o`0000?oA4jg00?o
0000od5<]om1C;L01?m1C;L00olWAkgo0000oc4n[`07oc4n[`03o`000?lc?k3o<cn`00;o<cn`0_lW
?;82o`0000Co00fD00?o001No`000?l000002?o3Y[`00ol0003o`Zc4ol:/a007ol:/a003o`000?no
Y;go_jBm00Oo_jBm1_l00002oknI/003o`000?nmV;7o_IRa00ko_IRa00?o0000ol2DZ_o0U:X03_o0
U:X00ol0003o]8FSokB5X`05okB5X`03o`000?naNIKo/GVF00Go/GVF00?o0000okinSOnnOXd03Onn
OXd00ol0003oU3iLoi@nG008oi@nG0Ko00002_lV05P01?l0003oG321oe``POl00003ofQ1SP;o0000
7ooonfX00omC003o0000oe<00002oe<000Wo00002?mWa_h2o`0000goOM3o00Co0000oh_?o_n;coko
Rlon1ol0000DoookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX02?oonfX000[ooo]Z
0_l0002foookJP;o00250_l00003odA>]`03o`000?m1C;Oo@Dbg00Go@Dbg00?o0000oc4n[ola?Zl0
1_la?Zl00ol0003o<cn`oc<o/003oc<o/004o`000?lB8Yko4R:No`0000?o00fD0ol00007ol>V_003
o`000?o2[<Co`Zc400So`Zc400?o0000oknT_OnoY;d01onoY;d00ol0003o^JG4okVUa003okVUa0_o
00001onmV;400ol0003o^i:/o`00000@ol2DZP03o`000?ndQJ?o]8FS00Co]8FS00?o0000ok5iU_na
NIH01OnaNIH00ol0003o_Wj=okinS@0=okinS@04o`000?nD?UcoU3iLoi@nG0go00002_lV05P01?l0
003oG321oe``POl00002ofQ1SP03o`000?oonf[ooo]Z02Cooo]Z00Co0000oe<00?mC003oD`000ol0
000<ofO6oP03o`000?mmd?ooOM3o00GoOM3o2Ol0000LoookJP03o`000?oonf[ooo]Z02gooo]Z00?o
0000oookJ_oonfX01ooonfX000cooo]Z00?o0000oookJ_oonfX0]?oonfX00ol008Go0000o`000003
odA>]`03o`000?m1C;Oo@Dbg00Go@Dbg0_l00007oc4n[`03o`000?lc?k3o<cn`00?o<cn`00Co0000
oa8RW_lB8Yko00000ol03I@2o`000003ol:U_Ol0003o`jJl00Co`jJl00?o0000ol:/a?o2[<@02Oo2
[<@00ol0003o_jBmoknT_@06oknT_@03o`000?niYLCo^JG400Ko^JG400?o0000okbO^onlWk/01_nl
Wk/Co`0000Oo`9BZ00?o0000okB5XondQJ<00ondQJ<00ol0003o/GVFok5iUP06ok5iUP03o`000?nn
OXgo_Wj=00Go_Wj=5ol000000ole05co0000obH0F009obH0F003o`000?mL<87oG32100?o0000;?oo
nfX00ol0003oD`00o`000009o`0000?oIlKn00?o0000ogg@ool000001?l0000VoookJP03o`000?oo
nf[ooo]Z02cooo]Z00?o0000oookJ_oonfX01ooonfX000gooo]Z0_l0002doookJP04o`00QOl0003o
9RNKo`0000?oA4jg00?o0000od5<]om1C;L00om1C;L00ol0003o:bZKo`000008oc4n[`09o`000?lc
?k3o<cn`oc<o/?l0003o9bfQo`000?lB8Yko000000Co00fD00?o0000ol:U_Ol000001?o3Y[`00ol0
003o`Zc4ol:/a00;ol:/a003o`000?noY;go_jBm00Co_jBm00?o0000okVUa?niYL@02?niYL@00ol0
003o_9nkokbO^`0:okbO^`05o`000?nmXKco_J6lokfQ_?l000002OnhU[@No`0000SoZVj>3Ol00000
1?lN04[o0000ocD0G?l0000:obH0F004o`000?mL<87o0000o`0006_ooo]Z00?o0000oookJ_oonfX0
:ooonfX00ol0003ooo]ZoookJP07oookJP003ooonfX00ol0003ooo]ZoookJP2aoookJP;o002500?o
9RNKo`000?m4C[L00_m4C[L00ol0003o@Dbgod5<]`03od5<]`03o`000?l[:Y_o000000So<Cj_00Wo
0000oc<o/?lc?k3o<cn`o`000?lW;J7o0000oa8RW_l000001?l03I@01?l0003o`ZFmol:U_Ol00002
ol>V_003o`000?o2[<Co`Zc400co`Zc400?o0000oknT_OnoY;d00onoY;d00ol0003o^JG4okVUa009
okVUa003o`000?nlWk_o_9nk00Wo_9nk00?o0000okfQ_?nmXK`00onmXK`00ol0003o^9JdokRF]00=
okRF]003o`000?ndRJOo]8VW00?o]8VW00?o0000ok>6Y_ncQZH01_ncQZH00ol0003oZVj>ojY^SP0<
ojY^SPgo000000Go7P1:o`000?le05co=@1Lo`00000:obH0F003oe``POl0003ooo]Z06gooo]Z00?o
0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP07oookJP004?oonfX00ol0003ooo]ZoookJP2a
oookJP04o`00QOlV9i_o9RNKo`0000;oA4jg00?o0000od5<]om1C;L00_m1C;L00ol0003o:bZKob/Z
V`02o`0000Oo<Cj_00Co0000oc<o/?lc?k3o00000olW;J42o`0000Co00fD00Ko0000ol:U_Oo2YKgo
0000ol>V_?l0000@ol:/a005o`000?noY;go_jBmoknT_Ol000003OniYL@00ol0003o_9nkokbO^`07
okbO^`03o`000?nmXKco_J6l00Co_J6l00?o0000okRF]?nhU[@03OnhU[@00ol0003o]8VWokB9Y`02
okB9Y`03o`000?ncQZKo/hJV00Oo/hJV00?o0000ojY^S_nZKXh03?nZKXh<o`0000;o7P1:00Co0000
ocD0G?le05co00002OlV05P2o`0006oooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]Zoook
JP07oookJP004OoonfX2o`000;7ooo]Z00Co0025obHWVolV9i_o00000om4C[L01?l0003o@Dbgod5<
]ol00004ob/ZV`;o00001_la?Zl00ol0003o<cn`o`000004obL]X@;o00001?l03I@01Ol0003o`ZFm
ol:U_Oo2YKgo0000017o`Zc400Co0000oknT_OnoY;go00003_niYL@00ol0003o_9nkokbO^`06okbO
^`03o`000?nmXKco_J6l00Go_J6l00?o0000okRF]?nhU[@03OnhU[@01Ol0003o]8VWokB9YondRJOo
000000[o/hJV00?o0000ojY^S_nZKXh03?nZKXh;o`0000;o7P1:00Go0000ocD0G?le05co=@1Lo`00
0008obH0F003o`000?oonf[ooo]Z073ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]Zoook
JP07oookJP004ooonfX00ol0003ooo]ZoookJP2^oookJP05o`00QOlV9i_o9RNKobHWVol000000_m4
C[L01?l0003o@Dbgod5<]ol00004ob/ZV`03o`000?m3@j_o000000Ko<Cj_0_l00005obL]X@;o0000
0ol03I@00ol0003o`ZFmol:U_@02o`00017o`Zc400?o0000oknT_Ol000004?niYL@00ol0003o_9nk
okbO^`04okbO^`03o`000?nmXKco_J6l00Oo_J6l00?o0000okRF]?nhU[@03OnhU[@00ol0003o]8VW
o`00000;ok>6YP03o`000?nZKXkoZVj>00_oZVj>2ol00003oah0BP05o`000?le05co=@1LocD0G?l0
00001_lV05P2o`0007Cooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP07oookJP00
5?oonfX2o`000:oooo]Z1?lV9i/01Ol0003oA4jgo`000?m1C;Oo000000Go:bZK00Co0000od=3Zom3
@j_o00001Ola?Zl00ol0003o9bfQobL]X@04obL]X@;o00000ol03I@00ol0003o`ZFmo`000002olJ^
`@03o`000?o2[<Co`Zc400ko`Zc40_l0000AokVUa003o`000?nlWk_o_9nk00?o_9nk00?o0000okfQ
_?nmXK`02?nmXK`00ol0003o^9JdokRF]00=okRF]003o`000?ndRJOo000000_o/hJV00?o0000ojY^
S_nZKXh02onZKXh:o`0000Co7P1:00Go0000ocD0G?le05co=@1Lo`000004obH0F0;o0000MooonfX0
0ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Oooo]Z000FoookJP03o`000?oonf[ooo]Z
0:cooo]Z1?lV9i/00ol0003oA4jgodA>]`02o`0000Ko:bZK00Co0000od=3Zom3@j_o00001?la?Zl0
0ol0003o9bfQobL]X@05obL]X@06o`000?l03ICo00fDo`000?o2YKgo00000oo6[/400ol0003o`Zc4
ol:/a00=ol:/a003o`000?nnYl;o0000017o^JG400?o0000okbO^onlWk/00_nlWk/00ol0003o_J6l
okfQ_009okfQ_003o`000?nhU[Co^9Jd00go^9Jd0_l0000<ok>6YP03o`000?nZKXkoZVj>00_oZVj>
1?l00002oe80@@Co00000olN04X00ol0003o=@1LocD0G002ocD0G005o`000?lV05So9P1HobH0F?l0
0000N_oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Kooo]Z000GoookJP03o`00
0?oonf[ooo]Z0:_ooo]Z1OlV9i/2odA>]`03o`000?l[:Y_o:bZK00Go:bZK00Go0000od=3Zom3@j_o
@d>[o`000002oc4n[`;o00001olW;J400ol0003o00fDo`0=U002o`0000GoaZk100?o0000ol:/a?o2
[<@02oo2[<@01Ol0003o_ZO2okjW`_nnYl;o0000017o^JG400Co0000okbO^onlWk_o00003OnmXK`0
0ol0003o^9JdokRF]00;okRF]0;o00003_ncQZH00ol0003oZVj>ojY^SP09ojY^SP?o00000omB0445
o`0000?o7P1:00?o0000ocD0G?le05`00_le05`01?l0003o9P1Ho`000?l0001koookJP03o`000?oo
nf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Sooo]Z0_l0002[oookJP03o`000?lV9i_o
9RNK00;o9RNK00?o0000odA>]ol000001ol[:Y/00ol0003o@d>[od=3Z`02od=3Z`05o`000?la?Zoo
0000oc4cXol000001olW;J400ol0003o00fDo`000006olJ^`@03o`000?o2[<Co`Zc400[o`Zc400?o
0000okjW`_nnYl800_nnYl800ol0003o^JG4okVUa00?okVUa003o`000?nlWk_o000000ko_J6l00?o
0000okRF]?nhU[@02_nhU[@00ol0003oYWjXo`00000>ok>6YP03o`000?nZKXkoZVj>00SoZVj>0_l0
0003oe80@@Go000000Go000>o`000?lN04[o7P1:o`000005ocD0G0;o0000O_oonfX00ol0003ooo]Z
oookJP0VoookJP03o`000?oonf[ooo]Z00Kooo]Z000JoookJP03o`000?oonf[ooo]Z0:Sooo]Z00?o
0000obHWVolV9i/00olV9i/2o`0000Oo:bZK00?o0000od=3Zom3@j/00om3@j/01?l0003o<C>Soc4c
Xol00007obL]X@?o00001oo6[/400ol0003o`Zc4ol:/a007ol:/a0;o00001_nnYl800ol0003o^JG4
okVUa00>okVUa0;o00003onmXK`00ol0003o^9JdokRF]009okRF]004o`000?nVOZSoYWjXo`0000ko
/hJV00?o0000ojY^S_nZKXh01OnZKXh3o`000005o`h09_l0003oDP11oe80@Ol000000_m:03P2o`00
0003o`003_l0003o7P1:00;o7P1:00?o0000ocD0G?le05`00_le05`2o`00083ooo]Z00?o0000oook
J_oonfX09OoonfX00ol0003ooo]ZoookJP06oookJP006ooonfX2o`000:Oooo]Z00?o0000oa09P_lV
9i/01?lV9i/2o`0000So:bZK00?o0000od=3Zom3@j/00_m3@j/01?l0003o<C>Soc4cXol00007obL]
X@03o`000?l04IGo000000SoaZk100?o0000ol:/a?o2[<@01Oo2[<@00ol0003o_ZO2okjW`P07okjW
`P03o`000?niYLCo^JG400co^JG400?o0000okNN_ol000004?nmXK`00ol0003o^9JdokRF]007okRF
]003o`000?nVOZSoYWjX00;oYWjX00?o0000ok>6Y_ncQZH02oncQZH00ol0003oZVj>ojY^SP02ojY^
SP?o00001?l>02H00ol0003oDP11o`000002odX0>0;o00000_l000h01?l0003o7P1:oah0B_l00004
ocD0G003o`000?oonf[ooo]Z087ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP06
oookJP007OoonfX00ol0003ooo]ZoookJP2ToookJP03o`000?l@2H;o9RNK00?o9RNK00Co0000o`00
I?l0003o00001ol[:Y/01ol0003o@d>[od=3Zom3@j_o0000obhVU_l000000_la<j<00ol0003o9bfQ
obL]X@05obL]X@Go00001Oo6[/400ol0003o`Zc4ol:/a004ol:/a003o`000?nnYl;o_ZO200So_ZO2
00?o0000okVUa?niYL@02oniYL@01Ol0003o]ijookNN_ongW[oo000000oo_J6l00?o0000okRF]?nh
U[@01_nhU[@00ol0003oYWjXojInZ003ojInZ003o`000?ncQZKo/hJV00_o/hJV00?o0000ojY^S_l0
00000_l00006o`h09P03o`000?mB047o000000;oBP0h0_l00003o`003P04o`000?lN04[o7P1:o`00
00;o=@1L0_l00025oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01_oonfX001ko
oo]Z0_l0002ToookJP03o`000?l@2H;o9RNK00;o9RNK00?o0000o`00I?l006@00_l00007ob/ZV`04
o`000?m3@j_o@d>[o`0000?o;RJF00?o0000oc4cXol000001olW;J400ol0003o`k;9ol>bb@02ol>b
b@?o00000oo6[/400ol0003o`Zc4ol:/a002ol:/a003o`000?nnYl;o_ZO200[o_ZO200?o0000okVU
a?niYL@02?niYL@2o`0000Co]ijo00?o0000okfQ_?nmXK`03OnmXK`00ol0003o^9JdokRF]004okRF
]0;o00001_nVOZP00ol0003o/hJVok>6YP09ok>6YPCo00002Ol>02H2o`0000;oBP0h0ol00003o`00
3P03o`000?lN04[o7P1:00;o=@1L00?o0000oookJ_oonfX0QOoonfX00ol0003ooo]ZoookJP0Soook
JP03o`000?oonf[ooo]Z00Kooo]Z000PoookJP03o`000?oonf[ooo]Z0:7ooo]Z00Go0000oa09P_lV
9i_o9RNKo`000003o`00I0;o00002?l[:Y/2o`0000Go;RJF0_l00007obL]X@03o`000?o3//Wo`k;9
00Go`k;91?l00003ol:/a003o`000?nnYl;o_ZO200_o_ZO200?o0000okVUa?niYL@01oniYL@00ol0
003o]ijookNN_`04okNN_`03o`000?nmXKco_J6l00ko_J6l00?o0000okRF]?nhU[@00_nhU[@00ol0
003oYWjXojInZ006ojInZ003o`000?ncQZKo/hJV00Co/hJV1Ol00002oimn[`03o`000?l>02Ko3P0V
00So3P0V00?o0000odX0>?m:03P00ol00004o`003P03o`000?lN04[o000000;o0000ROoonfX00ol0
003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Gooo]Z000QoookJP03o`000?oonf[ooo]Z0:3o
oo]Z00Go0000oa09P_lV9i_o9RNKo`000004o`00I003o`000?l[:Y_o:bZK00Ko:bZK00?o0000obhV
U_l^9YH01?l^9YH2o`0000Ko9bfQ00?o0000ol>bbOo3//T02Oo3//T7o`0000co_ZO200?o0000okVU
a?niYL@01?niYL@2o`0000So]ijo00?o0000okfQ_?nmXK`03OnmXK`01Ol0003o^9JdokRF]?nhU[Co
000000[oYWjX00?o0000ok>6Y_l000000ol00007oimn[`03o`000?l>02Ko3P0V00So3P0V00?o0000
odX0>?l000000ol00003o`003P04o`000?lN04[o7P1:o`0008cooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP05oookJP008_oonfX2o`0009oooo]Z0_l000000ol@2H;o9RNKo`000005
o`00I003o`000?l[:Y_o:bZK00Ko:bZK00?o0000obhVU_l^9YH01Ol^9YH2o`0000Co9bfQ00?o0000
ol>bbOo3//T03?o3//T00ol0003o_:g;okb]b`02okb]b`Ko00001onnYl800ol0003o^JG4okVUa002
okVUa003o`000?ngW[oo]ijo00So]ijo00?o0000okfQ_?nmXK`03OnmXK`01?l0003o^9JdokRF]?l0
0008ojInZ0Go00002onOOZl00ol0003o3P0Vo`h09P07o`h09P03o`000?m:03So000000?o00001?l0
00h3o`0008kooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP05oookJP009?oonfX0
0ol0003ooo]ZoookJP2LoookJP;o000000?o40V2o`000?l006@01Ol006@2o`0000Ko:bZK0_l00008
obhVUP03o`000?lW;J7o9bfQ00;o9bfQ00?o0000ol>bbOo3//T02_o3//T00ol0003o_[??o`00000:
okb]b`Ko000000?o_ZO2o`000?niYL@00_niYL@00ol0003o]ijookNN_`09okNN_`03o`000?nmXKco
_J6l00ko_J6l0_l00002ojInZ0Oo00000on?Q/H00ol0003oWgj_oimn[`0:oimn[`03o`000?l>02Ko
3P0V00Ko3P0V0ol000001?nYfgKo0000o`000?l00004o`003P03o`000?oonf[ooo]Z08oooo]Z00?o
0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oookJP009OoonfX2o`0009cooo]Z0_l00000
0ol@2H;o0000o`00I006o`00I0;o00001?l[:Y/00ol0003oDCnNo`000008obhVUP05o`000?lW;J7o
9bfQobL]XOl000003?o3//T01Ol0003o_[??okjcconn/loo000000oo_:g;9_l0000:ohn6aP03o`00
0?nOOZooWgj_00[oWgj_00?o0000o`h09_l>02H01Ol>02H01?l0003o000Ho`000?nYfgH3o`0000Co
000>00?o0000oookJ_oonfX0T?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Go
oo]Z000WoookJP03o`000?oonf[ooo]Z09Wooo]Z1?l00007o`00I0;o00000ol[:Y/01?l0003oDCnN
oe4oW_l00008obhVUP;o00000_lW;J400ol0003o`k;9ol>bb@08ol>bb@;o00001Onn/ll00ol0003o
_:g;okb]b`0>okb]b`03o`000?neY/[o]JK:00go]JK:00?o0000ok6RbOnaX/T02_naX/T2o`000003
ojbF_on?Q/KoShK600coShK600?o0000oimn[onOOZl02_nOOZl00ol0003o3P0Vo`h09P05o`h09P;o
000000?oZM]fo`000?l000000_l00003o`003P03o`000?oonf[ooo]Z09;ooo]Z00?o0000oookJ_oo
nfX07ooonfX00ol0003ooo]ZoookJP05oookJP00:?oonfX2o`0009Wooo]Z1?l00007o`00I005o`00
0?m6=Y[o0000ob/ZVol000001?mA?ih00ol0003o;RJFobhVUP05obhVUP;o000000?o9bfQo`000?l0
00002Oo3//T00ol0003o_[??okjcc`05okjcc`03o`000?nl[L_o_:g;00_o_:g;0_l000000ong[<ko
0000okFVbP0?okFVbP03o`000?naX/Wo/J;900Oo/J;90_l00004ojbF_`koShK600?o0000oimn[onO
OZl02OnOOZl00ol0003o3P0Vo`h09P04o`h09P?o000000CoZM]fo`000?l0003o00000ol000h00ol0
003ooo]ZoookJP2DoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX01OoonfX002[o
oo]Z00?o0000oookJ_oonfX0UOoonfX5o`0000Oo001T00Co0000odHfV_m6=Y[o00001OmA?ih00ol0
003o;RJFobhVUP06obhVUP;o00000_o6_=000ol0003o`k;9ol>bb@05ol>bb@03o`000?nn/loo_[??
00Oo_[??00?o0000okb]bonl[L/02Onl[L/00ol0003o]jc>okN/cP02okN/cP03o`000?neY/[o]JK:
00go]JK:00?o0000ok6RbOnaX/T01?naX/T3o`0000Ko[9Jo00?o0000ohn6a_n?Q/H02on?Q/H00ol0
003oWgj_oimn[`09oimn[`03o`000?l>02Ko3P0V00?o3P0V0ol000000onYfgKo0000o`000002o`00
00;o000>00?o0000oookJ_oonfX0U_oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z
00Gooo]Z000[oookJP03o`000?oonf[ooo]Z09Cooo]Z1Ol00007o`00I004o`000?m6=Y[oASJJo`00
00GoDCnN00?o0000obhVU_l^9YH01_l^9YH2o`0000;oa[c@00?o0000ol>bbOo3//T00oo3//T2o`00
00_o_[??00?o0000okb]bonl[L/01_nl[L/2o`0000Ko]jc>00?o0000okFVb_neY/X03OneY/X01?l0
003o/J;9ok6RbOnaX/T2o`0000Wo[9Jo00?o0000ohn6a_n?Q/H02on?Q/H00ol0003oWgj_oimn[`09
oimn[`04o`000?l>02Ko3P0Vo`h09PGo000000CoZM]fo`000?l0003o00000_l000h00ol0003ooo]Z
oookJP2HoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002cooo]Z0_l0
002DoookJP;o000000?o>Q9cocdMOol000002?l006@2o`000003oe<iUOl0003oDCnN00?oDCnN00?o
0000obhVU_l^9YH01_l^9YH00ol0003oa[c@olJld002olJld005o`000?o3//Wo`k;9ol>bbOl00000
3_nn/ll00ol0003o_:g;okb]b`03okb]b`;o00002?ng[<h00ol0003o]JK:okFVbP0=okFVbP04o`00
0?naX/Wo0000o`0000co[9Jo00?o0000ohn6a_n?Q/H02_n?Q/H00ol0003oWgj_oimn[`09oimn[`05
o`000?l>02Ko3P0Vo`000?l001d02?l000000ol000ko0000oookJP2JoookJP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX01?oonfX002kooo]Z00?o0000oookJ_oonfX0TOoonfX2o`000003
ocXBLolm7Goo000000Oo001T0_l00002oe<iU@03o`000?mA?ikoDCnN00;oDCnN00?o0000obhVU_l^
9YH01Ol^9YH00ol0003oa[c@olJld004olJld003o`000?o3//Wo000000oo_[??00?o0000okb]bonl
[L/00_nl[L/00ol0003o]jc>okN/cP09okN/cP03o`000?neY/[o]JK:00go]JK:00?o0000ojbF_on/
U[l03?n/U[l00ol0003oShK6ohn6aP0:ohn6aP03o`000?nOOZooWgj_00WoWgj_00?o0000o`h09_l0
00000_l001d3o`000003ojWKM_l0003o000000?o0000WOoonfX00ol0003ooo]ZoookJP0LoookJP03
o`000?oonf[ooo]Z00Cooo]Z000_oookJP;o0000T?oonfX2o`0000;o>Q9c0_lm7Gl00ol0003o001T
o`00I003o`00I003o`000?l`3gKo000000?oDcVE00Go0000oe4oW_mA?ikoDCnNo`000006obhVUP03
o`000?o6_=3oa[c@00Koa[c@00?o0000okjcconn/ll03onn/ll01?l0003o_:g;o`000?l0000=okN/
cP03o`000?neY/[o]JK:00Wo]JK:0_l000000on_Xl_o0000ojbF_`0=ojbF_`03o`000?n?Q/KoShK6
00_oShK600?o0000oimn[onOOZl02?nOOZl2o`0000;o000M2Ol0002OoookJP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX01?oonfX0037ooo]Z00?o0000oookJ_oonfX0SOoonfX01?l0003o
>Q9cocXBLolj4W<2ocdMO`03o`000?l006Co001T00;o001T00Co0000oc0?M_l`3gKo00000omC>ID0
1Ol0003oDCnNoe4oW_mA?iko000000Go;RJF00?o0000olJld?o6_=001Oo6_=000ol0003o_kcGo`00
000Bokjcc`03o`000?ng[<ko]jc>00go]jc>00?o0000okFVb_neY/X01oneY/X2o`0000Co[j?;00?o
0000ojbF_on/U[l03?n/U[l00ol0003oShK6ohn6aP0:ohn6aP03o`000?nOOZooWgj_00OoWgj_0_l0
0003o`007@So0000XOoonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00Cooo]Z000b
oookJP;o0000S?oonfX2o`0000;o>Q9c00Co0000ocdMOolm7Goo00000ol006@01Ol0003o<0mfoc0?
M_l`3gKo000000CoDcVE00Co0000oe4oW_mA?iko00001?l^9YH00ol0003oa[c@olJld004olJld0;o
00000ono_=L00ol0003o_[??okjcc`0<okjcc`;o000000?o^;CEo`000?ng[<h03ong[<h00ol0003o
]JK:okFVbP04okFVbP;o00001_n_Xl/00ol0003o[9JoojbF_`0<ojbF_`03o`000?n?Q/KoShK600[o
ShK600?o0000oimn[onOOZl01OnOOZl2o`000003obLfZol0003o000M00;o000M2?l0002RoookJP03
o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX01?oonfX003Cooo]Z00?o0000oookJ_oonfX0
R?oonfX3o`0000;o>Q9c00Co0000ocdMOolm7Goo00000_l006@00ol0003o<0mfoc0?MP02oc0?MP03
o`000?mC>IGoDcVE00;oDcVE00Co0000oe4oW_mA?ikoDCnN0ol^9YH00ol0003oa[c@olJld003olJl
d0;o00001_no_=L00ol0003o_[??okjcc`0:okjcc`03o`000?nh]=Go^;CE00;o^;CE00?o0000okN/
c_ng[<h03Ong[<h00ol0003o]JK:okFVbP02okFVbP;o00002On_Xl/00ol0003o[9JoojbF_`0;ojbF
_`03o`000?n?Q/KoShK600[oShK600?o0000oimn[onOOZl01?nOOZl01Ol0003o9cJ[obLfZolW=Z_o
000000?o000M1ol0002SoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX01?oonfX0
03Gooo]Z00?o0000oookJ_oonfX0QooonfX2o`0000?o>Q9c00Ko0000ocdMOolm7Goo0000o`00I?l0
0005oc0?MP03o`000?mC>IGoDcVE00?oDcVE00?o0000oe4oW_mA?ih00_l^9YH00ol0003oa[c@olJl
d003olJld003o`000?no_=Oo_kcG00Oo_kcG00?o0000okjcconn/ll01onn/ll2o`0000Ko^;CE00?o
0000okN/c_ng[<h03Ong[<h01?l0003o]JK:o`000?l0000;ojnSb`03o`000?n/U[oo[9Jo00co[9Jo
00?o0000ohn6a_n?Q/H02On?Q/H00ol0003oWgj_oimn[`02oimn[`;o00001?lW=Z/00ol0003o000M
o`007@08o`000:Cooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP03oookJP00=_oo
nfX2o`0008Kooo]Z00?o0000oaL0;Ol000000olj4W<01Ol0003o?AeoocdMOol006Co000000Ko<0mf
00?o0000oe<iUOmC>ID00omC>ID01Ol0003oDCnNoe4oW_l^9YKo000000Coa[c@0_l0000;oknle`03
o`000?nn/loo_[??00Co_[??0_l00008okRde@03o`000?ng[<ko]jc>00ko]jc>00?o0000ojnSbon_
Xl/03?n_Xl/00ol0003o[9JoojbF_`0;ojbF_`03o`000?n?Q/KoShK600[oShK600Co0000oimn[ol0
003o00001_lW=Z/00ol0003o000Mo`007@07o`000:Kooo]Z00?o0000oookJ_oonfX06?oonfX00ol0
003ooo]ZoookJP03oookJP00>?oonfX00ol0003ooo]ZoookJP23oookJP03o`000?lG02go000000?o
>Q9c0_lm7Gl2o`0000Oo<0mf00?o0000oe<iUOmC>ID01?mC>ID00ol0003oDCnNobhVUP03olJld0;o
00003_no_=L00ol0003o_[??okjcc`02okjcc`03o`000?nh]=Go^;CE00Wo^;CE00?o0000okN/c_ng
[<h02_ng[<h2o`000003ok6/dol0003o[j?;00ko[j?;00?o0000ojbF_on/U[l02_n/U[l00ol0003o
ShK6ohn6aP0:ohn6aP;o00002?lW=Z/00ol0003o000Mo`007@06o`000:Sooo]Z00?o0000oookJ_oo
nfX05ooonfX00ol0003ooo]ZoookJP03oookJP00>OoonfX2o`0008;ooo]Z00Co0000oaL0;OlG02go
00000olj4W<01?lm7Goo0000oeH/POl00008oc0?MPKoDcVE00Ko0000oe4oW_l0003o0000olJld?l0
000Aoknle`04o`000?nn/loo0000o`0000go^;CE00?o0000okN/c_ng[<h01ong[<h2o`0000Co/JcC
00?o0000ojnSbon_Xl/03?n_Xl/00ol0003o[9JoojbF_`0;ojbF_`03o`000?n?Q/KoShK600SoShK6
0_l00009obLfZ`03o`000?l001go000M00Go0000Z_oonfX00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oonf[ooo]Z07kooo]Z00Co0000oaL0;OlG02go0000
0olj4W<2o`0000;oERb100?o0000oc0?M_l`3gH01_l`3gH6oe<iU@;o000000?o`/SOo`000?l00000
4ono_=L00ol0003o^;CEokRde@0>okRde@03o`000?ng[<ko]jc>00Co]jc>0_l00007ok6/d`03o`00
0?n_Xl_o[j?;00co[j?;00?o0000ojbF_on/U[l02_n/U[l00ol0003oShK6ohn6aP06ohn6aP;o0000
00?oQG>go`000?lW=Z/02?lW=Z/01Ol0003o000Mo`007Ol0003ob/]=00?o0000ZooonfX00ol0003o
oo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000loookJP03o`000?oonf[ooo]Z07gooo]Z
00Co0000oaL0;OlG02go00000_lj4W<00ol0003oFBYlo`000002oeH/P@03o`000?l`3gKo<0mf00Ko
<0mf1OmC>ID01?l0003o`/SOo`000?l00003ok_4h@03o`000?no_=Oo_kcG00co_kcG0_l000000ond
`N?o0000okRde@0?okRde@03o`000?ng[<ko]jc>00;o]jc>0_l00009ok6/d`03o`000?n_Xl_o[j?;
00co[j?;00?o0000ojbF_on/U[l02_n/U[l00ol0003oShK6ohn6aP05ohn6aP03o`000?n5LkOoQG>g
00;oQG>g00?o0000obLfZolW=Z/01_lW=Z/00ol0003o000Mo`000004o`000:cooo]Z00?o0000oook
J_oonfX05OoonfX00ol0003ooo]ZoookJP03oookJP00?OoonfX2o`0007cooo]Z00Oo0000oaL0;OlG
02go5`0]o`000?lj4W?o000000;oFBYl00Co0000oeH/POmF;87o00002?l`3gH3oe<iU@;o000000?o
`/SOo`000?nka>401Onka>400ol0003o_kcGoknle`09oknle`;o00001?nd`N<00ol0003o^;CEokRd
e@0>okRde@04o`000?ng[<ko0000o`0000co/JcC00?o0000ojnSbon_Xl/03?n_Xl/00ol0003o[9Jo
ojbF_`07ojbF_`co00000on5LkL00ol0003o9cJ[obLfZ`06obLfZ`04o`000?l001go0000ol[;C@;o
0000[_oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00?ooo]Z000ooookJP03o`00
0?oonf[ooo]Z07Sooo]Z00?o0000oaL0;OlG02d00_lG02d00olj4W?o0000oeTZO002oeTZO004o`00
0?mF;87oERb1o`0000So<0mf0_mC>ID00ol0003oalkPolO>h002o`0000Oo^lCQ0_l00007oknle`;o
00001ond`N<00ol0003o^;CEokRde@0>okRde@03o`000?na[=?o/JcC00go/JcC00?o0000ojnSbon_
Xl/02on_Xl/01?l0003o[9JoojbF_on/U[l6o`0000?oWYcA00?o0000ohn6a_l000000_l00004oe]`
cPCo00002?lW=Z/01Ol0003o000Mo`000?o:bdgo00000;3ooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP02oookJP00@?oonfX2o`0007Sooo]Z00Co0000oaL0;OlG02go5`0]0_l00004
oeTZO004o`000?mF;87oERb1o`0000So<0mf00CoDcVEo`000?l0003o00000onmb><00ol0003o^lCQ
ok_4h@06ok_4h@03o`000?no_=Oo_kcG00;o_kcG0_l0000:okC1h`03o`000?nh]=Go^;CE00Wo^;CE
0ol000000on]^>;o0000ok6/d`0>ok6/d`03o`000?n_Xl_o[j?;00_o[j?;1?l00009oijLd@;o0000
2_mKL<h2o`0000Oo9cJ[1?l000000oo0dU[ooo]ZoookJP2_oookJP03o`000?oonf[ooo]Z01?ooo]Z
00?o0000oookJ_oonfX00_oonfX004;ooo]Z00?o0000oookJ_oonfX0M?oonfX01?l0003o5`0]oaL0
;OlG02d2o`0000GoFBYl00Co0000oeH/POmF;87o00001ol`3gH3o`0000Ko_LSS0_l00007ok_4h@04
o`000?no_=Oo0000o`0000go]<7S00?o0000okRdeOnh]=D01_nh]=D2o`0000Go[KSR00?o0000ok6/
dona[=<03Ona[=<00ol0003o[j?;ojnSb`07ojnSb`?o000000?oYZSHo`000?nNW=402?nNW=42o`00
0003oibQf?mKL<koFg3>00[oFg3>00?o0000obLfZolW=Z/01OlW=Z/4o`000;?ooo]Z00?o0000oook
J_oonfX04_oonfX00ol0003ooo]ZoookJP02oookJP00@ooonfX2o`0007?ooo]Z0_l00002oaL0;@03
o`000?lR04Ko000000GoFBYl00?o0000oeH/POl000001ol`3gH3o`0000Wo_LSS00?o0000ok_4hOnk
a>401?nka>42o`00013o]<7S00?o0000okRdeOnh]=D00onh]=D2o`0000So[KSR00?o0000ok6/dona
[=<03?na[=<00ol0003o[j?;ojnSb`04ojnSb`?o00001OnVZ=P00ol0003oWYcAoijLd@03oijLd@?o
00001?nLXMP;oe]`cP;o00001_lW=Z/4o`000;?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003o
oo]ZoookJP02oookJP00AOoonfX00ol0003ooo]ZoookJP1_oookJP;o00000_lG02d01?l0003o8P16
ob80A_l00004oeTZO004o`000?mF;87oERb1o`0000Go<0mf0ol0000<okg8h`;o00000onka>400ol0
003o^/;Po`00000AokC1h`03o`000?nh]=Go000000;o00002on]^>800ol0003o/JcCok6/d`0<ok6/
d`03o`000?n_Xl_o[j?;00?o00002?nVZ=P00ol0003oWYcAoijLd@02oijLd@03o`000?nLXMSoW:7H
00GoW:7H00?o0000oe]`c_mKL<h02OmKL<h2o`0000Co9cJ[1?l000000oo0dU[ooo]ZoookJP2boook
JP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX00_oonfX004Kooo]Z00?o0000oookJ_oo
nfX0KOoonfX2o`000003oaL0;Ol0003o000000?o8P1600?o0000oeTZO?mI:W`00_mI:W`01?l0003o
ERb1oeH/POl00004oc0?MP;o00000onncNH00ol0003o_LSSokg8h`0:okg8h`;o^lCQ00Go0000ok[2
h?nj`^3o^/;Po`00000@okC1h`;o00003on]^>800ol0003o/JcCok6/d`0<ok6/d`;o00002onVZ=P0
1?l0003oWYcAoijLdOl0000:oibQf003o`000?mKL<koFg3>00SoFg3>00?o0000oblhZol000000olW
=Z/5o`000;Gooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP02oookJP00AooonfX2
o`0006cooo]Z1?l00005ob80AP03o`000?mI:WcoFBYl00;oFBYl00Co0000oeH/POmF;87o00000ol`
3gH00ol0003o_/gVokk=iP04okk=iP;o00002onmb><2o`0000Co^/;P00?o0000okC1hond`N<02_nd
`N<3o`000003ok>jgol0003o[KSR00ko[KSR00?o0000ok6/dona[=<02?na[=<3o`000003ojZagOl0
003oYZSH00[oYZSH0ol0000<oibQf003o`000?mKL<koFg3>00SoFg3>00?o0000oblhZol000000_lW
=Z/00ol0003o000Eo`000002o`000;Oooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]Zoook
JP02oookJP00BOoonfX00ol0003ooo]ZoookJP1XoookJPCo00001_lR04H00ol0003oFBYloeTZO002
oeTZO005o`000?mF;87oERb1o`000?l`3gH00_l00009okk=iP;o00001Onmb><3o`0000?o]l?T0ol0
0002ok[2h003o`000?nd`N?o]<7S00Oo]<7S0_l00005ok>jg`03o`000?n]^>;o[KSR00go[KSR00?o
0000ok6/dona[=<01?na[=<3o`0000GoZ[7M00?o0000ojJXf?nVZ=P01?nVZ=P4o`0000;oXZcN00?o
0000oibQf?nLXMP02onLXMP00ol0003oFg3>oe]`cP08oe]`cP06o`000?l_>:_o0000obLfZol0003o
000E0ol0002hoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00_oonfX004[ooo]Z
0_l0001VoookJPGo00001olR04H00ol0003oFBYloeTZO002oeTZO003o`000?mF;87oERb100;o0000
3OnncNH00ol0003o_LSSo`000002o`0000Wo]l?T0_l000000onj`^3o0000okC1h`05okC1h`;o0000
2?nc^]l00ol0003o[KSRojfhhP0=ojfhhP03o`000?na[=?o/JcC00?o00002OnZ/Md00ol0003oYZSH
ojJXf003o`0000OoXZcN00?o0000oibQf?nLXMP02_nLXMP00ol0003oFg3>oe]`cP08oe]`cP04o`00
0?l_>:_o;cR[o`0000;o000E0ol0002hoookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oo
nfX00OoonfX004cooo]Z00?o0000oookJ_oonfX0H_oonfX4o`000003odX5D_l0003o8P1600Go8P16
00?o0000oeTZO?mI:W`00omI:W`01?l0003oERb1o`000?l0000?okk=iP03o`000?ng`nCo]l?T00co
]l?T0ol00002okC1h`?o00002onc^]l00ol0003o[KSRojfhhP0<ojfhhP?o00002onZ/Md4o`0000_o
XZcN00?o0000oibQf?nLXMP02_nLXMP00ol0003oFg3>oe]`cP07oe]`cP04o`000?l_>:_o;cR[o`00
00?o000E0_l0002ioookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00OoonfX004go
oo]Z0_l0001QoookJPCo00000_m:1E800ol0003o8P16ob80AP04ob80AP03o`000?mI:WcoFBYl00;o
FBYl0ol0000>okk=iP;o00000ongb>L00ol0003o]l?TokO3i00=okO3i0Go00002onc^]l00ol0003o
[KSRojfhhP09ojfhhP?o000000?o[;7Lo`000?nZ/Md01_nZ/Md5o`0000;oY[CR00?o0000oj:/g_nR
[=h02onR[=h00ol0003oW:7HoibQf009oibQf003o`000?mKL<koFg3>00OoFg3>00Co0000oblhZol0
003o00000ol001D2o`000;[ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP01oook
JP00CooonfX00ol0003ooo]ZoookJP1LoookJPCo000000Co300Lo`000?m:1E;o00001olR04H01Ol0
003oFBYloeTZO?mI:Wco000000;o_MC[00?o0000okk=i_nncNH02_nncNH2o`0000Ko]lSW00?o0000
okO3i?ng`n@02Ong`n@3o`000003ok;0iOl0003o/;cS00;o/;cS1_l00006ok>jg`03o`000?n]^>;o
[KSR00Go[KSR0ol00005ojbag003o`000?nZ/MgoZ[7M00Co00002?nV]>800ol0003oXZcNoj:/gP0:
oj:/gP03o`000?nLXMSoW:7H00[oW:7H00?o0000oe]`c_mKL<h01omKL<h2o`000003o`00O?l0003o
000E00;o0000_?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z007ooo]Z001@oook
JP03o`000?oonf[ooo]Z05[ooo]Z00Ko0000ol?ng?l0003o0000o``07?l00002odX5DP03o`000?lR
04Ko8P1600Go8P1600Co0000oeTZO?l0003o00001?nme>/2o`0000So_/gV0_l00009okO8i`03o`00
0?ng`nCo]l?T00Ko]l?T0_l00005ok;0i@03o`000?n`_>?o/;cS00Ko/;cS1_l000000onc^]oo0000
ojfhhP02ojfhhP?o00000on//M`8o`0000goY[CR00?o0000oj:/g_nR[=h02_nR[=h00ol0003oW:7H
oibQf009oibQf003o`000?mKL<koFg3>00OoFg3>00Go0000o`00O?l007co0000o`005@02o`000;go
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP01oookJP00DOoonfX2o`0005Wooo]Z
0ol00002o``07005o`000?m:1E;oBPEBodX5D_l000001olR04H2o`0000So_MC[0_l00004okk=iP;o
00003?ngb>L00ol0003o]l?TokO3i003okO3i0;o00002?nb`>D00ol0003o/;cSok2lh`0;ok2lh`_o
00001_n[]^400ol0003oY[CRojJdhP0<ojJdhP03o`000?nR[=koXZcN00GoXZcN5?l00007oe]`cP05
o`000?l007co001lo`000?l001D00_l0002moookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oook
J_oonfX00OoonfX005?ooo]Z00?o0000oookJ_oonfX0EOoonfX3o`0000;o300L00?o0000odX5D_m:
1E800_m:1E800ol0003o8P16ob80AP04ob80AP;o00002onme>/01?l0003o_/gVo`000?l0000?okO8
i`03o`000?ng`nCo000000;o00002onb`>D00ol0003o/;cSok2lh`08ok2lh`?o000000?o[K[So`00
0?n[]^403_n[]^400ol0003oY[CRojJdhP0:ojJdhPWo00001_nKXMT00ol0003oLhkNog>>gP09og>>
gP04o`000?mJL<oo0000o`0000CoFg3>00Ko0000o`00O?l0003o001lo`000?l001D2o`000;kooo]Z
00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP01oookJP00E?oonfX2o`0005?ooo]Z0ol0
00001Om>2UKo0000o``07?l<01co000000?oBPEB00?o0000ob80A_lR04H00olR04H2o`0000ko_MC[
00?o0000okO8iongb>L04?ngb>L00ol0003o//3Uok;0i@0=ok;0i@03o`000?n`_>?o/;cS00Co/;cS
0ol00005ojfjh`03o`000?n[]^7oZkKQ00goZkKQ00?o0000ojJdh_nV]>801OnV]>84o`0000;oXZcN
00?o0000oi^QfOnKXMT02onKXMT00ol0003oLhkNog>>gP09og>>gP04o`000?mJL<ooFW3?o`0000?o
Fg3>00?o0000ocU7]Ol000000_l007`3o`000;oooo]Z00?o0000oookJ_oonfX02_oonfX1o`00007o
oo]Z0OoonfX005Kooo]Z00?o0000oookJ_oonfX0CooonfX3o`000005odh:E_l0003o300Lo``07?l0
00001?m:1E800ol0003o8P16ob80AP02ob80AP03o`000?nme>_o_MC[00_o_MC[0_l00003okO=j`03
o`000?ngb>Oo]lSW00[o]lSW0ol00002ok;5j003o`000?nb`>Go//3U00go//3U00?o0000ok2lhon`
_><00ol00009ojfjh`03o`000?n[]^7oZkKQ00goZkKQ00?o0000ojJdh_nV]>801?l00007oj:/gP03
o`000?nKXMWoVj7I00_oVj7I00?o0000og>>g_mcS]h02?mcS]h01Ol0003oFW3?oeY`comJL<oo0000
00;oFg3>00?o0000ocU7]Ol000000_l007`2o`000003on[?F?oonf[ooo]Z0;kooo]Z00?o0000oook
J_oonfX02OoonfX1o`00007ooo]Z0OoonfX005Oooo]Z0_l0001>oookJP;o00000om>2UH00ol0003o
300Lo`000005odX5DP03o`000?lR04Ko8P1600;o00003?nme>/2o`0000Ko]lg[0_l00008okO8i`;o
00001_nbaNP00ol0003o//3Uok;0i@0=ok;0i@;o00003On]^^<00ol0003oZkKQoj^fh@0=oj^fh@;o
00003?nR[=h00ol0003oVj7Ioi^Qf@0:oi^Qf@03o`000?mcS]koLhkN00WoLhkN00?o0000oeY`comJ
L<l00_mJL<l01_l0003o>DNeocU7]Ol007co0000o`00O0;o000000?oj/mHoookJ_oonfX0_ooonfX0
0ol0003ooo]ZoookJP08oookJP7o00000OoonfX1oookJP00FOoonfX00ol0003ooo]ZoookJP19oook
JP?o00001?m>2UH2o`0000KoBPEB0ol000000onmg>oo0000o`000009okgDj`;o00002_ngcN/00ol0
003o]lSWokO8i`03okO8i`;o00002OnbaNP00ol0003o//3Uok;0i@09ok;0i@;o00000_n^_nH00ol0
003o[K[Sojfjh`0<ojfjh`03o`000?n[]^7oZkKQ00SoZkKQ0ol000000onV]>;o0000oj:/gP0<oj:/
gP03o`000?nKXMWoVj7I00_oVj7I00?o0000og>>g_mcS]h02?mcS]h00ol0003oFW3?oeY`c`02oeY`
c`06o`000?liAkGo>DNeocU7]Ol0003o001l0ol00031oookJP03o`000?oonf[ooo]Z00Sooo]Z0Ol0
0001oookJP7ooo]Z001JoookJP03o`000?oonf[ooo]Z04Oooo]Z0_l00005odh:EP03o`000?l<01co
000000GoBPEB0_l00005okgLk`;o00001Onme>/2o`0000go]lg[00?o0000okO8iol000000_l0000<
ok;5j003o`000?nb`>Go//3U00Go//3U0ol00005ojjoiP03o`000?n]^^?o[K[S00co[K[S00?o0000
oj^fhOn[]^401?n[]^43o`0000GoY[CR00?o0000oj:/g_nR[=h02onR[=h00ol0003oVj7Ioi^Qf@0:
oi^Qf@03o`000?mcS]koLhkN00SoLhkN00Oo0000oeY`comJL<ooFW3?o`000?l2?l7o000000;o>DNe
00?o0000o`00O?l007`00_l00032oookJP03o`000?oonf[ooo]Z00Oooo]Z0Ol00001oookJP7ooo]Z
001KoookJP;o0000A_oonfX2o`0000KoCPYF0_l00005odX5DP;o00002?nmg>l2o`000003okgDjol0
003o0000013o]lg[00?o0000ok;5j?nbaNP03_nbaNP00ol0003o//3Uok;0i@02ok;0i@;o00002On^
_nH00ol0003o[K[Sojfjh`0<ojfjh`03o`000?n[]^7oZkKQ00?o00002OnV]>800ol0003oXZcNoj:/
gP0;oj:/gP03o`000?nKXMWoVj7I00[oVj7I00?o0000og>>g_mcS]h02?mcS]h00ol0003oFW3?o`00
0003o`8o`@05o`000?liAkGo001lo`000?l007`00_l00033oookJP03o`000?oonf[ooo]Z00Kooo]Z
0Ol00001oookJP7ooo]Z001MoookJP03o`000?oonf[ooo]Z04;ooo]Z00?o0000obP03ol000001_m>
2UH00ol0003oBPEBodX5DP02odX5DP;o00003?nmg>l00ol0003o]lg[okO=j`0<okO=j`?o00000onb
bN/00ol0003o//GXok;5j00=ok;5j004o`000?nb`>Go0000o`0000co[[oV00?o0000ojfjhon]^^<0
2_n]^^<01?l0003o[K[So`000?l0000=ojJdhP03o`000?nR[=koXZcN00_oXZcN00?o0000oi^QfOnK
XMT02_nKXMT00ol0003oLhkNog>>gP07og>>gP03o`000?mJL<oo000000Co0So100Co0000ocU7]Ol0
003o001l0_l00034oookJP03o`000?oonf[ooo]Z00Gooo]Z0Ol00001oookJP7ooo]Z001NoookJP;o
0000@OoonfX00ol0003o:00?o`000006odh:EP04o`000?m:1E;oBPEBodX5DP;o00002_nmg>l3o`00
00?o]m;^0_l00009okO=j`;o00001onbbN/00ol0003o//GXok;5j00=ok;5j003o`000?n^_nKo[[oV
00go[[oV00?o0000ojfjhon]^^<01On]^^<4o`0000?oZ;WU00?o0000ojJdh_nV]>803?nV]>800ol0
003oXZcNoj:/gP0:oj:/gP03o`000?nKXMWoVj7I00[oVj7I00?o0000og>>g_mcS]h02?mcS]h00ol0
003o0So1o`8o`@04o`8o`@;o000000?o001lo`000?l00000aOoonfX00ol0003ooo]ZoookJP04oook
JP7o00000OoonfX1oookJP00H?oonfX00ol0003ooo]ZoookJP0loookJP;o00000_lX00l00ol0003o
CPYFodh:EP04odh:EP04o`000?m:1E;o0000o`0000[o_Mc_0_l00008okOBkP03o`000?ngcN_o]lg[
00Co]lg[0_l0000:ok;9j`03o`000?nbaNSo//GX00So//GX0ol00002ojk3j@03o`000?n^_nKo[[oV
00go[[oV00?o0000ojfjhon]^^<01?l00008ojRii@03o`000?nV]>;oY[CR00coY[CR00?o0000oj:/
g_nR[=h02_nR[=h00ol0003oVj7Ioi^Qf@04oi^Qf@Wo00001omcS]h8o`8o`@;o001l0_l00036oook
JP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP00HOoonfX00ol0003ooo]ZoookJP0ioookJP;o
00000olX00l00ol0003oCPYFodh:EP04odh:EPKo00001onmg>l2o`0000_o]m;^0_l000001?ngcN_o
0000o`000?l0000=ok;9j`03o`000?nbaNSo//GX00Co//GX0ol00006ojk3j@03o`000?n^_nKo[[oV
00go[[oV0_l0000=ojRii@03o`000?nV]>;oY[CR00coY[CR00?o0000oj:/g_nR[=h01?nR[=h<o`00
00KoP9kV00?o0000og:>gombS]l01Ol000000omcS]ko0000ofAme`08o`8o`@03o`00O?l0003o0000
0<Kooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001RoookJP;o0000>?oonfX2o`0000Co
:00?00?o0000odh:E_m>2UH00om>2UH2o`0000Go/nCg0ol000001?nmg>oo0000o`000?l0000?okOB
kP03o`000?nbbN_o//W[00oo//W[00?o0000ok;5j?nbaNP00ol0000:ojk3j@03o`000?n^_nKo[[oV
00So[[oV0ol00002ojZmj003o`000?nX^NGoZ;WU00coZ;WU00?o0000ojJdh_nV]>802_nV]>800ol0
003oY[CRo`000005o`0000KoVj_R00?o0000oh2Ni_n0W^H02_n0W^H00ol0003oLXkOog:>g`04og:>
g`Co00001ol2?l400ol007co0000o`000037oookJP03o`000?oonf[ooo]Z00?ooo]Z0Ol00001oook
JP00I?oonfX00ol0003ooo]ZoookJP0coookJP;o00001OlX00l00ol0003oCPYFodh:EP02odh:EP;o
00002_nci?L00ol0003o]m;^okOBkP0<okOBkP?o00000onbcNh00ol0003o//W[ok;9j`0>ok;9j`;o
00003_n^`nT00ol0003o[[oVojjoiP04ojjoiP?o00001_nZ_NP00ol0003oZ;WUojRii@0<ojRii@03
o`000?nV]>;oY[CR00GoY[CR1?l00002oj6bi003o`000?nKZn;oVj_R00[oVj_R00?o0000oh2Ni_n0
W^H02_n0W^H00ol0003oLXkOog:>g`04og:>g`03o`000?mjV>Co000000Oo0So10ol00038oookJP03
o`000?oonf[ooo]Z00;ooo]Z0Ol00001oookJP00IOoonfX2o`0003;ooo]Z0_l00006obP03`03o`00
0?m>2UKoCPYF00?o00002_nci?L3okKGl@;o00002Ongd^h2o`0000Oo//g^0_l0000:ok;9j`?o0000
0on_a^/00ol0003o[/?Yojk3j@0<ojk3j@03o`000?n^_nKo[[oV00?o00002_nZ_NP00ol0003oZ;WU
ojRii@0<ojRii@03o`000?nV]>;oY[CR00Co00001onQ/^@00ol0003oVj_Roi^[hP0:oi^[hP03o`00
0?n0W^KoP9kV00WoP9kV00?o0000og:>gombS]l00ombS]l01?l0003oNYSTogZHi?mjV>@2o`0000Go
0So10ol00039oookJP05o`000?oonf[ooo]ZoookJ_l000000OoonfX006Oooo]Z00?o0000oookJ_oo
nfX0;OoonfX2o`000003obT03ol0003o:00?00Co:00?00Ko0000odh:E_l0003o0000okKXm_l00008
ok?Tm`So]]Oa00?o0000okOBk_ngd^h01?ngd^h2o`0000_o//g^00?o0000ok;9jonbbN/01?nbbN/3
o`0000Oo[lK[00?o0000ojk3jOn^`nT03?n^`nT2o`0000koZ[gX00?o0000ojRiiOnX^ND02_nX^ND0
1?l0003oZ;WUo`000?l0000<oj6bi003o`000?nKZn;oVj_R00WoVj_R00?o0000oh2Ni_n0W^H02_n0
W^H00ol0003oLXkOog:>g`02og:>g`04o`000?mjV>CoNYSTogZHi0;o03k000?o0000o`8o`Ol2?l40
0ol2?l42o`000<[ooo]Z00Co0000oookJ_oonf[o00000OoonfX006Sooo]Z0_l0000[oookJP?o0000
00?o:@0?o`000?lX00l01OlX00l2o`0000?o]^Sf00?o0000ok?Tmonci?L00onci?L00ol0003o]]Oa
okKGl@09okKGl@;o000000Co]m;^o`000?l0003o00003_nbcNh00ol0003o//W[ok;9j`03o`0000_o
[lK[00?o0000ojk3jOn^`nT01on^`nT3o`0000?oZl7Z00?o0000ojZmj?nZ_NP03?nZ_NP00ol0003o
Z;WUojRii@05ojRii@Co00000_nT^>L00ol0003oXK;Toj6bi00<oj6bi003o`000?nKZn;oVj_R00Wo
Vj_R00?o0000oh2Ni_n0W^H02_n0W^H01?l0003oLXkOog:>gol00005ogZHi0;o03k000?o0000o`8o
`Ol2?l400_l2?l42o`000<[ooo]Z00Co0000oookJ_oonf[o00000OoonfX006[ooo]Z00?o0000oook
J_oonfX09ooonfX2o`0000;o:@0?00?o0000obP03olX00l00olX00l5o`000003okKXm_l0003o/nCg
00;o/nCg0_l0000?okKGl@03o`000?nbcNko//g^013o//g^0_l0000?ojo6j`03o`000?n^`nWo[/?Y
00?o[/?Y0ol00007oj_1jP03o`000?nZ_NSoZ[gX00coZ[gX00?o0000ojRiiOnX^ND01?l00007ojBh
i`03o`000?nQ/^CoXK;T00_oXK;T00?o0000oi^[h_nKZn802_nKZn800ol0003oP9kVoh2NiP09oh2N
iP04o`000?mbS]ooLXkOo`0000GoNYST00?o0000o`0n`?l0?/001?l2?l400onbH03o0000oookJP3:
oookJP03o`000?oonf[ooo]Z007o0000001[oookJP03o`000?oonf[ooo]Z02Cooo]Z0ol00003obT0
3`04o`000?lX00oo:00?obP03`;o00001OoonfX01?l0003o/nCgo`000?l0000?okKGl@;o00000onb
dO000ol0003o//g^ok;=kP0:ok;=kP?o00000on_bNd00ol0003o[lK[ojo6j`0=ojo6j`03o`000?n^
`nWo000000;o00002on[`NX00ol0003oZ[gXojZmj00<ojZmj0;o00003?nT^>L00ol0003oXK;Toj6b
i00;oj6bi003o`000?nKZn;oVj_R00WoVj_R00?o0000oh2Ni_n0W^H02_n0W^H00ol0003oLXkOo`00
0006ogZHi0?o03k00ol2?l400onbH03o0000o`00003;oookJP7o00000OoonfX1o`000000K?oonfX2
o`0002?ooo]Z0_l00004obT03`03o`000?lX00oo:00?00;o00003?oonfX2o`0000Wo]]Oa0ol00006
ok;Al0;o00002?nbcNh2o`0000Oo[lW]00?o0000ojo6jon_a^/03On_a^/00ol0003oZl7Zoj_1jP0=
oj_1jP03o`000?nZ_NSoZ[gX00GoZ[gX1?l00003ojJlj@03o`000?nT^>OoY;SW00_oY;SW00?o0000
oj6bi?nQ/^@02onQ/^@00ol0003oVj_Roi^[hP09oi^[hP03o`000?n0W^KoP9kV00[oP9kV00?o0000
ogZHi?mjV>@01_mjV>@3o`0n`0;o0So10ol0003<oookJP;o0000001^oookJP03o`000?oonf[ooo]Z
01oooo]Z0_l00005obT03`?o00004?oonfX2o`0000Go]]Oa0_l0000;ok;Al003o`000?nbcNko//g^
00?o//g^0_l0000:ojo9k@03o`000?n_a^_o[lK[00So[lK[0ol00003oj_4k003o`000?n[`N[oZl7Z
00coZl7Z00?o0000ojZmj?nZ_NP01?l00008ojJlj@03o`000?nT^>OoY;SW00_oY;SW00?o0000oj6b
i?nQ/^@02?nQ/^@2o`000003oj6bi?l0003o000001Oo00002?mjV>@01?l0003o03k0o`0n`?l0?/02
o`8o`@03ok9P0?l0003ooo]Z0<[ooo]Z0ol0000006oooo]Z0_l0000NoookJP;o00001OlY00l2o`00
01Cooo]Z0_l000000onfeo7o0000o`00000>ok;Al003o`000?nbcNko000000;o00003On_bNd00ol0
003o[lK[ojo6j`04ojo6j`?o00001on[a>`00ol0003oZl7Zoj_1jP0<oj_1jP;o00003OnV_>T00ol0
003oY;SWojBhi`0;ojBhi`04o`000?nQ/^CoXK;Toj6bi0Ko00000onK/NH00ol0003oTjSToi>Xi009
oi>Xi003o`000?mmW^OoOIkW00SoOIkW0ol00008ogZHi0Co03k000?o0So1ok9P0?l00000a_oonfX5
o`0000?ooo]Z001aoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000obT03olY00l00olY00l2o`00
01Sooo]Z00?o0000ok;Al?nbdO003onbdO000ol0003o[lW]ojo9k@0?ojo9k@03o`000?n_a^_o[lK[
00?o00002on[a>`00ol0003oZl7Zoj_1jP07oj_1jP?o00000_nX_n/00ol0003oY[cYojJlj@0<ojJl
j@03o`000?nT^>OoY;SW00WoY;SW00?o0000ojBhiol000000_l0000:oi^aiP03o`000?nCZ>CoTjST
00WoTjST00?o0000ogfNiommW^L01_mmW^L01?l0003oNIOTo`000?leL=d3o`0000GoNYST00?o0000
o`0n`?l0?/000_l0?/02o`000<;ooo]Z1?l00008oookJP00L_oonfX2o`0001Wooo]Z00?o0000obT0
3olY00l00_lY00l2o`0001cooo]Z0_l0000:ok;Al0?o00000on_c>l00ol0003o[lW]ojo9k@0>ojo9
k@;o00003on[a>`00ol0003oZl7Zoj_1jP03oj_1jP?o00001_nX_n/00ol0003oY[cYojJlj@0<ojJl
j@03o`000?nT^>OoY;SW00CoY;SW1?l00002oj2gj003o`000?nK/NKoVk7V00_oVk7V00?o0000oi>X
i?nCZ>@02OnCZ>@00ol0003oOIkWogfNi`05ogfNi`04o`000?miUnCoNIOTo`0000?o=G3M0ol00003
ogZHi007o`000?l0?/3o03k0o`0n`?l0003o/V00o`00002moookJPCo00003?oonfX007Cooo]Z00?o
0000oookJ_oonfX05_oonfX00ol0003o:@0?obT03`02o`00023ooo]Z00?o0000ok;Al?nbdO001?nb
dO03o`0000Oo[lc_0_l0000:ojo9k@?o00000on/a^d00ol0003oZlC/oj_4k00=oj_4k003o`000?n[
`N[o000000;o00002_nX_n/00ol0003oY[cYojJlj@0<ojJlj@03o`000?nT^>OoY;SW00?o00001onP
]nP00ol0003oVk7Voi^aiP0;oi^aiP03o`000?nCZ>CoTjST00WoTjST00?o0000ogfNiommW^L01?mm
W^L01Ol0003oNIOTogVGi?miUnCo000000Go=G3M0_l00002ogZHi0?o03k000?o0000ok9P0?l00000
^?oonfX5o`00013ooo]Z001eoookJP03o`000?oonf[ooo]Z01Cooo]Z00Co0000obT03ol0003o0000
8ooonfX2o`000004ok;Al?l0003o0000o`0000co[lc_00?o0000ojo9kOn_bNd01?n_bNd3o`0000Oo
[<K]0_l0000>oj_4k003o`000?nX_n_oZ;o[00coZ;o[00?o0000ojJljOnV_>T02_nV_>T01?l0003o
Y[cYo`000?l0000;oj2gj003o`000?nK/NKoVk7V00_oVk7V00?o0000oi>Xi?nCZ>@02OnCZ>@00ol0
003oOIkWogfNi`02ogfNi`03o`000?miUnCoNIOT00?oNIOT00?o0000ocE`gOleL=d01?leL=d3o`00
00;o03k00ol0002doookJPCo00005OoonfX007Kooo]Z0_l0000DoookJP;o00009ooonfX00ol0003o
[lc_ojo<k`0>ojo<k`03o`000?n_bNgo[lW]00?o00003?n/a^d00ol0003oZlC/oj_4k005oj_4k0Co
00000onY`^`00ol0003oZ;o[ojRoj`0<ojRoj`03o`000?nV_>WoY[cY00GoY[cY1?l00002oj>kjP03
o`000?nP]nSoX;OX00_oX;OX00?o0000oi^ai_nK/NH02onK/NH00ol0003oTjSToi>Xi009oi>Xi005
o`000?mmW^OoOIkWogfNiol000001_miUn@00ol0003o=G3MocE`g@06ocE`g@06o`000?l0?/3o03k0
o`000?nbH03o0000[_oonfX5o`0001Wooo]Z001hoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000
oookJ_oonfX0:OoonfX00ol0003o[lc_ojo<k`0=ojo<k`;o00004?n/a^d00ol0003oZlC/oj_4k004
o`0000SoZL;/00?o0000ojRojonX_n/03?nX_n/00ol0003oY[cYojJlj@04o`0000OoXk_Z00?o0000
oj2gj?nP]nP02onP]nP00ol0003oVk7Voi^aiP0;oi^aiP03o`000?nCZ>CoTjST00WoTjST00Co0000
ogfNiommW^Oo00001_miUn@00ol0003o=G3MocE`g@06ocE`g@06o`000?l0?/3o03k0o`000?nbH03o
0000Z_oonfX4o`0001kooo]Z001ioookJP;o0000?OoonfX2o`0000Wo[lc_0ol00003ojc9k`03o`00
0?n/a^go[<K]00ko[<K]0_l0000=ojW2k003o`000?nX_n_oZ;o[00coZ;o[0_l0000<oj>kjP03o`00
0?nP]nSoX;OX00_oX;OX00?o0000oi^ai_nK/NH02?nK/NH2o`000003oi^ai_l0003o000000oo0000
1OmiUn@00ol0003o=G3MocE`g@06ocE`g@03o`000?l0?/3o000000;o0000Y_oonfX4o`0002;ooo]Z
001koookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000ojo<kon_c>l00on_c>l3o`0000Oo[<W_0_l0
000:ojc6k@?o00000onYaNd00ol0003oZL;/ojW2k00;ojW2k003o`000?nX_n_oZ;o[00GoZ;o[1?l0
0003ojFnj`03o`000?nS^n[oXk_Z00_oXk_Z00?o0000oj2gj?nP]nP02onP]nP01?l0003oVk7Voi^a
i_nK/NH6o`0000?oUZoX00?o0000ohJXjon6Z>/02_n6Z>/01?l0003oQ:CYohBTjOn4Y>T5o`000003
ogVGi?l0003o=G3M00Ko=G3M00Go0000o`0m_ol0003o^VP0o`00002QoookJPGo00009_oonfX007co
oo]Z00?o0000oookJ_oonfX0??oonfX00ol0003o[lc_o`000002o`0000co[<W_00?o0000ojc6kOn/
a^d01?n/a^d3o`0000OoZLG]00?o0000ojW2k?nY`^`02onY`^`00ol0003oZ;o[ojRoj`04o`0000So
YKk[00?o0000oj>kj_nS^nX02onS^nX00ol0003oX;OXoj2gj008oj2gj0;o000000CoX;OXo`000?l0
003o00002_nF[nP00ol0003oQZS[ohJXj`09ohJXj`03o`000?n4Y>WoQ:CY00KoQ:CY1?l00006ocE`
g@;o000000?o^VP0ok9P0?l00000W?oonfX4o`0002_ooo]Z001moookJP;o0000?OoonfX00ol0003o
[<W_ojc9k`0>ojc9k`03o`000?n/a^go[<K]00?o00002onYaNd00ol0003oZL;/ojW2k00;ojW2k0;o
00003OnU_^/00ol0003oXk_Zoj>kjP0;oj>kjP04o`000?nP]nSoX;OXoj2gj0Ko00000onL]NT00ol0
003oUZoXoiJ_j00;oiJ_j003o`000?n6Z>_oQZS[00OoQZS[00?o0000oh>TjOl000002On4Y>T2oc5^
g0;o00001?leL=d3o`000003okYX0?l0003ooo]Z09Kooo]Z1Ol0000_oookJP00OooonfX00ol0003o
oo]ZoookJP0loookJP03o`000?n/bNoo[<W_00go[<W_0_l0000?ojW5k@03o`000?nY`^coZL;/00Co
ZL;/1?l00004ojK1k003o`000?nU_^_oYKk[00_oYKk[00?o0000oj>kj_nS^nX02?nS^nX2o`000004
oj>kj_l0003o0000o`0000[oW;GY00?o0000oiJ_j?nF[nP02onF[nP00ol0003oQZS[ohJXj`06ohJX
j`04o`000?n3Y>WoPjCYo`0000WoQ:CY0olaK]`01?l0003o=G3MocE`gOleL=d2o`000003o`00S?l0
003o000009?ooo]Z1?l0000doookJP00P?oonfX2o`0003gooo]Z0_l00009ojc9k`?o00000onZanl0
0ol0003oZLG]ojW5k@0=ojW5k@03o`000?nY`^coZL;/00?o00002OnV`N`00ol0003oYKk[ojFnj`0;
ojFnj`04o`000?nS^n[oXk_Zoj>kjPKo00001?nP^^/00ol0003oW;GYoibej@0:oibej@03o`000?nF
[nSoUZoX00[oUZoX00?o0000ohJXjon6Z>/01On6Z>/00ol0003oPjCYoh>Tj@02oh>Tj@03o`000?n4
Y>WoQ:CY00OoQ:CY0olaK]`2o`0000;o=G3M00Go0000o`00S?l0003o/V00o`00002>oookJPCo0000
>?oonfX008;ooo]Z00?o0000oookJ_oonfX0??oonfX00ol0003o[<W_ojc9k`03ojc9k`?o00001onZ
anl2o`0000koZLG]0_l0000=ojK1k003o`000?nU_^_oYKk[00_oYKk[0ol0000;oj2jj`03o`000?nL
]NWoW;GY00[oW;GY00?o0000oiJ_j?nF[nP02_nF[nP00ol0003oQZS[ohJXj`04ohJXj`03o`000?n3
Y>WoPjCY00;oPjCY00?o0000ohBTjOn4Y>T01on4Y>T00ol0003o<FkLoc5^g002oc5^g003o`000?le
L=go002<00;o002<0_l00029oookJPGo0000??oonfX008?ooo]Z0_l0000moookJP03o`000?n/bNoo
000000;o00003?nZanl00ol0003oZLG]ojW5k@05ojW5k@Co00000onW`nd00ol0003oY/7/ojK1k00<
ojK1k003o`000?nU_^_oYKk[00CoYKk[1?l00004oj:mk003o`000?nP^^_oX;[[00[oX;[[00?o0000
oibejOnL]NT02_nL]NT00ol0003oUZoXoiJ_j00:oiJ_j003o`000?n6Z>_oQZS[00?oQZS[00?o0000
oh>TjOn3Y>T00on3Y>T00ol0003oQ:CYohBTj@07ohBTj@03o`000?laK]co<FkL00?o<FkL00Co=G3M
o`00S?l008co002<0_l00024oookJPCo0000@OoonfX008Gooo]Z00?o0000oookJ_oonfX0>ooonfX0
0ol0003oZ/O_oj[7k`0>oj[7k`03o`000?nYaNgoZLG]00Co00002?nW`nd00ol0003oY/7/ojK1k00<
ojK1k003o`000?nU_^_oYKk[00?o00002OnR_N`00ol0003oX;[[oj2jj`0:oj2jj`03o`000?nL]NWo
W;GY00[oW;GY00?o0000oiJ_j?nF[nP01?nF[nPEo`0000OoQ:CY00?o0000oc5^g?laK]`00olaK]`0
0ol0003o002<o`00S002o`0007oooo]Z1Ol00015oookJP00Q_oonfX00ol0003ooo]ZoookJP0loook
JP03o`000?nZanooZ/O_00goZ/O_0_l0000=ojO3k@03o`000?nV`NcoY/7/00coY/7/0_l0000=oj:m
k003o`000?nP^^_oX;[[00[oX;[[00?o0000oibejOnL]NT01?nL]NT5o`000003oibejOl0003o0000
00Co00005OoonfX4o`0000?oQ:CY00?o0000oc5^g?laK]`00olaK]`2o`0000;o002<00?o^VP0o`00
0?oonfX0NOoonfX4o`0004[ooo]Z0027oookJP;o0000?OoonfX2o`0000WoZ/O_0ol00003ojS5kP03
o`000?nW`ngoYl?]00_oYl?]00?o0000ojK1k?nV`N`01OnV`N`4o`0000?oY;o]00?o0000oj:mk?nR
_N`03?nR_N`00ol0003oX;[[oj2jj`07oj2jj`;o000000?oX;[[o`000?l000001?l0000UoookJPGo
00001?laK]`01?l0003o3Dg:o`00S?l008`2o`0007Kooo]Z1?l0001>oookJP00ROoonfX00ol0003o
oo]ZoookJP0loookJP03o`000?nZanooZ/O_00?oZ/O_0ol00007ojS5kP03o`000?nW`ngoYl?]00_o
Yl?]00?o0000ojK1k?nV`N`01?l00008ojBok@03o`000?nR_NcoX[g/00coX[g/00Co0000oj2jjonP
^^_oX;[[1Ol0000boookJP?o00000_laK]`00ol0003o3Dg:o`000002o`00S003o`000?oonf[ooo]Z
06oooo]Z1Ol0001BoookJP00R_oonfX2o`0003gooo]Z00?o0000oj[7kol000000_l0000;ojS5kP03
o`000?nW`ngoYl?]00_oYl?]0_l0000=ojBok@03o`000?nR_NcoX[g/00coX[g/0ol0000joookJP06
o`000?laK]co<FkLo`000?l=CL[o00000_l008`00ol0003ooo]ZoookJP1ZoookJPCo0000EooonfX0
08cooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003oZ<G^ojS5kP0=ojS5kP03o`000?nW`ngoYl?]
00CoYl?]1?l00004ojG2kP03o`000?nT_ngoY;o]00_oY;o]00?o0000oj:mk?nR_N`01OnR_N`4o`00
047ooo]Z00Oo<FkLo`000?l=CL[o3Dg:o`000?l008co000006Oooo]Z1Ol0001KoookJP00SOoonfX2
o`0003gooo]Z00?o0000ojS5k_nXaNh03?nXaNh00ol0003oYl?]ojO3k@03o`0000WoYL;^0_l0000<
ojBok@03o`000?nR_NcoX[g/00Co0000A_oonfX2o`000005o`e=b_l008co0000o`00S?l00000H_oo
nfX4o`00063ooo]Z002?oookJP03o`000?oonf[ooo]Z03_ooo]Z0_l0000=ojS5kP;o00003_nU`^h0
0ol0003oY;o]ojBok@07ojBok@03o`000?nT_ngoY;o]00;o0000C?oonfX01Ol0003o3Dg:o`00S?l0
08co000005kooo]Z1?l0001ToookJP00T?oonfX00ol0003ooo]ZoookJP0loookJP03o`000?nXaNko
Z<G^00CoZ<G^1?l00004ojK4k`03o`000?nU`^koYL;^00coYL;^00Co0000ojBokOnT_ngoY;o]1Ol0
001BoookJP05o`000?l=CL[o002<o`00S?l00000F?oonfX5o`0006Sooo]Z002AoookJP;o0000?Ooo
nfX00ol0003oZ<G^ojS5kP03o`0000WoY/C_0_l0000=ojG2kP?o0000F?oonfX01?l0003o002<o`00
S?l0001DoookJPCo0000KOoonfX009?ooo]Z00?o0000oookJ_oonfX0>ooonfX2o`0000koY/C_00?o
0000ojG2k_nU`^h01?nU`^h4o`0005kooo]Z00Co0000o`00S?l008co0000C_oonfX5o`00077ooo]Z
002DoookJP;o0000?OoonfX00ol0003oY/C_ojK4k`0<ojK4k`03o`000?nU`^koYL;^00?o0000Hooo
nfX2o`00S003o`000?oonf[ooo]Z04Sooo]Z1?l0001foookJP00U_oonfX00ol0003ooo]ZoookJP0k
oookJP;o00003OnVa>l2o`0006Oooo]Z0_l008`00ol0003ooo]ZoookJP13oookJPCo0000N_oonfX0
09Oooo]Z0_l0000loookJP;o00001_nVa>l4o`0006cooo]Z00?o002<o`000?oonfX0?ooonfX5o`00
07kooo]Z002IoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_l000000_nVa>l3o`00073o
oo]Z00?o002<o`000?oonfX0>ooonfX4o`0008?ooo]Z002JoookJP03o`000?oonf[ooo]Z03Sooo]Z
00?o0000oookJ_oonfX00_l0001doookJP03o`00S?l0003ooo]Z03Gooo]Z1Ol00027oookJP00Vooo
nfX2o`0003Sooo]Z00?o0000oookJ_oonfX0MooonfX00ol0003ooo]ZoookJP0`oookJPCo0000S?oo
nfX009gooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP2VoookJPCo0000T?oonfX0
09kooo]Z0_l0000eoookJP03o`000?oonf[ooo]Z0:7ooo]Z1Ol0002DoookJP00X?oonfX00ol0003o
oo]ZoookJP0boookJP03o`000?oonf[ooo]Z09gooo]Z1?l0002IoookJP00XOoonfX00ol0003ooo]Z
oookJP0aoookJP03o`000?oonf[ooo]Z09Sooo]Z1Ol0002MoookJP00X_oonfX2o`00037ooo]Z00?o
0000oookJ_oonfX0U?oonfX4o`000:;ooo]Z002ToookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000
oookJ_oonfX0SooonfX5o`000:Kooo]Z002UoookJP;o0000;_oonfX00ol0003ooo]ZoookJP2;oook
JPCo0000ZooonfX00:Oooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP27oookJPCo
0000[ooonfX00:Sooo]Z0_l0000[oookJP03o`000?oonf[ooo]Z08;ooo]Z1Ol0002coookJP00Z_oo
nfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z07kooo]Z1?l0002hoookJP00ZooonfX0
0ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z07Wooo]Z1Ol0002loookJP00[?oonfX2o`00
02Oooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<7ooo]Z002^oookJP03o`000?oonf[ooo]Z02Co
oo]Z00?o0000oookJ_oonfX0LOoonfX4o`000<Gooo]Z002_oookJP;o00009?oonfX00ol0003ooo]Z
oookJP1/oookJPGo0000bOoonfX00;7ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Zoook
JP1XoookJPCo0000c_oonfX00;;ooo]Z0_l0000QoookJP03o`000?oonf[ooo]Z06?ooo]Z1Ol0003B
oookJP00]?oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z05oooo]Z1?l0003Goook
JP00]OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z05_ooo]Z1?l0003KoookJP00
]_oonfX2o`0001gooo]Z00?o0000oookJ_oonfX0E_oonfX5o`000=oooo]Z002hoookJP03o`000?oo
nf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0D_oonfX4o`000>Cooo]Z002ioookJP;o00006_oonfX0
0ol0003ooo]ZoookJP1=oookJPGo0000j?oonfX00;_ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0
003ooo]ZoookJP19oookJPCo0000kOoonfX00;cooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z04Go
oo]Z1?l0003aoookJP00__oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z043ooo]Z
1Ol0003eoookJP00_ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03cooo]Z1?l0
003joookJP00`?oonfX2o`0001;ooo]Z00?o0000oookJ_oonfX0>?oonfX5o`000?kooo]Z0032oook
JP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0=?oonfX4o`000?oooo]Z1?oonfX00<?o
oo]Z0_l0000?oookJP03o`000?oonf[ooo]Z033ooo]Z1?l0003ooookJPSooo]Z0035oookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0:ooonfX5o`000?oooo]Z3?oonfX00<Kooo]Z00?o
0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfXAoookJP00aooonfX2
o`0000_ooo]Z00?o0000oookJ_oonfX08_oonfX5o`000?oooo]Z5OoonfX00<Wooo]Z00?o0000oook
J_oonfX02?oonfX00ol0003ooo]ZoookJP0NoookJPCo0000oooonfXJoookJP00b_oonfX2o`0000So
oo]Z00?o0000oookJ_oonfX06_oonfX4o`000?oooo]Z7_oonfX00<cooo]Z00?o0000oookJ_oonfX0
1OoonfX00ol0003ooo]ZoookJP0EoookJPGo0000oooonfXRoookJP00cOoonfX2o`0000Gooo]Z00?o
0000oookJ_oonfX04OoonfX4o`000?oooo]Z9ooonfX00<oooo]Z00?o0000oookJ_oonfX00_oonfX0
0ol0003ooo]ZoookJP0<oookJPGo0000oooonfX[oookJP00d?oonfX01Ol0003ooo]ZoookJ_oonf[o
000000[ooo]Z1?l0003ooookJS3ooo]Z003AoookJP;o000000?ooo]Zo`000?oonfX01OoonfX4o`00
0?oooo]Z=?oonfX00=?ooo]Z0_l000000ooonf[o0000o`000003o`000?oooo]Z>?oonfX00=Cooo]Z
0_l0003ooookJSgooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.658 .74 .911 r
.43956 .61984 m .42068 .62551 L .40947 .61472 L p F P
0 g
s
.661 .746 .914 r
.45858 .61394 m .43956 .61984 L .42843 .60924 L p F P
0 g
s
.658 .74 .911 r
.40947 .61472 m .42843 .60924 L .43956 .61984 L p F P
0 g
s
.652 .736 .911 r
.42843 .60924 m .40947 .61472 L .39811 .60359 L p F P
0 g
s
.664 .754 .917 r
.47776 .60776 m .45858 .61394 L .44754 .60356 L p F P
0 g
s
.661 .746 .914 r
.42843 .60924 m .44754 .60356 L .45858 .61394 L p F P
0 g
s
.654 .743 .915 r
.44754 .60356 m .42843 .60924 L .41714 .59833 L p F P
0 g
s
.652 .736 .911 r
.39811 .60359 m .41714 .59833 L .42843 .60924 L p F P
0 g
s
.669 .763 .92 r
.49708 .60119 m .47776 .60776 L .4668 .59763 L p F P
0 g
s
.664 .754 .917 r
.44754 .60356 m .4668 .59763 L .47776 .60776 L p F P
0 g
s
.645 .73 .911 r
.41714 .59833 m .39811 .60359 L .3866 .59206 L p F P
0 g
s
.657 .75 .919 r
.4668 .59763 m .44754 .60356 L .43633 .5929 L p F P
0 g
s
.654 .743 .915 r
.41714 .59833 m .43633 .5929 L .44754 .60356 L p F P
0 g
s
.677 .774 .924 r
.51654 .59409 m .49708 .60119 L .48622 .59138 L p F P
0 g
s
.669 .763 .92 r
.4668 .59763 m .48622 .59138 L .49708 .60119 L p F P
0 g
s
.646 .737 .916 r
.43633 .5929 m .41714 .59833 L .4057 .58706 L p F P
0 g
s
.645 .73 .911 r
.3866 .59206 m .4057 .58706 L .41714 .59833 L p F P
0 g
s
.688 .789 .927 r
.53613 .58621 m .51654 .59409 L .50578 .58468 L p F P
0 g
s
.677 .774 .924 r
.48622 .59138 m .50578 .58468 L .51654 .59409 L p F P
0 g
s
.66 .76 .924 r
.48622 .59138 m .4668 .59763 L .45569 .58727 L p F P
0 g
s
.657 .75 .919 r
.43633 .5929 m .45569 .58727 L .4668 .59763 L p F P
0 g
s
.637 .723 .91 r
.4057 .58706 m .3866 .59206 L .37494 .58002 L p F P
0 g
s
.706 .809 .929 r
.55584 .57714 m .53613 .58621 L .52549 .57733 L p F P
0 g
s
.688 .789 .927 r
.50578 .58468 m .52549 .57733 L .53613 .58621 L p F P
0 g
s
.648 .746 .921 r
.45569 .58727 m .43633 .5929 L .42497 .58193 L p F P
0 g
s
.646 .737 .916 r
.4057 .58706 m .42497 .58193 L .43633 .5929 L p F P
0 g
s
.666 .772 .928 r
.50578 .58468 m .48622 .59138 L .4752 .58138 L p F P
0 g
s
.66 .76 .924 r
.45569 .58727 m .4752 .58138 L .48622 .59138 L p F P
0 g
s
.935 .851 .734 r
.62178 .51637 m .61744 .5023 L p .606 .52538 L F P
0 g
s
.935 .851 .734 r
.606 .52538 m .61506 .52894 L .62178 .51637 L p F P
0 g
s
.736 .841 .929 r
.57123 .56866 m .55584 .57714 L .54533 .56896 L p F P
0 g
s
.706 .809 .929 r
.52549 .57733 m .54533 .56896 L .55584 .57714 L p F P
0 g
s
.637 .731 .916 r
.42497 .58193 m .4057 .58706 L .39411 .57534 L p F P
0 g
s
.637 .723 .91 r
.37494 .58002 m .39411 .57534 L .4057 .58706 L p F P
0 g
s
.65 .756 .927 r
.4752 .58138 m .45569 .58727 L .44441 .57665 L p F P
0 g
s
.648 .746 .921 r
.42497 .58193 m .44441 .57665 L .45569 .58727 L p F P
0 g
s
.675 .787 .934 r
.52549 .57733 m .50578 .58468 L .49486 .57512 L p F P
0 g
s
.666 .772 .928 r
.4752 .58138 m .49486 .57512 L .50578 .58468 L p F P
0 g
s
.736 .841 .929 r
.57269 .56387 m .57123 .56866 L p .54533 .56896 L F P
0 g
s
.759 .825 .904 r
.57123 .56866 m .57269 .56387 L .57563 .5661 L closepath p F P
0 g
s
.905 .882 .8 r
.60756 .53892 m .606 .52538 L .61506 .52894 L closepath p F P
0 g
s
.795 .827 .877 r
.57269 .56387 m .57563 .5661 L .59544 .55171 L p F P
0 g
s
.876 .932 .855 r
.60756 .53892 m .59544 .55171 L .58527 .54566 L p F P
0 g
s
.876 .932 .855 r
.606 .52538 m .60756 .53892 L p .58527 .54566 L F P
0 g
s
.628 .713 .908 r
.39411 .57534 m .37494 .58002 L .36315 .56734 L p F P
0 g
s
.795 .827 .877 r
.59544 .55171 m .58527 .54566 L p .57269 .56387 L F P
0 g
s
.775 .844 .904 r
.56528 .55885 m .57654 .55174 L .57269 .56387 L closepath p F P
0 g
s
.795 .827 .877 r
.58527 .54566 m .57654 .55174 L .57269 .56387 L p F P
0 g
s
.736 .841 .929 r
.54533 .56896 m .56528 .55885 L .57269 .56387 L p F P
0 g
s
.638 .74 .923 r
.44441 .57665 m .42497 .58193 L .41345 .57058 L p F P
0 g
s
.637 .731 .916 r
.39411 .57534 m .41345 .57058 L .42497 .58193 L p F P
0 g
s
.689 .808 .939 r
.54533 .56896 m .52549 .57733 L .51468 .56834 L p F P
0 g
s
.675 .787 .934 r
.49486 .57512 m .51468 .56834 L .52549 .57733 L p F P
0 g
s
.654 .768 .933 r
.49486 .57512 m .4752 .58138 L .46401 .57117 L p F P
0 g
s
.65 .756 .927 r
.44441 .57665 m .46401 .57117 L .4752 .58138 L p F P
0 g
s
.627 .722 .915 r
.41345 .57058 m .39411 .57534 L .38238 .56306 L p F P
0 g
s
.628 .713 .908 r
.36315 .56734 m .38238 .56306 L .39411 .57534 L p F P
0 g
s
.935 .851 .734 r
.61744 .5023 m .60589 .52408 L .606 .52538 L p F P
0 g
s
.979 .906 .665 r
.61339 .48788 m .61744 .5023 L .60589 .52408 L p F P
0 g
s
.713 .839 .942 r
.56528 .55885 m .54533 .56896 L .53465 .56075 L p F P
0 g
s
.689 .808 .939 r
.51468 .56834 m .53465 .56075 L .54533 .56896 L p F P
0 g
s
.638 .751 .93 r
.46401 .57117 m .44441 .57665 L .43297 .56571 L p F P
0 g
s
.638 .74 .923 r
.41345 .57058 m .43297 .56571 L .44441 .57665 L p F P
0 g
s
.659 .784 .941 r
.51468 .56834 m .49486 .57512 L .48377 .56541 L p F P
0 g
s
.654 .768 .933 r
.46401 .57117 m .48377 .56541 L .49486 .57512 L p F P
0 g
s
.616 .699 .904 r
.38238 .56306 m .36315 .56734 L .35124 .55375 L p F P
0 g
s
.759 .895 .938 r
.57654 .55174 m .56528 .55885 L .55475 .55178 L p F P
0 g
s
.713 .839 .942 r
.53465 .56075 m .55475 .55178 L .56528 .55885 L p F P
0 g
s
.926 .897 .78 r
.60514 .52518 m .60589 .52408 L .606 .52538 L closepath p F P
0 g
s
.876 .932 .855 r
.58527 .54566 m .60514 .52518 L .606 .52538 L p F P
0 g
s
.923 .893 .781 r
.60589 .52408 m .60514 .52518 L .59506 .52254 L p F P
0 g
s
.923 .893 .781 r
.59506 .52254 m .60433 .50893 L .60589 .52408 L p F P
0 g
s
.979 .906 .665 r
.60589 .52408 m .60433 .50893 L .61339 .48788 L p F P
0 g
s
.858 .857 .839 r
.60514 .52518 m .59506 .52254 L p .57966 .54232 L F P
0 g
s
.858 .857 .839 r
.57966 .54232 m .58527 .54566 L .60514 .52518 L p F P
0 g
s
.759 .895 .938 r
.57966 .54232 m .57654 .55174 L p .55475 .55178 L F P
0 g
s
.795 .867 .902 r
.57654 .55174 m .57966 .54232 L .58527 .54566 L closepath p F P
0 g
s
.625 .732 .924 r
.43297 .56571 m .41345 .57058 L .40178 .55874 L p F P
0 g
s
.627 .722 .915 r
.38238 .56306 m .40178 .55874 L .41345 .57058 L p F P
0 g
s
.667 .806 .95 r
.53465 .56075 m .51468 .56834 L .5037 .55928 L p F P
0 g
s
.659 .784 .941 r
.48377 .56541 m .5037 .55928 L .51468 .56834 L p F P
0 g
s
.638 .764 .939 r
.48377 .56541 m .46401 .57117 L .45265 .56071 L p F P
0 g
s
.638 .751 .93 r
.43297 .56571 m .45265 .56071 L .46401 .57117 L p F P
0 g
s
.613 .709 .914 r
.40178 .55874 m .38238 .56306 L .37051 .55 L p F P
0 g
s
.616 .699 .904 r
.35124 .55375 m .37051 .55 L .38238 .56306 L p F P
0 g
s
.98 .914 .639 r
.61249 .48476 m .61339 .48788 L .60433 .50893 L p F P
0 g
s
.623 .744 .934 r
.45265 .56071 m .43297 .56571 L .42136 .55438 L p F P
0 g
s
.625 .732 .924 r
.40178 .55874 m .42136 .55438 L .43297 .56571 L p F P
0 g
s
.683 .839 .958 r
.55475 .55178 m .53465 .56075 L .52379 .55255 L p F P
0 g
s
.667 .806 .95 r
.5037 .55928 m .52379 .55255 L .53465 .56075 L p F P
0 g
s
.601 .679 .896 r
.37051 .55 m .35124 .55375 L .33925 .53882 L p F P
0 g
s
.639 .781 .949 r
.5037 .55928 m .48377 .56541 L .47251 .55554 L p F P
0 g
s
.638 .764 .939 r
.45265 .56071 m .47251 .55554 L .48377 .56541 L p F P
0 g
s
.817 .893 .897 r
.57492 .54009 m .58241 .53432 L .57966 .54232 L closepath p F P
0 g
s
.858 .857 .839 r
.59506 .52254 m .58241 .53432 L .57966 .54232 L p F P
0 g
s
.759 .895 .938 r
.55475 .55178 m .57492 .54009 L .57966 .54232 L p F P
0 g
s
.995 .857 .585 r
.6048 .4901 m .60952 .47313 L .61249 .48476 L closepath p F P
0 g
s
.98 .914 .639 r
.6048 .4901 m .61249 .48476 L p .60433 .50893 L F P
0 g
s
.609 .721 .924 r
.42136 .55438 m .40178 .55874 L .38996 .54626 L p F P
0 g
s
.613 .709 .914 r
.37051 .55 m .38996 .54626 L .40178 .55874 L p F P
0 g
s
.714 .891 .961 r
.57492 .54009 m .55475 .55178 L .54403 .54483 L p F P
0 g
s
.683 .839 .958 r
.52379 .55255 m .54403 .54483 L .55475 .55178 L p F P
0 g
s
.925 .898 .781 r
.60433 .50893 m .6035 .49326 L p .58727 .52076 L F P
0 g
s
.925 .898 .781 r
.58727 .52076 m .59506 .52254 L .60433 .50893 L p F P
0 g
s
.98 .914 .639 r
.60433 .50893 m .6035 .49326 L .6048 .4901 L p F P
0 g
s
.622 .757 .943 r
.45265 .56071 m .47251 .55554 L .46421 .5482 L p F P
0 g
s
.622 .757 .943 r
.44112 .54997 m .45265 .56071 L p .46421 .5482 L F P
0 g
s
.623 .744 .934 r
.42136 .55438 m .44112 .54997 L .45265 .56071 L p F P
0 g
s
.645 .798 .956 r
.5037 .55928 m .52379 .55255 L .51418 .54541 L p F P
0 g
s
.645 .798 .956 r
.49254 .55015 m .5037 .55928 L p .51418 .54541 L F P
0 g
s
.639 .781 .949 r
.47251 .55554 m .49254 .55015 L .5037 .55928 L p F P
0 g
s
.596 .691 .909 r
.38996 .54626 m .37051 .55 L .35853 .53579 L p F P
0 g
s
.601 .679 .896 r
.33925 .53882 m .35853 .53579 L .37051 .55 L p F P
0 g
s
.762 .982 .909 r
.58241 .53432 m .57492 .54009 L .56439 .53517 L p F P
0 g
s
.714 .891 .961 r
.54403 .54483 m .56439 .53517 L .57492 .54009 L p F P
0 g
s
.857 .94 .875 r
.58241 .53432 m .58727 .52076 L .59506 .52254 L closepath p F P
0 g
s
.762 .982 .909 r
.58727 .52076 m .58241 .53432 L p .56439 .53517 L F P
0 g
s
.605 .644 .863 r
.3465 .51969 m .35853 .53579 L .33925 .53882 L p F P
0 g
s
.605 .644 .863 r
.33272 .52101 m .3465 .51969 L p .33925 .53882 L F P
0 g
s
.605 .644 .863 r
.33925 .53882 m .3299 .52569 L .33272 .52101 L p F P
0 g
s
.603 .734 .937 r
.44112 .54997 m .42136 .55438 L .4096 .54255 L p F P
0 g
s
.609 .721 .924 r
.38996 .54626 m .4096 .54255 L .42136 .55438 L p F P
0 g
s
.994 .853 .59 r
.60952 .47313 m .60612 .45796 L p .60337 .49098 L F P
0 g
s
.994 .853 .59 r
.60337 .49098 m .6048 .4901 L .60952 .47313 L p F P
0 g
s
.688 .814 .943 r
.51418 .54541 m .52379 .55255 L .54403 .54483 L p F P
0 g
s
.643 .763 .936 r
.46421 .5482 m .47251 .55554 L .49254 .55015 L p F P
0 g
s
.588 .704 .923 r
.4096 .54255 m .38996 .54626 L .37801 .53283 L p F P
0 g
s
.596 .691 .909 r
.35853 .53579 m .37801 .53283 L .38996 .54626 L p F P
0 g
s
.597 .633 .858 r
.3299 .52569 m .32723 .52178 L .33272 .52101 L closepath p F P
0 g
s
.572 .661 .898 r
.37801 .53283 m .35853 .53579 L .3465 .51969 L p F P
0 g
s
.622 .757 .943 r
.46421 .5482 m .45561 .54667 L .44112 .54997 L p F P
0 g
s
.626 .741 .93 r
.45561 .54667 m .44112 .54997 L .42942 .53888 L p F P
0 g
s
.603 .734 .937 r
.4096 .54255 m .42942 .53888 L .44112 .54997 L p F P
0 g
s
.598 .603 .827 r
.33272 .52101 m .32723 .52178 L .3153 .50119 L p F P
0 g
s
.723 .851 .942 r
.53485 .53908 m .54403 .54483 L .56439 .53517 L p F P
0 g
s
.688 .814 .943 r
.54403 .54483 m .53485 .53908 L .51418 .54541 L p F P
0 g
s
.98 .913 .64 r
.6035 .49326 m .60337 .49098 L .6048 .4901 L closepath p F P
0 g
s
.645 .798 .956 r
.51418 .54541 m .50061 .54782 L .49254 .55015 L p F P
0 g
s
.649 .779 .943 r
.50061 .54782 m .49124 .54906 L .49254 .55015 L closepath p F P
0 g
s
.643 .763 .936 r
.49254 .55015 m .49124 .54906 L .46421 .5482 L p F P
0 g
s
.925 .898 .781 r
.6035 .49326 m .58889 .51638 L .58727 .52076 L p F P
0 g
s
.848 .948 .591 r
.60337 .49098 m .6035 .49326 L .58889 .51638 L p F P
0 g
s
.583 .616 .851 r
.3465 .51969 m .33272 .52101 L .33974 .50912 L closepath p F P
0 g
s
.598 .603 .827 r
.33451 .50032 m .33974 .50912 L .33272 .52101 L p F P
0 g
s
.598 .603 .827 r
.3153 .50119 m .33451 .50032 L p .33272 .52101 L F P
0 g
s
.879 .968 .845 r
.58478 .52074 m .58889 .51638 L .58727 .52076 L closepath p F P
0 g
s
.762 .982 .909 r
.56439 .53517 m .58478 .52074 L .58727 .52076 L p F P
0 g
s
.64 .793 .955 r
.48119 .54133 m .49124 .54906 L .50061 .54782 L p F P
0 g
s
.63 .771 .948 r
.49124 .54906 m .48119 .54133 L .46106 .54559 L p F P
0 g
s
.63 .771 .948 r
.46106 .54559 m .46421 .5482 L .49124 .54906 L p F P
0 g
s
.603 .763 .956 r
.46106 .54559 m .45561 .54667 L .46421 .5482 L closepath p F P
0 g
s
0 0 0 r
.60305 .47717 m .60337 .49098 L .59551 .49916 L p F P
0 g
s
.994 .853 .59 r
.60612 .45796 m .60305 .47717 L .60337 .49098 L p F P
0 g
s
.848 .948 .591 r
.58889 .51638 m .59551 .49916 L .60337 .49098 L p F P
0 g
s
.627 .822 .975 r
.51275 .54448 m .50061 .54782 L .51418 .54541 L closepath p F P
0 g
s
.64 .793 .955 r
.50061 .54782 m .51275 .54448 L p .48119 .54133 L F P
0 g
s
.579 .72 .939 r
.4096 .54255 m .42942 .53888 L .4247 .53424 L p F P
0 g
s
.579 .72 .939 r
.39768 .52999 m .4096 .54255 L p .4247 .53424 L F P
0 g
s
.588 .704 .923 r
.37801 .53283 m .39768 .52999 L .4096 .54255 L p F P
0 g
s
.8 .906 .915 r
.55405 .53084 m .56439 .53517 L .58478 .52074 L p F P
0 g
s
.723 .851 .942 r
.56439 .53517 m .55405 .53084 L .53485 .53908 L p F P
0 g
s
.582 .746 .955 r
.45561 .54667 m .46106 .54559 L .44943 .53563 L p F P
0 g
s
.582 .746 .955 r
.44943 .53563 m .43173 .53843 L .45561 .54667 L p F P
0 g
s
.626 .741 .93 r
.42942 .53888 m .43173 .53843 L .45561 .54667 L p F P
0 g
s
.653 .828 .967 r
.51275 .54448 m .51418 .54541 L .53485 .53908 L p F P
0 g
s
0 0 0 r
.58889 .51638 m .58478 .52074 L .57431 .52067 L p F P
0 g
s
0 0 0 r
.57431 .52067 m .59487 .49982 L .58889 .51638 L F
.59547 .49927 m .58889 .51638 L p .59487 .49982 L F P
0 g
s
0 0 0 r
.59551 .49916 m .59547 .49927 L p .59487 .49982 L F P
0 g
s
0 0 0 r
.57431 .52067 m .59484 .50023 L .59551 .49916 L p F P
0 g
s
.864 .973 .858 r
.57183 .52065 m .57431 .52067 L .59471 .50035 L p F P
0 g
s
.864 .973 .858 r
.59471 .50035 m .59484 .50023 L p .59472 .50033 L F P
0 g
s
.864 .973 .858 r
.57183 .52065 m .59471 .50035 L .59472 .50033 L F
0 0 .065 r
.60353 .44222 m .60612 .45796 L .60305 .47717 L p F P
0 g
s
0 0 0 r
.59551 .49916 m .59602 .49789 L .60305 .47717 L p F P
0 g
s
0 0 .065 r
.60305 .47717 m .60374 .46039 L .60357 .44639 L p F P
0 g
s
0 0 .065 r
.60357 .44639 m .60353 .44222 L p .60352 .44297 L F P
0 g
s
0 0 .065 r
.60305 .47717 m .60357 .44639 L .60352 .44297 L F
0 0 .094 r
.60333 .441 m .60353 .44222 L .60374 .46039 L p F P
0 g
s
0 0 .094 r
.60374 .46039 m .6038 .45909 L .60333 .441 L p F P
0 g
s
0 0 .386 r
.60163 .42595 m .60333 .441 L .60379 .45874 L p F P
0 g
s
0 0 .386 r
.60379 .45874 m .6038 .45909 L p .60379 .45902 L F P
0 g
s
0 0 .386 r
.60379 .45902 m .60163 .42595 L .60379 .45874 L F
0 0 .338 r
.60374 .46039 m .60305 .47717 L .59602 .49789 L p F P
0 g
s
0 0 .338 r
.59602 .49789 m .60367 .47888 L .60374 .46039 L p F P
0 g
s
.825 .907 .501 r
.59602 .49789 m .60367 .47888 L p .60117 .48388 L F P
0 g
s
.864 .973 .858 r
.59484 .50023 m .58866 .50896 L .57185 .52064 L p F P
0 g
s
.864 .973 .858 r
.5721 .52041 m .59484 .50023 L .57185 .52064 L F
.825 .907 .501 r
.58866 .50896 m .59519 .49914 L .60117 .48388 L F
.59519 .49914 m .59602 .49789 L .60117 .48388 L F
.864 .973 .858 r
.57185 .52064 m .57183 .52065 L p .5721 .52041 L F P
0 g
s
.8 .906 .915 r
.58478 .52074 m .57431 .52067 L p .55405 .53084 L F P
0 g
s
.561 .771 .977 r
.48119 .54133 m .46106 .54559 L .44943 .53563 L p F P
0 g
s
.569 .536 .779 r
.32291 .47343 m .33451 .50032 L .3153 .50119 L p F P
0 g
s
.569 .536 .779 r
.32126 .47318 m .32291 .47343 L p .3153 .50119 L F P
0 g
s
.569 .536 .779 r
.3153 .50119 m .3082 .48445 L .32126 .47318 L p F P
0 g
s
.559 .677 .918 r
.39768 .52999 m .37801 .53283 L .36596 .51788 L p F P
0 g
s
.572 .661 .898 r
.3465 .51969 m .36596 .51788 L .37801 .53283 L p F P
0 g
s
.653 .828 .967 r
.53485 .53908 m .53313 .53822 L .51275 .54448 L p F P
0 g
s
.557 .838 .997 r
.53313 .53822 m .51275 .54448 L .50151 .53701 L p F P
0 g
s
.64 .793 .955 r
.51275 .54448 m .50151 .53701 L .48119 .54133 L p F P
0 g
s
.548 .455 .702 r
.30025 .45701 m .31622 .44626 L p .32126 .47318 L F P
0 g
s
.548 .455 .702 r
.32126 .47318 m .3039 .47195 L .30025 .45701 L p F P
0 g
s
.581 .615 .851 r
.35392 .50005 m .36596 .51788 L .3465 .51969 L p F P
0 g
s
.581 .615 .851 r
.34506 .49985 m .35392 .50005 L p .3465 .51969 L F P
0 g
s
.581 .615 .851 r
.3465 .51969 m .33974 .50912 L .34506 .49985 L p F P
0 g
s
.543 .491 .748 r
.3082 .48445 m .3039 .47195 L .32126 .47318 L closepath p F P
0 g
s
.611 .729 .93 r
.43173 .53843 m .4247 .53424 L .42942 .53888 L closepath p F P
0 g
s
.662 .871 .978 r
.53313 .53822 m .53485 .53908 L .55405 .53084 L p F P
0 g
s
.585 .726 .94 r
.43173 .53843 m .44943 .53563 L p .41755 .52739 L F P
0 g
s
.585 .726 .94 r
.41755 .52739 m .4247 .53424 L .43173 .53843 L p F P
0 g
s
.564 .593 .841 r
.33974 .50912 m .33451 .50032 L .34506 .49985 L closepath p F P
0 g
s
.662 .871 .978 r
.55405 .53084 m .55366 .53075 L .53313 .53822 L p F P
0 g
s
.463 .857 .974 r
.55366 .53075 m .53313 .53822 L .52202 .5326 L p F P
0 g
s
.557 .838 .997 r
.50151 .53701 m .52202 .5326 L .53313 .53822 L p F P
0 g
s
.521 .793 .995 r
.50151 .53701 m .48119 .54133 L .46964 .5326 L p F P
0 g
s
.561 .771 .977 r
.44943 .53563 m .46964 .5326 L .48119 .54133 L p F P
0 g
s
.579 .72 .939 r
.4247 .53424 m .41499 .52761 L .39768 .52999 L p F P
0 g
s
.589 .689 .911 r
.41499 .52761 m .39768 .52999 L .38564 .51631 L p F P
0 g
s
.559 .677 .918 r
.36596 .51788 m .38564 .51631 L .39768 .52999 L p F P
0 g
s
.571 .54 .782 r
.34506 .49985 m .33451 .50032 L .32291 .47343 L p F P
0 g
s
.548 .712 .948 r
.41755 .52739 m .41499 .52761 L .4247 .53424 L closepath p F P
0 g
s
.515 .628 .901 r
.38564 .51631 m .36596 .51788 L .35392 .50005 L p F P
0 g
s
.541 .449 .7 r
.32249 .47208 m .31622 .44626 L .33216 .43515 L p F P
0 g
s
.548 .455 .702 r
.31622 .44626 m .32249 .47208 L .32126 .47318 L p F P
0 g
s
.525 .467 .733 r
.32291 .47343 m .32126 .47318 L .32249 .47208 L closepath p F P
0 g
s
.664 .933 .97 r
.55366 .53075 m .5566 .52942 L .55405 .53084 L closepath p F P
0 g
s
.8 .906 .915 r
.57431 .52067 m .5566 .52942 L .55405 .53084 L p F P
0 g
s
.495 .753 .987 r
.46964 .5326 m .44943 .53563 L .43761 .5255 L p F P
0 g
s
.585 .726 .94 r
.44943 .53563 m .43761 .5255 L .41755 .52739 L p F P
0 g
s
0 0 0 r
.5566 .52942 m .55366 .53075 L .54272 .52807 L p F P
0 g
s
.463 .857 .974 r
.52202 .5326 m .54272 .52807 L .55366 .53075 L p F P
0 g
s
.528 .468 .733 r
.32291 .47343 m .32249 .47208 L .33689 .45943 L p F P
0 g
s
.541 .449 .7 r
.33216 .43515 m .33689 .45943 L .32249 .47208 L p F P
0 g
s
.571 .54 .782 r
.32291 .47343 m .34209 .47613 L p .34506 .49985 L F P
0 g
s
.528 .468 .733 r
.33689 .45943 m .34209 .47613 L .32291 .47343 L p F P
0 g
s
0 0 0 r
.57183 .52065 m .5566 .52942 L p .54272 .52807 L F P
0 g
s
.621 .952 .927 r
.5566 .52942 m .57183 .52065 L .57431 .52067 L closepath p F P
0 g
s
.543 .568 .83 r
.35392 .50005 m .34506 .49985 L .34949 .49194 L closepath p F P
0 g
s
.571 .54 .782 r
.34209 .47613 m .34949 .49194 L .34506 .49985 L p F P
0 g
s
.427 .801 .993 r
.52202 .5326 m .50151 .53701 L .49006 .52988 L p F P
0 g
s
.521 .793 .995 r
.46964 .5326 m .49006 .52988 L .50151 .53701 L p F P
0 g
s
.776 .877 .452 r
.59484 .50023 m .59602 .49789 L .59551 .49916 L closepath p F P
0 g
s
.499 .676 .944 r
.41499 .52761 m .41755 .52739 L .40552 .51518 L p F P
0 g
s
.499 .676 .944 r
.40552 .51518 m .40239 .51517 L .41499 .52761 L p F P
0 g
s
.589 .689 .911 r
.38564 .51631 m .40239 .51517 L .41499 .52761 L p F P
0 g
s
.825 .907 .501 r
.58866 .50896 m .59484 .50023 L .59602 .49789 L p F P
0 g
s
.47 .706 .972 r
.43761 .5255 m .41755 .52739 L .40552 .51518 L p F P
0 g
s
.515 .628 .901 r
.35392 .50005 m .37352 .50053 L .38564 .51631 L p F P
0 g
s
.54 .566 .83 r
.36151 .47979 m .37352 .50053 L .35392 .50005 L p F P
0 g
s
.54 .566 .83 r
.35682 .47848 m .36151 .47979 L p .35392 .50005 L F P
0 g
s
.54 .566 .83 r
.35392 .50005 m .34949 .49194 L .35682 .47848 L p F P
0 g
s
.563 .649 .893 r
.40239 .51517 m .38564 .51631 L .37352 .50053 L p F P
0 g
s
.524 .417 .675 r
.33689 .45943 m .33216 .43515 L .33561 .43276 L p F P
0 g
s
.403 .758 .994 r
.49006 .52988 m .46964 .5326 L .45789 .52406 L p F P
0 g
s
.495 .753 .987 r
.43761 .5255 m .45789 .52406 L .46964 .5326 L p F P
0 g
s
.5 .516 .805 r
.34949 .49194 m .34209 .47613 L .35682 .47848 L closepath p F P
0 g
s
0 0 0 r
.54272 .52807 m .56362 .52328 L .57183 .52065 L p F P
0 g
s
.573 .936 .802 r
.56362 .52328 m .57183 .52065 L .58866 .50896 L p F P
0 g
s
.319 .776 .95 r
.52202 .5326 m .54272 .52807 L .53415 .52669 L p F P
0 g
s
.429 .854 .949 r
.53415 .52669 m .54272 .52807 L .56362 .52328 L p F P
0 g
s
.02 0 0 r
.53415 .52669 m .55945 .52468 L p .54464 .52596 L F P
0 g
s
.319 .776 .95 r
.51192 .52824 m .52202 .5326 L p .53415 .52669 L F P
0 g
s
.02 0 0 r
.53156 .52709 m .53415 .52669 L p .54464 .52596 L F P
0 g
s
.319 .776 .95 r
.51069 .52771 m .51192 .52824 L p .53415 .52669 L F P
0 g
s
.427 .801 .993 r
.49006 .52988 m .51069 .52771 L .52202 .5326 L p F P
0 g
s
.524 .417 .675 r
.33561 .43276 m .35036 .4425 L p .33689 .45943 L F P
0 g
s
.483 .354 .628 r
.35036 .4425 m .33561 .43276 L .34815 .42374 L closepath p F P
0 g
s
0 0 .37 r
.6038 .45909 m .60374 .46039 L .60367 .47888 L p F P
0 g
s
.524 .467 .734 r
.33689 .45943 m .35104 .44612 L p .35682 .47848 L F P
0 g
s
.524 .467 .734 r
.35682 .47848 m .34209 .47613 L .33689 .45943 L p F P
0 g
s
.524 .417 .675 r
.35036 .4425 m .35104 .44612 L .33689 .45943 L p F P
0 g
s
.156 .14 .588 r
.60525 .44302 m .6038 .45909 L .60427 .4774 L p F P
0 g
s
0 0 .386 r
.6038 .45909 m .60525 .44302 L .60163 .42595 L p F P
0 g
s
0 0 .37 r
.60367 .47888 m .60427 .4774 L .6038 .45909 L p F P
0 g
s
.376 .711 .987 r
.45789 .52406 m .43761 .5255 L .4256 .51515 L p F P
0 g
s
.47 .706 .972 r
.40552 .51518 m .4256 .51515 L .43761 .5255 L p F P
0 g
s
.412 .609 .93 r
.40239 .51517 m .40552 .51518 L .39336 .50162 L p F P
0 g
s
.412 .609 .93 r
.39336 .50162 m .39264 .50151 L .40239 .51517 L p F P
0 g
s
.563 .649 .893 r
.37352 .50053 m .39264 .50151 L .40239 .51517 L p F P
0 g
s
.013 .079 .586 r
.60142 .40879 m .60163 .42595 L .60525 .44302 L p F P
0 g
s
.339 .642 .965 r
.4256 .51515 m .40552 .51518 L .39336 .50162 L p F P
0 g
s
.527 .573 .845 r
.39264 .50151 m .37352 .50053 L .36151 .47979 L p F P
0 g
s
.335 .754 .977 r
.49006 .52988 m .51069 .52771 L .50651 .52602 L p F P
0 g
s
.335 .754 .977 r
.47839 .52339 m .49006 .52988 L p .50651 .52602 L F P
0 g
s
.403 .758 .994 r
.45789 .52406 m .47839 .52339 L .49006 .52988 L p F P
0 g
s
.488 .358 .629 r
.34815 .42374 m .36401 .41183 L p .3531 .44419 L F P
0 g
s
.488 .358 .629 r
.3531 .44419 m .35036 .4425 L .34815 .42374 L p F P
0 g
s
0 0 0 r
.58471 .51761 m .60229 .49802 L .58866 .50896 L closepath p F P
0 g
s
.825 .907 .501 r
.60367 .47888 m .60229 .49802 L .58866 .50896 L p F P
0 g
s
.573 .936 .802 r
.58866 .50896 m .58471 .51761 L .56362 .52328 L p F P
0 g
s
.35 .189 .517 r
.60427 .4774 m .60367 .47888 L .60229 .49802 L p F P
0 g
s
.467 .478 .786 r
.36151 .47979 m .35682 .47848 L .35914 .47411 L closepath p F P
0 g
s
.524 .467 .734 r
.35104 .44612 m .35914 .47411 L .35682 .47848 L p F P
0 g
s
.284 .703 .971 r
.45789 .52406 m .47839 .52339 L .47576 .52196 L p F P
0 g
s
.284 .703 .971 r
.44591 .51596 m .45789 .52406 L p .47576 .52196 L F P
0 g
s
.376 .711 .987 r
.4256 .51515 m .44591 .51596 L .45789 .52406 L p F P
0 g
s
0 0 .376 r
.60476 .49593 m .60427 .4774 L .61195 .45929 L p F P
0 g
s
.156 .14 .588 r
.60427 .4774 m .61195 .45929 L .60525 .44302 L p F P
0 g
s
.35 .189 .517 r
.60229 .49802 m .60476 .49593 L .60427 .4774 L p F P
0 g
s
.458 .368 .666 r
.35104 .44612 m .35036 .4425 L .3531 .44419 L closepath p F P
0 g
s
.345 .334 .703 r
.3531 .44419 m .35104 .44612 L .35914 .47411 L p F P
0 g
s
.527 .573 .845 r
.36151 .47979 m .38114 .48528 L p .39264 .50151 L F P
0 g
s
.463 .476 .786 r
.36932 .45833 m .38114 .48528 L .36151 .47979 L p F P
0 g
s
.463 .476 .786 r
.36804 .45687 m .36932 .45833 L p .36151 .47979 L F P
0 g
s
.463 .476 .786 r
.36151 .47979 m .35914 .47411 L .36804 .45687 L p F P
0 g
s
0 0 0 r
.55945 .52468 m .56362 .52328 L .58471 .51761 L p F P
0 g
s
.429 .854 .949 r
.56362 .52328 m .55945 .52468 L .53415 .52669 L p F P
0 g
s
.345 .334 .703 r
.35914 .47411 m .36804 .45687 L .3531 .44419 L p F P
0 g
s
.319 .776 .95 r
.53415 .52669 m .52258 .52671 L .51069 .52771 L p F P
0 g
s
.39 .789 .985 r
.52258 .52671 m .50651 .52602 L .51069 .52771 L closepath p F P
0 g
s
.205 .171 .596 r
.36516 .43235 m .3531 .44419 L .36804 .45687 L p F P
0 g
s
.488 .358 .629 r
.36401 .41183 m .36516 .43235 L .3531 .44419 L p F P
0 g
s
.138 .6 .925 r
.4256 .51515 m .44591 .51596 L .43896 .51152 L p F P
0 g
s
.138 .6 .925 r
.41339 .50455 m .4256 .51515 L p .43896 .51152 L F P
0 g
s
.339 .642 .965 r
.39336 .50162 m .41339 .50455 L .4256 .51515 L p F P
0 g
s
.261 .255 .663 r
.60745 .43006 m .60525 .44302 L .61195 .45929 L p F P
0 g
s
.013 .079 .586 r
.60407 .41551 m .60142 .40879 L p .60525 .44302 L F P
0 g
s
.013 .079 .586 r
.60525 .44302 m .60745 .43006 L .60407 .41551 L p F P
0 g
s
.432 .597 .913 r
.39336 .50162 m .39264 .50151 L .39162 .4994 L closepath p F P
0 g
s
.527 .573 .845 r
.38114 .48528 m .39162 .4994 L .39264 .50151 L p F P
0 g
s
.454 .608 .912 r
.40099 .49356 m .41339 .50455 L .39336 .50162 L p F P
0 g
s
.454 .608 .912 r
.38576 .48657 m .40099 .49356 L p .39336 .50162 L F P
0 g
s
.454 .608 .912 r
.39336 .50162 m .39162 .4994 L .38576 .48657 L p F P
0 g
s
.419 .276 .579 r
.36516 .43235 m .36401 .41183 L .37957 .39919 L p F P
0 g
s
.357 .544 .9 r
.39162 .4994 m .38114 .48528 L .38576 .48657 L closepath p F P
0 g
s
0 0 0 r
.60229 .49802 m .60476 .49593 L p .58312 .52069 L F P
0 g
s
0 0 0 r
.58312 .52069 m .58471 .51761 L .60229 .49802 L p F P
0 g
s
.16 0 0 r
.53156 .52709 m .52258 .52671 L .53415 .52669 L closepath p F P
0 g
s
.105 .653 .827 r
.52258 .52671 m .53156 .52709 L p .49912 .52491 L F P
0 g
s
.105 .653 .827 r
.49912 .52491 m .50651 .52602 L .52258 .52671 L p F P
0 g
s
0 0 .52 r
.60407 .41551 m .60142 .40879 L .60156 .40501 L closepath p F P
0 g
s
0 .543 .745 r
.49912 .52491 m .48297 .52327 L .50651 .52602 L closepath p F P
0 g
s
.335 .754 .977 r
.48297 .52327 m .47839 .52339 L p .48964 .52444 L F P
0 g
s
.393 .756 .993 r
.48297 .52327 m .47576 .52196 L .47839 .52339 L closepath p F P
0 g
s
.356 0 0 r
.48819 .52491 m .47631 .52209 L .48297 .52327 L F
.47576 .52196 m .48297 .52327 L p .47631 .52209 L F P
0 g
s
.335 .754 .977 r
.50651 .52602 m .48297 .52327 L p .48964 .52444 L F P
0 g
s
0 0 0 r
.58471 .51761 m .58312 .52069 L .55945 .52468 L p F P
0 g
s
.293 .146 .503 r
.60524 .5147 m .60476 .49593 L .61973 .48103 L p F P
0 g
s
0 0 .376 r
.61583 .46455 m .61973 .48103 L .60476 .49593 L p F P
0 g
s
0 0 .376 r
.61195 .45929 m .61583 .46455 L p .60476 .49593 L F P
0 g
s
0 0 0 r
.60476 .49593 m .60524 .5147 L .58312 .52069 L p F P
0 g
s
.57 .1 .099 r
.55945 .52468 m .58312 .52069 L .57839 .53375 L p F P
0 g
s
.57 .1 .099 r
.55271 .53025 m .55945 .52468 L p .57839 .53375 L F P
0 g
s
.02 0 0 r
.55945 .52468 m .55271 .53025 L .53156 .52709 L p F P
0 g
s
.356 0 0 r
.48297 .52327 m .49912 .52491 L .48819 .52491 L p F P
0 g
s
.054 .111 .605 r
.60156 .40501 m .60326 .39058 L p .60865 .42467 L F P
0 g
s
.054 .111 .605 r
.60865 .42467 m .60407 .41551 L .60156 .40501 L p F P
0 g
s
.356 0 0 r
.46645 .51898 m .47576 .52196 L p .48819 .52491 L F P
0 g
s
0 .514 .789 r
.46645 .51898 m .45336 .51638 L .47576 .52196 L closepath p F P
0 g
s
.284 .703 .971 r
.47576 .52196 m .45336 .51638 L .44591 .51596 L p F P
0 g
s
.481 0 0 r
.53156 .52709 m .55271 .53025 L .54991 .53251 L p F P
0 g
s
.481 0 0 r
.52012 .52976 m .53156 .52709 L p .54991 .53251 L F P
0 g
s
.105 .653 .827 r
.53156 .52709 m .52012 .52976 L .49912 .52491 L p F P
0 g
s
.727 .678 .802 r
.76768 .59025 m .74643 .60581 L .73605 .58474 L p F P
0 g
s
.764 .675 .764 r
.74173 .61023 m .74643 .60581 L .73605 .58474 L p F P
0 g
s
.777 .647 .718 r
.74173 .61023 m .72591 .63193 L .71504 .60477 L p F P
0 g
s
.777 .647 .718 r
.71504 .60477 m .71666 .60261 L .74173 .61023 L p F P
0 g
s
.764 .675 .764 r
.73605 .58474 m .71666 .60261 L .74173 .61023 L p F P
0 g
s
.074 .121 .607 r
.60745 .43006 m .60407 .41551 L .60865 .42467 L closepath p F P
0 g
s
.4 .309 .637 r
.36869 .45559 m .36516 .43235 L .37881 .41761 L p F P
0 g
s
.419 .276 .579 r
.37957 .39919 m .37881 .41761 L .36516 .43235 L p F P
0 g
s
.205 .171 .596 r
.36804 .45687 m .36869 .45559 L .36516 .43235 L p F P
0 g
s
.464 .113 .284 r
.57839 .53375 m .58312 .52069 L .60524 .5147 L p F P
0 g
s
.344 .705 .984 r
.45336 .51638 m .43896 .51152 L .44591 .51596 L closepath p F P
0 g
s
.704 .671 .814 r
.7893 .57838 m .76768 .59025 L .75755 .5712 L p F P
0 g
s
.727 .678 .802 r
.73605 .58474 m .75755 .5712 L .76768 .59025 L p F P
0 g
s
.461 .484 .796 r
.38576 .48657 m .38114 .48528 L .36932 .45833 L p F P
0 g
s
.295 .291 .684 r
.60865 .42467 m .60745 .43006 L .61361 .45552 L p F P
0 g
s
.261 .255 .663 r
.61195 .45929 m .61361 .45552 L .60745 .43006 L p F P
0 g
s
.266 .261 .667 r
.61583 .46455 m .61195 .45929 L .61361 .45552 L closepath p F P
0 g
s
.138 .6 .925 r
.42898 .50757 m .41339 .50455 L p .43518 .51049 L F P
0 g
s
.299 .615 .957 r
.42898 .50757 m .41339 .50455 L .40099 .49356 L p F P
0 g
s
.584 .011 0 r
.42105 .50631 m .41182 .49948 L p .42898 .50757 L F P
0 g
s
.299 .615 .957 r
.4087 .49717 m .42898 .50757 L p .41475 .50045 L F P
0 g
s
.299 .615 .957 r
.40099 .49356 m .4087 .49717 L p .41475 .50045 L F P
0 g
s
0 .018 .592 r
.38576 .48657 m .40099 .49356 L .38842 .48154 L p F P
0 g
s
.023 .429 .865 r
.4087 .49717 m .40099 .49356 L .38842 .48154 L p F P
0 g
s
.795 .405 .318 r
.41616 .50686 m .39845 .49161 L .4087 .49717 L F
.39139 .48553 m .4087 .49717 L p .39845 .49161 L F P
0 g
s
.584 .011 0 r
.41182 .49948 m .4087 .49717 L .42898 .50757 L p F P
0 g
s
.138 .6 .925 r
.43896 .51152 m .42898 .50757 L p .43518 .51049 L F P
0 g
s
.809 .659 .696 r
.72398 .63546 m .72591 .63193 L .71504 .60477 L p F P
0 g
s
.226 .07 .45 r
.38077 .39821 m .37957 .39919 L .37881 .41761 L p F P
0 g
s
.834 .641 .642 r
.70282 .62671 m .72398 .63546 L .716 .65791 L p F P
0 g
s
.809 .659 .696 r
.71504 .60477 m .70282 .62671 L .72398 .63546 L p F P
0 g
s
.226 .07 .45 r
.37881 .41761 m .37986 .41646 L .38077 .39821 L p F P
0 g
s
.061 0 .291 r
.3949 .38588 m .38077 .39821 L .37986 .41646 L p F P
0 g
s
0 .489 .805 r
.45336 .51638 m .46645 .51898 L p .43366 .5093 L F P
0 g
s
0 .489 .805 r
.43366 .5093 m .43896 .51152 L .45336 .51638 L p F P
0 g
s
0 .018 .592 r
.38842 .48154 m .38099 .47059 L .38576 .48657 L p F P
0 g
s
.461 .484 .796 r
.36932 .45833 m .38099 .47059 L .38576 .48657 L p F P
0 g
s
.299 .282 .672 r
.36932 .45833 m .36804 .45687 L .36869 .45559 L closepath p F P
0 g
s
.698 .684 .833 r
.7893 .57838 m .80571 .57097 L .78456 .57004 L closepath p F P
0 g
s
.704 .671 .814 r
.78456 .57004 m .7893 .57838 L p .75755 .5712 L F P
0 g
s
.324 .299 .676 r
.36869 .45559 m .37821 .43644 L p .38099 .47059 L F P
0 g
s
.324 .299 .676 r
.38099 .47059 m .36932 .45833 L .36869 .45559 L p F P
0 g
s
.4 .309 .637 r
.37881 .41761 m .37821 .43644 L .36869 .45559 L p F P
0 g
s
.423 .366 .689 r
.61361 .45552 m .6211 .43904 L p .62683 .4731 L F P
0 g
s
.423 .366 .689 r
.62683 .4731 m .61583 .46455 L .61361 .45552 L p F P
0 g
s
.295 .291 .684 r
.61361 .45552 m .6211 .43904 L .60865 .42467 L p F P
0 g
s
.672 .436 .556 r
.60524 .5147 m .62588 .50665 L p .61044 .53343 L F P
0 g
s
.672 .436 .556 r
.61044 .53343 m .60574 .5337 L .60524 .5147 L p F P
0 g
s
.293 .146 .503 r
.61973 .48103 m .62588 .50665 L .60524 .5147 L p F P
0 g
s
.464 .113 .284 r
.60524 .5147 m .60574 .5337 L .57839 .53375 L p F P
0 g
s
.3 0 0 r
.48819 .52491 m .49912 .52491 L .52012 .52976 L p F P
0 g
s
.357 .359 .724 r
.61439 .40514 m .60865 .42467 L .6211 .43904 L p F P
0 g
s
.054 .111 .605 r
.60326 .39058 m .61439 .40514 L .60865 .42467 L p F P
0 g
s
.714 .653 .787 r
.75609 .56851 m .75755 .5712 L .73605 .58474 L p F P
0 g
s
.714 .653 .787 r
.73605 .58474 m .72706 .56634 L .75609 .56851 L p F P
0 g
s
.774 .653 .729 r
.72706 .56634 m .73605 .58474 L .71666 .60261 L p F P
0 g
s
.431 .366 .683 r
.61973 .48103 m .61583 .46455 L .62683 .4731 L closepath p F P
0 g
s
.777 .647 .719 r
.71504 .60477 m .71666 .60261 L .71379 .60173 L closepath p F P
0 g
s
.774 .653 .729 r
.72146 .56584 m .72706 .56634 L p .71666 .60261 L F P
0 g
s
.774 .653 .729 r
.70421 .57932 m .72146 .56584 L p .71666 .60261 L F P
0 g
s
.774 .653 .729 r
.71666 .60261 m .71379 .60173 L .70421 .57932 L p F P
0 g
s
.816 .629 .65 r
.71379 .60173 m .71504 .60477 L .70282 .62671 L p F P
0 g
s
.816 .629 .65 r
.69117 .59497 m .71379 .60173 L p .70282 .62671 L F P
0 g
s
.772 .652 .73 r
.71379 .60173 m .70421 .57932 L .69117 .59497 L closepath p F P
0 g
s
0 .364 .701 r
.43366 .5093 m .42898 .50757 L .43896 .51152 L closepath p F P
0 g
s
.697 .687 .837 r
.80155 .55265 m .81122 .5687 L .80571 .57097 L p F P
0 g
s
.697 .687 .837 r
.77941 .56114 m .80155 .55265 L p .80571 .57097 L F P
0 g
s
.697 .687 .837 r
.80571 .57097 m .78456 .57004 L .77941 .56114 L p F P
0 g
s
.433 .369 .686 r
.62588 .50665 m .61973 .48103 L .62683 .4731 L p F P
0 g
s
.704 .671 .814 r
.75755 .5712 m .76216 .56887 L .78456 .57004 L p F P
0 g
s
.698 .688 .837 r
.78456 .57004 m .77941 .56114 L .76216 .56887 L closepath p F P
0 g
s
.705 .672 .815 r
.75755 .5712 m .76216 .56887 L .75609 .56851 L closepath p F P
0 g
s
.673 .702 .868 r
.83343 .56044 m .81122 .5687 L .80155 .55265 L p F P
0 g
s
.259 .279 .691 r
.6068 .37671 m .60326 .39058 L .61439 .40514 L p F P
0 g
s
.703 .676 .82 r
.76943 .54398 m .77941 .56114 L .76216 .56887 L p F P
0 g
s
.703 .676 .82 r
.74735 .55266 m .76943 .54398 L p .76216 .56887 L F P
0 g
s
.703 .676 .82 r
.76216 .56887 m .75609 .56851 L .74735 .55266 L p F P
0 g
s
.57 .1 .099 r
.57839 .53375 m .56078 .53313 L .55271 .53025 L p F P
0 g
s
.561 .072 .05 r
.56078 .53313 m .54991 .53251 L .55271 .53025 L closepath p F P
0 g
s
.855 .627 .592 r
.69622 .64879 m .716 .65791 L .71207 .67937 L p F P
0 g
s
.834 .641 .642 r
.716 .65791 m .69622 .64879 L .70282 .62671 L p F P
0 g
s
.694 .649 .8 r
.74735 .55266 m .75609 .56851 L .72706 .56634 L p F P
0 g
s
.356 0 0 r
.48819 .52491 m .48561 .52445 L .46645 .51898 L p F P
0 g
s
.31 0 0 r
.48561 .52445 m .46645 .51898 L .45418 .51781 L p F P
0 g
s
0 .489 .805 r
.46645 .51898 m .45418 .51781 L .43366 .5093 L p F P
0 g
s
.584 .011 0 r
.42898 .50757 m .43366 .5093 L .42105 .50631 L p F P
0 g
s
.841 .634 .623 r
.68675 .62035 m .70282 .62671 L .69622 .64879 L p F P
0 g
s
.816 .629 .65 r
.68365 .61008 m .69117 .59497 L p .70282 .62671 L F P
0 g
s
.816 .629 .65 r
.70282 .62671 m .68675 .62035 L .68365 .61008 L p F P
0 g
s
.725 .631 .753 r
.70421 .57932 m .72146 .56584 L .69749 .56356 L closepath p F P
0 g
s
.783 .621 .68 r
.69749 .56356 m .70421 .57932 L .69117 .59497 L p F P
0 g
s
0 0 .321 r
.37986 .41646 m .37881 .41761 L .37821 .43644 L p F P
0 g
s
.694 .649 .8 r
.72706 .56634 m .72557 .56335 L .74735 .55266 L p F P
0 g
s
.716 .658 .792 r
.72706 .56634 m .72557 .56335 L .72146 .56584 L closepath p F P
0 g
s
.562 .451 .685 r
.62771 .51443 m .62588 .50665 L .64507 .49649 L p F P
0 g
s
.433 .369 .686 r
.63806 .47644 m .64507 .49649 L .62588 .50665 L p F P
0 g
s
.433 .369 .686 r
.62683 .4731 m .63806 .47644 L p .62588 .50665 L F P
0 g
s
.672 .436 .556 r
.62588 .50665 m .62771 .51443 L .61044 .53343 L p F P
0 g
s
.724 .635 .759 r
.71503 .54254 m .72557 .56335 L .72146 .56584 L p F P
0 g
s
.724 .635 .759 r
.69333 .5541 m .71503 .54254 L p .72146 .56584 L F P
0 g
s
.724 .635 .759 r
.72146 .56584 m .69749 .56356 L .69333 .5541 L p F P
0 g
s
0 0 .321 r
.37821 .43644 m .37894 .43494 L .37986 .41646 L p F P
0 g
s
0 0 0 r
.3922 .40209 m .37986 .41646 L .37894 .43494 L p F P
0 g
s
.061 0 .291 r
.37986 .41646 m .3922 .40209 L .3949 .38588 L p F P
0 g
s
.679 .664 .828 r
.74735 .55266 m .72557 .56335 L .71503 .54254 L p F P
0 g
s
.784 .616 .672 r
.68365 .61008 m .69117 .59497 L .67772 .5911 L closepath p F P
0 g
s
.783 .621 .68 r
.6829 .56208 m .69749 .56356 L p .69117 .59497 L F P
0 g
s
.783 .621 .68 r
.67216 .57419 m .6829 .56208 L p .69117 .59497 L F P
0 g
s
.783 .621 .68 r
.69117 .59497 m .67772 .5911 L .67216 .57419 L p F P
0 g
s
.604 .473 .675 r
.63163 .53189 m .62771 .51443 L .64944 .5088 L p F P
0 g
s
.562 .451 .685 r
.64507 .49649 m .64944 .5088 L .62771 .51443 L p F P
0 g
s
.684 .524 .663 r
.63163 .53189 m .62771 .51443 L .61044 .53343 L closepath p F P
0 g
s
0 0 0 r
.40945 .37123 m .3949 .38588 L .3922 .40209 L p F P
0 g
s
.671 .691 .86 r
.80155 .55265 m .77941 .56114 L .76943 .54398 L p F P
0 g
s
.669 .155 .009 r
.43366 .5093 m .45418 .51781 L .4541 .51781 L p F P
0 g
s
.669 .155 .009 r
.42105 .50631 m .43366 .5093 L p .4541 .51781 L F P
0 g
s
.662 .34 .417 r
.57479 .54847 m .57839 .53375 L .60574 .5337 L p F P
0 g
s
.719 .35 .349 r
.56078 .53313 m .57839 .53375 L .57479 .54847 L p F P
0 g
s
.725 .636 .758 r
.69749 .56356 m .69333 .5541 L .6829 .56208 L closepath p F P
0 g
s
.743 .493 .553 r
.60574 .5337 m .61044 .53343 L .609 .55331 L p F P
0 g
s
.743 .493 .553 r
.609 .55331 m .60624 .55294 L .60574 .5337 L p F P
0 g
s
.662 .34 .417 r
.60574 .5337 m .60624 .55294 L .57479 .54847 L p F P
0 g
s
.665 .707 .879 r
.85588 .55288 m .83343 .56044 L .82394 .54504 L p F P
0 g
s
.673 .702 .868 r
.80155 .55265 m .82394 .54504 L .83343 .56044 L p F P
0 g
s
.742 .506 .572 r
.61044 .53343 m .63163 .53189 L .63711 .55689 L p F P
0 g
s
.742 .506 .572 r
.63711 .55689 m .609 .55331 L .61044 .53343 L p F P
0 g
s
.719 .35 .349 r
.57479 .54847 m .57361 .54829 L .56078 .53313 L p F P
0 g
s
.706 .307 .29 r
.54991 .53251 m .56078 .53313 L .57361 .54829 L p F P
0 g
s
.493 .466 .756 r
.63806 .47644 m .62683 .4731 L .63392 .46457 L closepath p F P
0 g
s
.423 .366 .689 r
.6266 .44271 m .63392 .46457 L .62683 .4731 L p F P
0 g
s
.423 .366 .689 r
.6211 .43904 m .6266 .44271 L p .62683 .4731 L F P
0 g
s
.706 .307 .29 r
.57361 .54829 m .5427 .54344 L .54991 .53251 L p F P
0 g
s
.668 .212 .159 r
.52026 .5298 m .54991 .53251 L .5427 .54344 L p F P
0 g
s
.481 0 0 r
.54991 .53251 m .52026 .5298 L .52012 .52976 L p F P
0 g
s
.734 .599 .706 r
.67216 .57419 m .6829 .56208 L .66751 .56042 L closepath p F P
0 g
s
.734 .602 .711 r
.6824 .52906 m .69333 .5541 L .6829 .56208 L p F P
0 g
s
.734 .602 .711 r
.66078 .54099 m .6824 .52906 L p .6829 .56208 L F P
0 g
s
.734 .602 .711 r
.6829 .56208 m .66751 .56042 L .66078 .54099 L p F P
0 g
s
.741 .558 .646 r
.63163 .53189 m .65646 .52869 L p .64545 .55789 L F P
0 g
s
.741 .558 .646 r
.64545 .55789 m .63711 .55689 L .63163 .53189 L p F P
0 g
s
.604 .473 .675 r
.64944 .5088 m .65646 .52869 L .63163 .53189 L p F P
0 g
s
.665 .633 .808 r
.71503 .54254 m .69333 .5541 L .6824 .52906 L p F P
0 g
s
.817 .633 .653 r
.67772 .5911 m .66473 .58747 L p .68076 .61806 L F P
0 g
s
.817 .633 .653 r
.68076 .61806 m .68365 .61008 L .67772 .5911 L p F P
0 g
s
.78 .62 .681 r
.67772 .5911 m .67216 .57419 L .66473 .58747 L closepath p F P
0 g
s
.812 .627 .652 r
.68675 .62035 m .68365 .61008 L .68076 .61806 L closepath p F P
0 g
s
.787 .579 .619 r
.66751 .56042 m .67216 .57419 L .66473 .58747 L p F P
0 g
s
.841 .634 .623 r
.69622 .64879 m .69431 .64789 L .68675 .62035 L p F P
0 g
s
.838 .627 .618 r
.68076 .61806 m .68675 .62035 L .69431 .64789 L p F P
0 g
s
.787 .579 .619 r
.64545 .55789 m .66751 .56042 L p .66473 .58747 L F P
0 g
s
.735 .603 .71 r
.66751 .56042 m .66078 .54099 L .64545 .55789 L closepath p F P
0 g
s
.665 .674 .849 r
.76943 .54398 m .74735 .55266 L .73704 .53383 L p F P
0 g
s
.679 .664 .828 r
.71503 .54254 m .73704 .53383 L .74735 .55266 L p F P
0 g
s
.324 .299 .676 r
.37821 .43644 m .37838 .45634 L .38099 .47059 L p F P
0 g
s
0 .066 .623 r
.38842 .48154 m .38099 .47059 L .37838 .45634 L closepath p F P
0 g
s
.453 0 0 r
.52026 .5298 m .52006 .52978 L .52012 .52976 L closepath p F P
0 g
s
.3 0 0 r
.52012 .52976 m .52006 .52978 L .48819 .52491 L p F P
0 g
s
.668 .212 .159 r
.5427 .54344 m .53916 .54287 L .52026 .5298 L p F P
0 g
s
.668 .208 .151 r
.52006 .52978 m .52026 .5298 L .53916 .54287 L p F P
0 g
s
.668 .208 .151 r
.53916 .54287 m .51003 .53796 L .52006 .52978 L p F P
0 g
s
.656 .179 .109 r
.48819 .52491 m .52006 .52978 L .51003 .53796 L p F P
0 g
s
.866 .621 .566 r
.70001 .67332 m .71207 .67937 L .71059 .70034 L p F P
0 g
s
.855 .627 .592 r
.69551 .65304 m .69622 .64879 L p .71207 .67937 L F P
0 g
s
.855 .627 .592 r
.71207 .67937 m .70001 .67332 L .69551 .65304 L p F P
0 g
s
.661 .565 .736 r
.68015 .52393 m .6824 .52906 L .66078 .54099 L p F P
0 g
s
.661 .565 .736 r
.66078 .54099 m .65646 .52869 L .68015 .52393 L p F P
0 g
s
.741 .558 .646 r
.65646 .52869 m .66078 .54099 L .64545 .55789 L p F P
0 g
s
.844 .624 .604 r
.69551 .65304 m .69622 .64879 L .69431 .64789 L closepath p F P
0 g
s
.381 .387 .741 r
.6266 .44271 m .6211 .43904 L .62362 .43367 L closepath p F P
0 g
s
.357 .359 .724 r
.61504 .4058 m .61439 .40514 L p .6211 .43904 L F P
0 g
s
.357 .359 .724 r
.6211 .43904 m .62362 .43367 L .61504 .4058 L p F P
0 g
s
.662 .698 .873 r
.82394 .54504 m .80155 .55265 L .79176 .5364 L p F P
0 g
s
.671 .691 .86 r
.76943 .54398 m .79176 .5364 L .80155 .55265 L p F P
0 g
s
.615 .54 .747 r
.6714 .50408 m .68015 .52393 L .65646 .52869 L p F P
0 g
s
.615 .54 .747 r
.65646 .52869 m .64944 .5088 L .6714 .50408 L p F P
0 g
s
.838 .627 .618 r
.69431 .64789 m .67605 .6396 L .68076 .61806 L p F P
0 g
s
.835 .609 .596 r
.65804 .60945 m .68076 .61806 L .67605 .6396 L p F P
0 g
s
.817 .633 .653 r
.66473 .58747 m .65804 .60945 L .68076 .61806 L p F P
0 g
s
.859 .632 .594 r
.69431 .64789 m .67605 .6396 L p .6932 .67001 L F P
0 g
s
.859 .632 .594 r
.6932 .67001 m .69551 .65304 L .69431 .64789 L p F P
0 g
s
.787 .579 .619 r
.63992 .57035 m .64545 .55789 L p .66473 .58747 L F P
0 g
s
.741 .554 .64 r
.63992 .57035 m .64545 .55789 L .63711 .55689 L closepath p F P
0 g
s
.817 .593 .599 r
.64208 .58139 m .66473 .58747 L .65804 .60945 L p F P
0 g
s
.787 .579 .619 r
.66473 .58747 m .64208 .58139 L .63992 .57035 L p F P
0 g
s
.569 .515 .755 r
.66286 .48416 m .6714 .50408 L .64944 .5088 L p F P
0 g
s
.569 .515 .755 r
.64944 .5088 m .64507 .49649 L .66286 .48416 L p F P
0 g
s
.851 .625 .595 r
.70001 .67332 m .69551 .65304 L .6932 .67001 L closepath p F P
0 g
s
.795 .405 .318 r
.4087 .49717 m .42105 .50631 L .41616 .50686 L p F P
0 g
s
.023 .429 .865 r
.38842 .48154 m .39139 .48553 L .4087 .49717 L p F P
0 g
s
.659 .713 .888 r
.87857 .54579 m .85588 .55288 L .84658 .538 L p F P
0 g
s
.665 .707 .879 r
.82394 .54504 m .84658 .538 L .85588 .55288 L p F P
0 g
s
.651 .648 .834 r
.73704 .53383 m .71503 .54254 L .70436 .52101 L p F P
0 g
s
.665 .633 .808 r
.6824 .52906 m .70436 .52101 L .71503 .54254 L p F P
0 g
s
.793 .587 .622 r
.63711 .55689 m .609 .55331 L p .63729 .58015 L F P
0 g
s
.793 .587 .622 r
.63729 .58015 m .63992 .57035 L .63711 .55689 L p F P
0 g
s
.31 .315 .703 r
.60899 .37063 m .6068 .37671 L .61463 .40443 L p F P
0 g
s
.259 .279 .691 r
.61439 .40514 m .61463 .40443 L .6068 .37671 L p F P
0 g
s
.551 .502 .754 r
.66028 .47807 m .66286 .48416 L .64507 .49649 L p F P
0 g
s
.551 .502 .754 r
.64507 .49649 m .63806 .47644 L .66028 .47807 L p F P
0 g
s
.899 .723 .217 r
.37894 .43494 m .37821 .43644 L .37838 .45634 L p F P
0 g
s
.475 .455 .756 r
.64905 .45081 m .66028 .47807 L .63806 .47644 L p F P
0 g
s
.475 .455 .756 r
.64482 .44992 m .64905 .45081 L p .63806 .47644 L F P
0 g
s
.475 .455 .756 r
.63806 .47644 m .63392 .46457 L .64482 .44992 L p F P
0 g
s
.651 .6 .784 r
.70245 .5172 m .70436 .52101 L .6824 .52906 L p F P
0 g
s
.651 .6 .784 r
.6824 .52906 m .68015 .52393 L .70245 .5172 L p F P
0 g
s
.285 .307 .708 r
.61504 .4058 m .61439 .40514 L .61463 .40443 L closepath p F P
0 g
s
.899 .723 .217 r
.37838 .45634 m .37801 .45365 L .37894 .43494 L p F P
0 g
s
.969 .929 .688 r
.38766 .41656 m .37894 .43494 L .37801 .45365 L p F P
0 g
s
0 0 0 r
.37894 .43494 m .38766 .41656 L .3922 .40209 L p F P
0 g
s
.656 .179 .109 r
.48725 .52537 m .48819 .52491 L p .51003 .53796 L F P
0 g
s
.623 .116 .022 r
.48725 .52537 m .48561 .52445 L .48819 .52491 L closepath p F P
0 g
s
.465 .442 .748 r
.63392 .46457 m .6266 .44271 L .64482 .44992 L closepath p F P
0 g
s
.371 .363 .72 r
.61463 .40443 m .62305 .38421 L p .63119 .41806 L F P
0 g
s
.371 .363 .72 r
.63119 .41806 m .61504 .4058 L .61463 .40443 L p F P
0 g
s
.31 .315 .703 r
.61463 .40443 m .62305 .38421 L .60899 .37063 L p F P
0 g
s
.363 .363 .725 r
.62362 .43367 m .61504 .4058 L .63119 .41806 L closepath p F P
0 g
s
.678 .217 .152 r
.48561 .52445 m .48725 .52537 L .47674 .53199 L p F P
0 g
s
.678 .217 .152 r
.45429 .51786 m .48561 .52445 L p .47674 .53199 L F P
0 g
s
.31 0 0 r
.45418 .51781 m .45429 .51786 L .48561 .52445 L p F P
0 g
s
.655 .684 .865 r
.79176 .5364 m .76943 .54398 L .75931 .5265 L p F P
0 g
s
.665 .674 .849 r
.73704 .53383 m .75931 .5265 L .76943 .54398 L p F P
0 g
s
.468 .441 .745 r
.64482 .44992 m .6266 .44271 L .62362 .43367 L p F P
0 g
s
.784 .577 .62 r
.64208 .58139 m .63992 .57035 L .63729 .58015 L closepath p F P
0 g
s
.62 .585 .793 r
.6936 .49956 m .70245 .5172 L .68015 .52393 L p F P
0 g
s
.62 .585 .793 r
.68015 .52393 m .6714 .50408 L .6936 .49956 L p F P
0 g
s
.468 .441 .745 r
.62362 .43367 m .63119 .41806 L p .64482 .44992 L F P
0 g
s
.793 .587 .622 r
.609 .55331 m .60895 .57297 L .63729 .58015 L p F P
0 g
s
.784 .527 .547 r
.60624 .55294 m .609 .55331 L .60895 .57297 L p F P
0 g
s
.866 .621 .566 r
.71059 .70034 m .704 .69689 L .70001 .67332 L p F P
0 g
s
.862 .616 .565 r
.6932 .67001 m .70001 .67332 L .704 .69689 L p F P
0 g
s
.656 .179 .109 r
.51003 .53796 m .50532 .53714 L .48725 .52537 L p F P
0 g
s
.656 .176 .101 r
.50532 .53714 m .47674 .53199 L .48725 .52537 L closepath p F P
0 g
s
.784 .527 .547 r
.60895 .57297 m .60675 .57242 L .60624 .55294 L p F P
0 g
s
.776 .462 .457 r
.57479 .54847 m .60624 .55294 L .60675 .57242 L p F P
0 g
s
.716 .844 .408 r
.40123 .39015 m .3922 .40209 L .38766 .41656 L p F P
0 g
s
0 0 0 r
.4077 .37722 m .40945 .37123 L p .3922 .40209 L F P
0 g
s
0 0 0 r
.3922 .40209 m .40123 .39015 L .4077 .37722 L p F P
0 g
s
.655 .705 .884 r
.84658 .538 m .82394 .54504 L .81434 .52951 L p F P
0 g
s
.662 .698 .873 r
.79176 .5364 m .81434 .52951 L .82394 .54504 L p F P
0 g
s
0 0 .141 r
.4077 .37722 m .41249 .36793 L .40945 .37123 L closepath p F P
0 g
s
.817 .593 .599 r
.65804 .60945 m .64633 .60519 L .64208 .58139 L p F P
0 g
s
.813 .585 .593 r
.63729 .58015 m .64208 .58139 L .64633 .60519 L p F P
0 g
s
.332 .319 .694 r
.61712 .35404 m .60899 .37063 L .62305 .38421 L p F P
0 g
s
.643 .663 .854 r
.75931 .5265 m .73704 .53383 L .72658 .51448 L p F P
0 g
s
.651 .648 .834 r
.70436 .52101 m .72658 .51448 L .73704 .53383 L p F P
0 g
s
.654 .718 .895 r
.90149 .53903 m .87857 .54579 L .86945 .53134 L p F P
0 g
s
.659 .713 .888 r
.84658 .538 m .86945 .53134 L .87857 .54579 L p F P
0 g
s
.813 .585 .593 r
.64633 .60519 m .63429 .60099 L .63729 .58015 L p F P
0 g
s
.81 .55 .546 r
.60895 .57297 m .63729 .58015 L .63429 .60099 L p F P
0 g
s
0 .124 .66 r
.39139 .48553 m .38842 .48154 L .37838 .45634 L p F P
0 g
s
.871 .608 .538 r
.704 .69689 m .71059 .70034 L .71094 .72103 L p F P
0 g
s
.862 .616 .565 r
.704 .69689 m .69215 .69089 L .6932 .67001 L p F P
0 g
s
.86 .609 .557 r
.67381 .66063 m .6932 .67001 L .69215 .69089 L p F P
0 g
s
.859 .632 .594 r
.67605 .6396 m .67381 .66063 L .6932 .67001 L p F P
0 g
s
.847 .603 .57 r
.65486 .63056 m .67605 .6396 L .67381 .66063 L p F P
0 g
s
.835 .609 .596 r
.67605 .6396 m .65486 .63056 L .65804 .60945 L p F P
0 g
s
.837 .6 .582 r
.64633 .60519 m .65804 .60945 L .65486 .63056 L p F P
0 g
s
.57 .553 .795 r
.6827 .47713 m .6936 .49956 L .6714 .50408 L p F P
0 g
s
.57 .553 .795 r
.66987 .47793 m .6827 .47713 L p .6714 .50408 L F P
0 g
s
.57 .553 .795 r
.6714 .50408 m .66286 .48416 L .66987 .47793 L p F P
0 g
s
.639 .623 .818 r
.72301 .50791 m .72658 .51448 L .70436 .52101 L p F P
0 g
s
.639 .623 .818 r
.70436 .52101 m .70245 .5172 L .72301 .50791 L p F P
0 g
s
0 0 0 r
.41249 .36793 m .42303 .35496 L p .40473 .38508 L F P
0 g
s
0 0 0 r
.40473 .38508 m .4077 .37722 L .41249 .36793 L p F P
0 g
s
.776 .462 .457 r
.57445 .55038 m .57479 .54847 L p .60675 .57242 L F P
0 g
s
.741 .435 .464 r
.57445 .55038 m .57361 .54829 L .57479 .54847 L closepath p F P
0 g
s
.756 .399 .378 r
.57361 .54829 m .57445 .55038 L .57167 .56407 L p F P
0 g
s
.756 .399 .378 r
.5427 .54344 m .57361 .54829 L p .57167 .56407 L F P
0 g
s
.49 0 0 r
.45429 .51786 m .4541 .51781 L .45418 .51781 L closepath p F P
0 g
s
.678 .217 .152 r
.47674 .53199 m .47202 .53111 L .45429 .51786 L p F P
0 g
s
.678 .215 .145 r
.4541 .51781 m .45429 .51786 L .47202 .53111 L p F P
0 g
s
.678 .215 .145 r
.47202 .53111 m .44277 .5255 L .4541 .51781 L p F P
0 g
s
.725 .322 .285 r
.42617 .51005 m .4541 .51781 L .44277 .5255 L p F P
0 g
s
.669 .155 .009 r
.4541 .51781 m .42617 .51005 L .42105 .50631 L p F P
0 g
s
.648 .693 .878 r
.81434 .52951 m .79176 .5364 L .78184 .51995 L p F P
0 g
s
.655 .684 .865 r
.75931 .5265 m .78184 .51995 L .79176 .5364 L p F P
0 g
s
.621 .615 .823 r
.71603 .4951 m .72301 .50791 L .70245 .5172 L p F P
0 g
s
.621 .615 .823 r
.70245 .5172 m .6936 .49956 L .71603 .4951 L p F P
0 g
s
0 .124 .66 r
.37838 .45634 m .37801 .45365 L p .39139 .48553 L F P
0 g
s
.776 .462 .457 r
.60675 .57242 m .57976 .56593 L .57445 .55038 L p F P
0 g
s
.772 .46 .459 r
.57976 .56593 m .57167 .56407 L .57445 .55038 L closepath p F P
0 g
s
.871 .608 .538 r
.71094 .72103 m .70613 .71851 L .704 .69689 L p F P
0 g
s
.867 .603 .538 r
.69215 .69089 m .704 .69689 L .70613 .71851 L p F P
0 g
s
.795 .405 .318 r
.41616 .50686 m .40021 .50134 L .39139 .48553 L p F P
0 g
s
.826 .566 .546 r
.37706 .4726 m .39139 .48553 L .40021 .50134 L p F P
0 g
s
0 .124 .66 r
.37801 .45365 m .37706 .4726 L .39139 .48553 L p F P
0 g
s
0 0 0 r
.40123 .39015 m .40473 .38508 L .4077 .37722 L closepath p F P
0 g
s
.65 .711 .893 r
.86945 .53134 m .84658 .538 L .83715 .52305 L p F P
0 g
s
.655 .705 .884 r
.81434 .52951 m .83715 .52305 L .84658 .538 L p F P
0 g
s
.662 .13 0 r
.42617 .51005 m .41616 .50686 L .42105 .50631 L closepath p F P
0 g
s
.837 .6 .582 r
.65486 .63056 m .65004 .6285 L .64633 .60519 L p F P
0 g
s
.833 .588 .569 r
.63429 .60099 m .64633 .60519 L .65004 .6285 L p F P
0 g
s
.568 .549 .793 r
.66286 .48416 m .66028 .47807 L .66987 .47793 L closepath p F P
0 g
s
.901 .772 .71 r
.37764 .43543 m .37801 .45365 L .37706 .4726 L p F P
0 g
s
.969 .929 .688 r
.38515 .42072 m .38766 .41656 L p .37801 .45365 L F P
0 g
s
.969 .929 .688 r
.37801 .45365 m .37764 .43543 L .38515 .42072 L p F P
0 g
s
.637 .676 .871 r
.78184 .51995 m .75931 .5265 L .74906 .50868 L p F P
0 g
s
.643 .663 .854 r
.72658 .51448 m .74906 .50868 L .75931 .5265 L p F P
0 g
s
.756 .399 .378 r
.54153 .54634 m .5427 .54344 L p .57167 .56407 L F P
0 g
s
.731 .379 .383 r
.54153 .54634 m .53916 .54287 L .5427 .54344 L closepath p F P
0 g
s
.569 .544 .787 r
.66987 .47793 m .66028 .47807 L .64905 .45081 L p F P
0 g
s
.65 .723 .902 r
.92464 .5325 m .90149 .53903 L .89255 .52495 L p F P
0 g
s
.654 .718 .895 r
.86945 .53134 m .89255 .52495 L .90149 .53903 L p F P
0 g
s
.738 .358 .333 r
.53916 .54287 m .54153 .54634 L .53711 .55662 L p F P
0 g
s
.738 .358 .333 r
.51003 .53796 m .53916 .54287 L p .53711 .55662 L F P
0 g
s
.81 .55 .546 r
.63429 .60099 m .60921 .59279 L .60895 .57297 L p F P
0 g
s
.809 .547 .543 r
.60675 .57242 m .60895 .57297 L .60921 .59279 L p F P
0 g
s
.809 .547 .543 r
.60921 .59279 m .60726 .59216 L .60675 .57242 L p F P
0 g
s
.803 .511 .495 r
.57976 .56593 m .60675 .57242 L .60726 .59216 L p F P
0 g
s
.626 .638 .843 r
.74133 .49522 m .74906 .50868 L .72658 .51448 L p F P
0 g
s
.626 .638 .843 r
.72658 .51448 m .72301 .50791 L .74133 .49522 L p F P
0 g
s
.716 .844 .408 r
.38766 .41656 m .38942 .41272 L .40123 .39015 L p F P
0 g
s
.781 .905 .507 r
.40473 .38508 m .40123 .39015 L .38942 .41272 L p F P
0 g
s
.499 .499 .787 r
.64905 .45081 m .64482 .44992 L .64725 .44634 L closepath p F P
0 g
s
.468 .441 .745 r
.63765 .42115 m .64725 .44634 L .64482 .44992 L p F P
0 g
s
.468 .441 .745 r
.63119 .41806 m .63765 .42115 L p .64482 .44992 L F P
0 g
s
.643 .702 .889 r
.83715 .52305 m .81434 .52951 L .80461 .51386 L p F P
0 g
s
.648 .693 .878 r
.78184 .51995 m .80461 .51386 L .81434 .52951 L p F P
0 g
s
.583 .615 .85 r
.71603 .4951 m .6936 .49956 L .6827 .47713 L p F P
0 g
s
.833 .588 .569 r
.65004 .6285 m .63295 .62155 L .63429 .60099 L p F P
0 g
s
.825 .562 .541 r
.60921 .59279 m .63429 .60099 L .63295 .62155 L p F P
0 g
s
.725 .322 .285 r
.44277 .5255 m .43921 .52479 L .42617 .51005 L p F P
0 g
s
.74 .364 .339 r
.41616 .50686 m .42617 .51005 L .43921 .52479 L p F P
0 g
s
.756 .399 .378 r
.57167 .56407 m .54928 .55916 L .54153 .54634 L p F P
0 g
s
.752 .398 .383 r
.54928 .55916 m .53711 .55662 L .54153 .54634 L closepath p F P
0 g
s
.847 .603 .57 r
.67381 .66063 m .65344 .65136 L .65486 .63056 L p F P
0 g
s
.85 .603 .565 r
.65004 .6285 m .65486 .63056 L .65344 .65136 L p F P
0 g
s
.86 .609 .557 r
.69215 .69089 m .6731 .68145 L .67381 .66063 L p F P
0 g
s
.855 .597 .548 r
.65344 .65136 m .67381 .66063 L .6731 .68145 L p F P
0 g
s
.867 .603 .538 r
.70613 .71851 m .69256 .7116 L .69215 .69089 L p F P
0 g
s
.864 .599 .536 r
.6731 .68145 m .69215 .69089 L .69256 .7116 L p F P
0 g
s
.871 .589 .508 r
.70613 .71851 m .71094 .72103 L .71295 .74151 L p F P
0 g
s
.423 .43 .762 r
.63765 .42115 m .63119 .41806 L .63431 .41182 L closepath p F P
0 g
s
.371 .363 .72 r
.62604 .38643 m .63431 .41182 L .63119 .41806 L p F P
0 g
s
.371 .363 .72 r
.62305 .38421 m .62604 .38643 L p .63119 .41806 L F P
0 g
s
.579 .583 .821 r
.6827 .47713 m .66987 .47793 L .6787 .46879 L closepath p F P
0 g
s
.569 .544 .787 r
.67165 .45377 m .6787 .46879 L .66987 .47793 L p F P
0 g
s
.569 .544 .787 r
.64905 .45081 m .67165 .45377 L p .66987 .47793 L F P
0 g
s
.621 .637 .845 r
.73869 .49063 m .74133 .49522 L .72301 .50791 L p F P
0 g
s
.621 .637 .845 r
.72301 .50791 m .71603 .4951 L .73869 .49063 L p F P
0 g
s
.483 .489 .788 r
.66043 .42822 m .67165 .45377 L .64905 .45081 L p F P
0 g
s
.483 .489 .788 r
.65839 .42779 m .66043 .42822 L p .64905 .45081 L F P
0 g
s
.483 .489 .788 r
.64905 .45081 m .64725 .44634 L .65839 .42779 L p F P
0 g
s
.738 .358 .333 r
.50835 .54085 m .51003 .53796 L p .53711 .55662 L F P
0 g
s
.726 .347 .333 r
.50835 .54085 m .50532 .53714 L .51003 .53796 L closepath p F P
0 g
s
.645 .718 .901 r
.89255 .52495 m .86945 .53134 L .86021 .51688 L p F P
0 g
s
.65 .711 .893 r
.83715 .52305 m .86021 .51688 L .86945 .53134 L p F P
0 g
s
.727 .855 .425 r
.38515 .42072 m .38942 .41272 L .38766 .41656 L closepath p F P
0 g
s
.85 .603 .565 r
.65344 .65136 m .65306 .65119 L .65004 .6285 L p F P
0 g
s
.845 .59 .553 r
.63295 .62155 m .65004 .6285 L .65306 .65119 L p F P
0 g
s
.467 .469 .776 r
.64725 .44634 m .63765 .42115 L .65839 .42779 L closepath p F P
0 g
s
.74 .364 .339 r
.43921 .52479 m .40805 .51844 L .41616 .50686 L p F P
0 g
s
.759 .432 .431 r
.40021 .50134 m .41616 .50686 L .40805 .51844 L p F P
0 g
s
.729 .352 .336 r
.50532 .53714 m .50835 .54085 L .50306 .55 L p F P
0 g
s
.729 .352 .336 r
.47674 .53199 m .50532 .53714 L p .50306 .55 L F P
0 g
s
0 0 0 r
.42303 .35496 m .41617 .36623 L .40473 .38508 L p F P
0 g
s
.701 .871 .47 r
.43148 .34179 m .42303 .35496 L .41617 .36623 L p F P
0 g
s
.86 .978 .677 r
.41617 .36623 m .40473 .38508 L .39691 .3958 L p F P
0 g
s
.781 .905 .507 r
.38942 .41272 m .39691 .3958 L .40473 .38508 L p F P
0 g
s
.632 .688 .884 r
.80461 .51386 m .78184 .51995 L .77179 .50329 L p F P
0 g
s
.637 .676 .871 r
.74906 .50868 m .77179 .50329 L .78184 .51995 L p F P
0 g
s
.871 .589 .508 r
.71295 .74151 m .70628 .73812 L .70613 .71851 L p F P
0 g
s
.867 .587 .512 r
.69256 .7116 m .70613 .71851 L .70628 .73812 L p F P
0 g
s
.366 .339 .696 r
.62083 .3481 m .61712 .35404 L .6245 .38132 L p F P
0 g
s
.332 .319 .694 r
.62305 .38421 m .6245 .38132 L .61712 .35404 L p F P
0 g
s
.37 .363 .722 r
.62604 .38643 m .62305 .38421 L .6245 .38132 L closepath p F P
0 g
s
.65 .723 .902 r
.89255 .52495 m .91589 .51874 L .92464 .5325 L p F P
0 g
s
.803 .511 .495 r
.60726 .59216 m .58309 .58475 L .57976 .56593 L p F P
0 g
s
.794 .497 .486 r
.57167 .56407 m .57976 .56593 L .58309 .58475 L p F P
0 g
s
.653 .764 .931 r
.42903 1.00073 m .40789 1.00632 L .39524 .99632 L p F P
0 g
s
.955 .951 .674 r
.38942 .41272 m .39691 .3958 L p .37821 .42603 L F P
0 g
s
.955 .951 .674 r
.37821 .42603 m .38515 .42072 L .38942 .41272 L p F P
0 g
s
.475 .462 .763 r
.65839 .42779 m .63765 .42115 L .63431 .41182 L p F P
0 g
s
.794 .497 .486 r
.58309 .58475 m .56933 .5809 L .57167 .56407 L p F P
0 g
s
.784 .469 .454 r
.54928 .55916 m .57167 .56407 L .56933 .5809 L p F P
0 g
s
.616 .651 .861 r
.7616 .48642 m .77179 .50329 L .74906 .50868 L p F P
0 g
s
.616 .651 .861 r
.74711 .48909 m .7616 .48642 L p .74906 .50868 L F P
0 g
s
.616 .651 .861 r
.74906 .50868 m .74133 .49522 L .74711 .48909 L p F P
0 g
s
.738 .358 .333 r
.53711 .55662 m .51743 .55271 L .50835 .54085 L p F P
0 g
s
.734 .358 .339 r
.51743 .55271 m .50306 .55 L .50835 .54085 L closepath p F P
0 g
s
.475 .462 .763 r
.63431 .41182 m .64228 .39633 L p .65839 .42779 L F P
0 g
s
.394 .393 .739 r
.63431 .41182 m .62604 .38643 L .64228 .39633 L closepath p F P
0 g
s
.826 .566 .546 r
.40021 .50134 m .3761 .4918 L .37706 .4726 L p F P
0 g
s
.821 .656 .678 r
.36576 .45834 m .37706 .4726 L .3761 .4918 L p F P
0 g
s
.901 .772 .71 r
.37706 .4726 m .36576 .45834 L .37764 .43543 L p F P
0 g
s
.411 .39 .725 r
.6245 .38132 m .63632 .36124 L p .64228 .39633 L F P
0 g
s
.411 .39 .725 r
.64228 .39633 m .62604 .38643 L .6245 .38132 L p F P
0 g
s
.366 .339 .696 r
.6245 .38132 m .63632 .36124 L .62083 .3481 L p F P
0 g
s
.638 .71 .899 r
.86021 .51688 m .83715 .52305 L .82762 .50806 L p F P
0 g
s
.643 .702 .889 r
.80461 .51386 m .82762 .50806 L .83715 .52305 L p F P
0 g
s
.583 .615 .85 r
.6827 .47713 m .70533 .47521 L .71603 .4951 L p F P
0 g
s
.554 .57 .825 r
.69447 .4542 m .70533 .47521 L .6827 .47713 L p F P
0 g
s
.554 .57 .825 r
.68938 .45424 m .69447 .4542 L p .6827 .47713 L F P
0 g
s
.554 .57 .825 r
.6827 .47713 m .6787 .46879 L .68938 .45424 L p F P
0 g
s
.729 .352 .336 r
.47494 .53484 m .47674 .53199 L p .50306 .55 L F P
0 g
s
.731 .351 .331 r
.47494 .53484 m .47202 .53111 L .47674 .53199 L closepath p F P
0 g
s
.825 .562 .541 r
.63295 .62155 m .60959 .61282 L .60921 .59279 L p F P
0 g
s
.825 .56 .539 r
.60726 .59216 m .60921 .59279 L .60959 .61282 L p F P
0 g
s
.59 .641 .869 r
.73869 .49063 m .71603 .4951 L .70533 .47521 L p F P
0 g
s
.759 .432 .431 r
.40805 .51844 m .40686 .51819 L .40021 .50134 L p F P
0 g
s
.773 .518 .55 r
.3761 .4918 m .40021 .50134 L .40686 .51819 L p F P
0 g
s
.962 .943 .668 r
.37764 .43543 m .37821 .42603 L .38515 .42072 L closepath p F P
0 g
s
.825 .56 .539 r
.60959 .61282 m .60778 .61215 L .60726 .59216 L p F P
0 g
s
.818 .537 .512 r
.58309 .58475 m .60726 .59216 L .60778 .61215 L p F P
0 g
s
.731 .38 .386 r
.47202 .53111 m .47494 .53484 L .46951 .54414 L p F P
0 g
s
.731 .38 .386 r
.44277 .5255 m .47202 .53111 L p .46951 .54414 L F P
0 g
s
.365 .319 .673 r
.6307 .33484 m .62083 .3481 L .63632 .36124 L p F P
0 g
s
.641 .724 .908 r
.91589 .51874 m .89255 .52495 L .8835 .5109 L p F P
0 g
s
.645 .718 .901 r
.86021 .51688 m .8835 .5109 L .89255 .52495 L p F P
0 g
s
.845 .59 .553 r
.65306 .65119 m .63249 .64209 L .63295 .62155 L p F P
0 g
s
.835 .57 .538 r
.60959 .61282 m .63295 .62155 L .63249 .64209 L p F P
0 g
s
.549 .562 .82 r
.6787 .46879 m .67165 .45377 L .68938 .45424 L closepath p F P
0 g
s
.855 .597 .548 r
.65338 .65442 m .65344 .65136 L p .6731 .68145 L F P
0 g
s
.851 .596 .552 r
.65338 .65442 m .65344 .65136 L .65306 .65119 L closepath p F P
0 g
s
.862 .604 .547 r
.65306 .65119 m .63249 .64209 L p .65315 .67208 L F P
0 g
s
.862 .604 .547 r
.65315 .67208 m .65338 .65442 L .65306 .65119 L p F P
0 g
s
.864 .599 .536 r
.69256 .7116 m .67352 .70218 L .6731 .68145 L p F P
0 g
s
.858 .592 .535 r
.6551 .67297 m .6731 .68145 L .67352 .70218 L p F P
0 g
s
.855 .597 .548 r
.6731 .68145 m .6551 .67297 L .65338 .65442 L p F P
0 g
s
.628 .699 .896 r
.82762 .50806 m .80461 .51386 L .79475 .49812 L p F P
0 g
s
.632 .688 .884 r
.77179 .50329 m .79475 .49812 L .80461 .51386 L p F P
0 g
s
.867 .587 .512 r
.70628 .73812 m .69429 .7322 L .69256 .7116 L p F P
0 g
s
.864 .586 .517 r
.67352 .70218 m .69256 .7116 L .69429 .7322 L p F P
0 g
s
.784 .469 .454 r
.56933 .5809 m .55505 .57717 L .54928 .55916 L p F P
0 g
s
.774 .455 .447 r
.53711 .55662 m .54928 .55916 L .55505 .57717 L p F P
0 g
s
.65 .757 .928 r
.45034 .99532 m .42903 1.00073 L .4165 .99031 L p F P
0 g
s
.653 .764 .931 r
.39524 .99632 m .4165 .99031 L .42903 1.00073 L p F P
0 g
s
.864 .562 .475 r
.70628 .73812 m .71295 .74151 L .71686 .76176 L p F P
0 g
s
.85 .593 .551 r
.6551 .67297 m .65338 .65442 L .65315 .67208 L closepath p F P
0 g
s
.729 .352 .336 r
.50306 .55 m .4841 .54661 L .47494 .53484 L p F P
0 g
s
.726 .352 .342 r
.4841 .54661 m .46951 .54414 L .47494 .53484 L closepath p F P
0 g
s
.866 .811 .793 r
.37821 .42603 m .37764 .43543 L .36576 .45834 L p F P
0 g
s
.774 .455 .447 r
.55505 .57717 m .53311 .57195 L .53711 .55662 L p F P
0 g
s
.765 .436 .43 r
.51743 .55271 m .53711 .55662 L .53311 .57195 L p F P
0 g
s
.617 .651 .861 r
.74133 .49522 m .73869 .49063 L .74711 .48909 L closepath p F P
0 g
s
.635 .718 .908 r
.8835 .5109 m .86021 .51688 L .85087 .50245 L p F P
0 g
s
.638 .71 .899 r
.82762 .50806 m .85087 .50245 L .86021 .51688 L p F P
0 g
s
.731 .38 .386 r
.4413 .52831 m .44277 .5255 L p .46951 .54414 L F P
0 g
s
.746 .39 .379 r
.4413 .52831 m .43921 .52479 L .44277 .5255 L closepath p F P
0 g
s
.611 .681 .892 r
.79475 .49812 m .77179 .50329 L .7616 .48642 L p F P
0 g
s
.701 .871 .47 r
.41617 .36623 m .41656 .36553 L .43148 .34179 L p F P
0 g
s
.799 .935 .572 r
.43463 .33577 m .43148 .34179 L .41656 .36553 L p F P
0 g
s
.552 .549 .805 r
.68938 .45424 m .67165 .45377 L .66043 .42822 L p F P
0 g
s
.736 .431 .465 r
.43921 .52479 m .4413 .52831 L .43644 .539 L p F P
0 g
s
.736 .431 .465 r
.40805 .51844 m .43921 .52479 L p .43644 .539 L F P
0 g
s
.864 .562 .475 r
.71686 .76176 m .7045 .75588 L .70628 .73812 L p F P
0 g
s
.86 .564 .485 r
.69429 .7322 m .70628 .73812 L .7045 .75588 L p F P
0 g
s
.818 .537 .512 r
.60778 .61215 m .58515 .60425 L .58309 .58475 L p F P
0 g
s
.806 .52 .504 r
.56933 .5809 m .58309 .58475 L .58515 .60425 L p F P
0 g
s
.617 .653 .863 r
.74711 .48909 m .73869 .49063 L .7282 .47258 L p F P
0 g
s
.59 .641 .869 r
.70533 .47521 m .7282 .47258 L .73869 .49063 L p F P
0 g
s
.641 .724 .908 r
.8835 .5109 m .90704 .50506 L .91589 .51874 L p F P
0 g
s
.66 .77 .931 r
.4165 .99031 m .39524 .99632 L .38238 .98641 L p F P
0 g
s
.773 .518 .55 r
.40686 .51819 m .37513 .51124 L .3761 .4918 L p F P
0 g
s
.776 .535 .571 r
.37216 .48993 m .3761 .4918 L .37513 .51124 L p F P
0 g
s
.821 .656 .678 r
.3622 .46533 m .36576 .45834 L p .3761 .4918 L F P
0 g
s
.821 .656 .678 r
.3761 .4918 m .37216 .48993 L .3622 .46533 L p F P
0 g
s
.549 .615 .871 r
.7282 .47258 m .70533 .47521 L .69447 .4542 L p F P
0 g
s
.765 .436 .43 r
.53311 .57195 m .52481 .57014 L .51743 .55271 L p F P
0 g
s
.756 .429 .431 r
.50306 .55 m .51743 .55271 L .52481 .57014 L p F P
0 g
s
.731 .38 .386 r
.46951 .54414 m .44919 .54091 L .4413 .52831 L p F P
0 g
s
.727 .38 .39 r
.44919 .54091 m .43644 .539 L .4413 .52831 L closepath p F P
0 g
s
.646 .748 .924 r
.47182 .99017 m .45034 .99532 L .43792 .98443 L p F P
0 g
s
.65 .757 .928 r
.4165 .99031 m .43792 .98443 L .45034 .99532 L p F P
0 g
s
.835 .57 .538 r
.63249 .64209 m .61005 .63309 L .60959 .61282 L p F P
0 g
s
.835 .568 .536 r
.60778 .61215 m .60959 .61282 L .61005 .63309 L p F P
0 g
s
.624 .71 .907 r
.85087 .50245 m .82762 .50806 L .81796 .4931 L p F P
0 g
s
.628 .699 .896 r
.79475 .49812 m .81796 .4931 L .82762 .50806 L p F P
0 g
s
.776 .535 .571 r
.37513 .51124 m .37234 .51061 L .37216 .48993 L p F P
0 g
s
.773 .587 .647 r
.35461 .48115 m .37216 .48993 L .37234 .51061 L p F P
0 g
s
.828 .658 .673 r
.37216 .48993 m .3622 .46533 L .35461 .48115 L closepath p F P
0 g
s
.835 .568 .536 r
.61005 .63309 m .60831 .63239 L .60778 .61215 L p F P
0 g
s
.828 .552 .522 r
.58515 .60425 m .60778 .61215 L .60831 .63239 L p F P
0 g
s
.858 .592 .535 r
.67352 .70218 m .65635 .69407 L .6551 .67297 L p F P
0 g
s
.853 .588 .537 r
.65315 .67208 m .6551 .67297 L .65635 .69407 L p F P
0 g
s
.616 .67 .878 r
.7616 .48642 m .74711 .48909 L .75512 .47579 L closepath p F P
0 g
s
.617 .653 .863 r
.7513 .46952 m .75512 .47579 L .74711 .48909 L p F P
0 g
s
.617 .653 .863 r
.7282 .47258 m .7513 .46952 L p .74711 .48909 L F P
0 g
s
.488 .506 .802 r
.66043 .42822 m .65839 .42779 L .65942 .42586 L closepath p F P
0 g
s
.475 .462 .763 r
.64898 .39935 m .65942 .42586 L .65839 .42779 L p F P
0 g
s
.475 .462 .763 r
.64228 .39633 m .64898 .39935 L p .65839 .42779 L F P
0 g
s
.806 .52 .504 r
.58515 .60425 m .56768 .59882 L .56933 .5809 L p F P
0 g
s
.798 .504 .492 r
.55505 .57717 m .56933 .5809 L .56768 .59882 L p F P
0 g
s
.863 .81 .796 r
.36576 .45834 m .3622 .46533 L .34896 .45292 L p F P
0 g
s
.863 .81 .796 r
.34896 .45292 m .35754 .44267 L .36576 .45834 L p F P
0 g
s
.866 .811 .793 r
.37126 .42596 m .37821 .42603 L p .36576 .45834 L F P
0 g
s
.866 .811 .793 r
.36576 .45834 m .35754 .44267 L .37126 .42596 L p F P
0 g
s
.845 .944 .583 r
.44135 .31856 m .43463 .33577 L .42623 .3451 L p F P
0 g
s
.799 .935 .572 r
.41656 .36553 m .42623 .3451 L .43463 .33577 L p F P
0 g
s
.862 .604 .547 r
.63249 .64209 m .63257 .66272 L .65315 .67208 L p F P
0 g
s
.84 .574 .535 r
.61005 .63309 m .63249 .64209 L .63257 .66272 L p F P
0 g
s
.746 .915 .546 r
.41577 .36669 m .41656 .36553 L .41617 .36623 L closepath p F P
0 g
s
.86 .978 .677 r
.41577 .36669 m .41617 .36623 L p .39691 .3958 L F P
0 g
s
.756 .429 .431 r
.52481 .57014 m .49838 .56494 L .50306 .55 L p F P
0 g
s
.747 .42 .429 r
.4841 .54661 m .50306 .55 L .49838 .56494 L p F P
0 g
s
.429 .432 .76 r
.64898 .39935 m .64228 .39633 L .64565 .38997 L closepath p F P
0 g
s
.411 .39 .725 r
.63714 .36184 m .64565 .38997 L .64228 .39633 L p F P
0 g
s
.411 .39 .725 r
.63632 .36124 m .63714 .36184 L p .64228 .39633 L F P
0 g
s
.853 .588 .537 r
.65635 .69407 m .65362 .69283 L .65315 .67208 L p F P
0 g
s
.853 .586 .534 r
.63257 .66272 m .65315 .67208 L .65362 .69283 L p F P
0 g
s
.882 .979 .685 r
.41656 .36553 m .42623 .3451 L p .40596 .37408 L F P
0 g
s
.882 .979 .685 r
.40596 .37408 m .41577 .36669 L .41656 .36553 L p F P
0 g
s
.443 .37 .681 r
.63679 .36053 m .6307 .33484 L .64296 .3214 L p F P
0 g
s
.365 .319 .673 r
.63632 .36124 m .63679 .36053 L .6307 .33484 L p F P
0 g
s
.86 .978 .677 r
.39691 .3958 m .39928 .39026 L .41577 .36669 L p F P
0 g
s
.869 .98 .686 r
.39928 .39026 m .40596 .37408 L .41577 .36669 L closepath p F P
0 g
s
.875 .99 .735 r
.39352 .39782 m .39928 .39026 L .39691 .3958 L closepath p F P
0 g
s
.955 .951 .674 r
.39691 .3958 m .39352 .39782 L p .37821 .42603 L F P
0 g
s
.736 .431 .465 r
.40749 .52032 m .40805 .51844 L p .43644 .539 L F P
0 g
s
.763 .453 .46 r
.40749 .52032 m .40686 .51819 L .40805 .51844 L closepath p F P
0 g
s
.552 .549 .805 r
.66043 .42822 m .68345 .43224 L p .68938 .45424 L F P
0 g
s
.471 .496 .803 r
.67219 .4075 m .68345 .43224 L .66043 .42822 L p F P
0 g
s
.471 .496 .803 r
.66848 .40642 m .67219 .4075 L p .66043 .42822 L F P
0 g
s
.471 .496 .803 r
.66043 .42822 m .65942 .42586 L .66848 .40642 L p F P
0 g
s
.739 .489 .551 r
.40686 .51819 m .40749 .52032 L .40384 .53452 L p F P
0 g
s
.739 .489 .551 r
.37513 .51124 m .40686 .51819 L p .40384 .53452 L F P
0 g
s
.864 .586 .517 r
.69429 .7322 m .675 .72289 L .67352 .70218 L p F P
0 g
s
.857 .583 .523 r
.65635 .69407 m .67352 .70218 L .675 .72289 L p F P
0 g
s
.909 .934 .816 r
.37126 .42596 m .37931 .41609 L .37821 .42603 L closepath p F P
0 g
s
.955 .951 .674 r
.39352 .39782 m .37931 .41609 L .37821 .42603 L p F P
0 g
s
.441 .462 .785 r
.65942 .42586 m .64898 .39935 L .66848 .40642 L closepath p F P
0 g
s
.631 .726 .916 r
.90704 .50506 m .8835 .5109 L .87436 .49697 L p F P
0 g
s
.635 .718 .908 r
.85087 .50245 m .87436 .49697 L .8835 .5109 L p F P
0 g
s
.86 .564 .485 r
.7045 .75588 m .69753 .75266 L .69429 .7322 L p F P
0 g
s
.86 .569 .495 r
.675 .72289 m .69429 .7322 L .69753 .75266 L p F P
0 g
s
.9 .759 .697 r
.35461 .48115 m .3622 .46533 L .34896 .45292 L p F P
0 g
s
.609 .696 .905 r
.81796 .4931 m .79475 .49812 L .78478 .48236 L p F P
0 g
s
.611 .681 .892 r
.7616 .48642 m .78478 .48236 L .79475 .49812 L p F P
0 g
s
.736 .431 .465 r
.43644 .539 m .41259 .53567 L .40749 .52032 L p F P
0 g
s
.733 .43 .467 r
.41259 .53567 m .40384 .53452 L .40749 .52032 L closepath p F P
0 g
s
.85 .522 .432 r
.7045 .75588 m .71686 .76176 L .72339 .78158 L p F P
0 g
s
.747 .42 .429 r
.49838 .56494 m .49201 .56381 L .4841 .54661 L p F P
0 g
s
.741 .42 .44 r
.46951 .54414 m .4841 .54661 L .49201 .56381 L p F P
0 g
s
.798 .504 .492 r
.56768 .59882 m .55856 .59619 L .55505 .57717 L p F P
0 g
s
.785 .488 .484 r
.53311 .57195 m .55505 .57717 L .55856 .59619 L p F P
0 g
s
.658 .762 .926 r
.43792 .98443 m .4165 .99031 L .40377 .97992 L p F P
0 g
s
.66 .77 .931 r
.38238 .98641 m .40377 .97992 L .4165 .99031 L p F P
0 g
s
.554 .589 .844 r
.69447 .4542 m .68938 .45424 L .69204 .44947 L closepath p F P
0 g
s
.552 .549 .805 r
.68345 .43224 m .69204 .44947 L .68938 .45424 L p F P
0 g
s
.397 .36 .7 r
.63714 .36184 m .63632 .36124 L .63679 .36053 L closepath p F P
0 g
s
.409 .368 .701 r
.63679 .36053 m .65076 .34118 L p .65448 .37378 L F P
0 g
s
.409 .368 .701 r
.65448 .37378 m .63714 .36184 L .63679 .36053 L p F P
0 g
s
.443 .37 .681 r
.64809 .32736 m .65076 .34118 L .63679 .36053 L p F P
0 g
s
.443 .37 .681 r
.64296 .3214 m .64809 .32736 L p .63679 .36053 L F P
0 g
s
.64 .738 .92 r
.49347 .98541 m .47182 .99017 L .45952 .97877 L p F P
0 g
s
.646 .748 .924 r
.43792 .98443 m .45952 .97877 L .47182 .99017 L p F P
0 g
s
.381 .371 .722 r
.64565 .38997 m .63714 .36184 L .65448 .37378 L closepath p F P
0 g
s
.592 .659 .884 r
.77468 .46665 m .78478 .48236 L .7616 .48642 L p F P
0 g
s
.592 .659 .884 r
.7572 .46879 m .77468 .46665 L p .7616 .48642 L F P
0 g
s
.592 .659 .884 r
.7616 .48642 m .75512 .47579 L .7572 .46879 L p F P
0 g
s
.459 .45 .761 r
.66848 .40642 m .64898 .39935 L .64565 .38997 L p F P
0 g
s
.741 .42 .44 r
.49201 .56381 m .46492 .55954 L .46951 .54414 L p F P
0 g
s
.734 .421 .452 r
.44919 .54091 m .46951 .54414 L .46492 .55954 L p F P
0 g
s
.92 .954 .795 r
.39928 .39026 m .40596 .37408 L p .38235 .39948 L F P
0 g
s
.92 .954 .795 r
.38235 .39948 m .39352 .39782 L .39928 .39026 L p F P
0 g
s
.549 .615 .871 r
.69447 .4542 m .71755 .4539 L .7282 .47258 L p F P
0 g
s
.527 .575 .847 r
.70673 .43431 m .71755 .4539 L .69447 .4542 L p F P
0 g
s
.527 .575 .847 r
.69823 .43368 m .70673 .43431 L p .69447 .4542 L F P
0 g
s
.527 .575 .847 r
.69447 .4542 m .69204 .44947 L .69823 .43368 L p F P
0 g
s
.459 .45 .761 r
.64565 .38997 m .65448 .37378 L p .66848 .40642 L F P
0 g
s
.621 .72 .917 r
.87436 .49697 m .85087 .50245 L .84142 .48816 L p F P
0 g
s
.624 .71 .907 r
.81796 .4931 m .84142 .48816 L .85087 .50245 L p F P
0 g
s
.558 .646 .893 r
.7513 .46952 m .7282 .47258 L .71755 .4539 L p F P
0 g
s
.773 .587 .647 r
.37234 .51061 m .34397 .50395 L .35461 .48115 L p F P
0 g
s
.764 .631 .714 r
.33511 .46957 m .35461 .48115 L .34397 .50395 L p F P
0 g
s
.9 .759 .697 r
.34896 .45292 m .33511 .46957 L .35461 .48115 L p F P
0 g
s
.828 .552 .522 r
.60831 .63239 m .58651 .62424 L .58515 .60425 L p F P
0 g
s
.814 .535 .516 r
.56768 .59882 m .58515 .60425 L .58651 .62424 L p F P
0 g
s
.917 .956 .799 r
.37931 .41609 m .38235 .39948 L .39352 .39782 L closepath p F P
0 g
s
.739 .489 .551 r
.40384 .53452 m .37415 .53094 L .37513 .51124 L p F P
0 g
s
.736 .491 .558 r
.37234 .51061 m .37513 .51124 L .37415 .53094 L p F P
0 g
s
.514 .56 .84 r
.69204 .44947 m .68345 .43224 L .69823 .43368 L closepath p F P
0 g
s
.736 .491 .558 r
.37415 .53094 m .37169 .53066 L .37234 .51061 L p F P
0 g
s
.728 .528 .621 r
.37234 .51061 m .37169 .53066 L .33977 .52716 L p F P
0 g
s
.728 .528 .621 r
.34397 .50395 m .37234 .51061 L p .33977 .52716 L F P
0 g
s
.785 .488 .484 r
.55856 .59619 m .53036 .58901 L .53311 .57195 L p F P
0 g
s
.776 .476 .48 r
.52481 .57014 m .53311 .57195 L .53036 .58901 L p F P
0 g
s
.734 .421 .452 r
.46492 .55954 m .4562 .55834 L .44919 .54091 L p F P
0 g
s
.729 .427 .468 r
.43644 .539 m .44919 .54091 L .4562 .55834 L p F P
0 g
s
.84 .574 .535 r
.63257 .66272 m .61055 .65361 L .61005 .63309 L p F P
0 g
s
.84 .573 .535 r
.60831 .63239 m .61005 .63309 L .61055 .65361 L p F P
0 g
s
.631 .726 .916 r
.87436 .49697 m .8981 .49156 L .90704 .50506 L p F P
0 g
s
.85 .522 .432 r
.70169 .76881 m .7045 .75588 L p .72339 .78158 L F P
0 g
s
.859 .537 .441 r
.70169 .76881 m .69753 .75266 L .7045 .75588 L closepath p F P
0 g
s
.668 .776 .93 r
.40377 .97992 m .38238 .98641 L .36932 .97664 L p F P
0 g
s
.857 .583 .523 r
.675 .72289 m .65678 .71453 L .65635 .69407 L p F P
0 g
s
.851 .579 .525 r
.65362 .69283 m .65635 .69407 L .65678 .71453 L p F P
0 g
s
.84 .573 .535 r
.61055 .65361 m .60884 .6529 L .60831 .63239 L p F P
0 g
s
.832 .561 .528 r
.58651 .62424 m .60831 .63239 L .60884 .6529 L p F P
0 g
s
.655 .753 .922 r
.45952 .97877 m .43792 .98443 L .42532 .97354 L p F P
0 g
s
.658 .762 .926 r
.40377 .97992 m .42532 .97354 L .43792 .98443 L p F P
0 g
s
.866 .937 .865 r
.37931 .41609 m .37126 .42596 L .35758 .42072 L p F P
0 g
s
.866 .937 .865 r
.38235 .39948 m .37931 .41609 L p .35758 .42072 L F P
0 g
s
.853 .586 .534 r
.65362 .69283 m .63307 .68349 L .63257 .66272 L p F P
0 g
s
.842 .575 .534 r
.61055 .65361 m .63257 .66272 L .63307 .68349 L p F P
0 g
s
.776 .476 .48 r
.53036 .58901 m .5294 .58879 L .52481 .57014 L p F P
0 g
s
.765 .458 .467 r
.49838 .56494 m .52481 .57014 L .5294 .58879 L p F P
0 g
s
.606 .71 .917 r
.84142 .48816 m .81796 .4931 L .8082 .47827 L p F P
0 g
s
.609 .696 .905 r
.78478 .48236 m .8082 .47827 L .81796 .4931 L p F P
0 g
s
.729 .427 .468 r
.4562 .55834 m .4326 .55551 L .43644 .539 L p F P
0 g
s
.725 .44 .495 r
.41259 .53567 m .43644 .539 L .4326 .55551 L p F P
0 g
s
.851 .579 .525 r
.65678 .71453 m .6548 .71365 L .65362 .69283 L p F P
0 g
s
.852 .581 .527 r
.63307 .68349 m .65362 .69283 L .6548 .71365 L p F P
0 g
s
.891 .868 .81 r
.35754 .44267 m .37126 .42596 L .35758 .42072 L p F P
0 g
s
.86 .569 .495 r
.69753 .75266 m .67766 .74354 L .675 .72289 L p F P
0 g
s
.851 .568 .508 r
.65678 .71453 m .675 .72289 L .67766 .74354 L p F P
0 g
s
.592 .658 .883 r
.75512 .47579 m .7513 .46952 L .7572 .46879 L closepath p F P
0 g
s
.632 .726 .915 r
.51532 .98121 m .49347 .98541 L .48129 .97341 L p F P
0 g
s
.64 .738 .92 r
.45952 .97877 m .48129 .97341 L .49347 .98541 L p F P
0 g
s
.412 .306 .623 r
.64809 .32736 m .64296 .3214 L .6465 .31792 L closepath p F P
0 g
s
.814 .535 .516 r
.58651 .62424 m .56664 .6177 L .56768 .59882 L p F P
0 g
s
.805 .524 .513 r
.55856 .59619 m .56768 .59882 L .56664 .6177 L p F P
0 g
s
.849 .542 .468 r
.69753 .75266 m .70169 .76881 L .70089 .77197 L p F P
0 g
s
.849 .542 .468 r
.67766 .74354 m .69753 .75266 L p .70089 .77197 L F P
0 g
s
.583 .692 .917 r
.8082 .47827 m .78478 .48236 L .77468 .46665 L p F P
0 g
s
.725 .44 .495 r
.4326 .55551 m .41682 .55394 L .41259 .53567 L p F P
0 g
s
.72 .445 .509 r
.40384 .53452 m .41259 .53567 L .41682 .55394 L p F P
0 g
s
.831 .826 .843 r
.35754 .44267 m .34896 .45292 L .33543 .44128 L p F P
0 g
s
.831 .826 .843 r
.33543 .44128 m .35246 .42553 L .35754 .44267 L p F P
0 g
s
.891 .868 .81 r
.35758 .42072 m .35246 .42553 L .35754 .44267 L p F P
0 g
s
.618 .729 .926 r
.8981 .49156 m .87436 .49697 L .86513 .48326 L p F P
0 g
s
.621 .72 .917 r
.84142 .48816 m .86513 .48326 L .87436 .49697 L p F P
0 g
s
.523 .543 .818 r
.69823 .43368 m .68345 .43224 L .67219 .4075 L p F P
0 g
s
.845 .944 .583 r
.42623 .3451 m .4274 .34209 L .44135 .31856 L p F P
0 g
s
.895 .961 .63 r
.44306 .31209 m .44135 .31856 L .4274 .34209 L p F P
0 g
s
.728 .528 .621 r
.33977 .52716 m .33852 .51634 L .34397 .50395 L p F P
0 g
s
.776 .585 .642 r
.33852 .51634 m .34397 .50395 L .33554 .50191 L closepath p F P
0 g
s
.764 .631 .714 r
.32656 .47991 m .33511 .46957 L p .34397 .50395 L F P
0 g
s
.764 .631 .714 r
.34397 .50395 m .33554 .50191 L .32656 .47991 L p F P
0 g
s
.72 .445 .509 r
.41682 .55394 m .40127 .55265 L .40384 .53452 L p F P
0 g
s
.717 .47 .55 r
.37415 .53094 m .40384 .53452 L .40127 .55265 L p F P
0 g
s
.404 .3 .622 r
.6465 .31792 m .66364 .30218 L p .65506 .33584 L F P
0 g
s
.404 .3 .622 r
.65506 .33584 m .64809 .32736 L .6465 .31792 L p F P
0 g
s
.805 .524 .513 r
.56664 .6177 m .56075 .61592 L .55856 .59619 L p F P
0 g
s
.794 .504 .498 r
.53036 .58901 m .55856 .59619 L .56075 .61592 L p F P
0 g
s
.826 .463 .368 r
.70288 .77284 m .72339 .78158 L .73433 .80055 L p F P
0 g
s
.85 .522 .432 r
.72339 .78158 m .70288 .77284 L .70169 .76881 L p F P
0 g
s
.765 .458 .467 r
.49595 .57781 m .49838 .56494 L p .5294 .58879 L F P
0 g
s
.754 .454 .477 r
.49595 .57781 m .49201 .56381 L .49838 .56494 L closepath p F P
0 g
s
.853 .787 .787 r
.33511 .46957 m .34896 .45292 L .33543 .44128 L p F P
0 g
s
.667 .767 .925 r
.42532 .97354 m .40377 .97992 L .39084 .96963 L p F P
0 g
s
.668 .776 .93 r
.36932 .97664 m .39084 .96963 L .40377 .97992 L p F P
0 g
s
.591 .662 .887 r
.7572 .46879 m .7513 .46952 L .74088 .45269 L p F P
0 g
s
.558 .646 .893 r
.71755 .4539 m .74088 .45269 L .7513 .46952 L p F P
0 g
s
.734 .575 .677 r
.33554 .50191 m .33852 .51634 L .33432 .52659 L p F P
0 g
s
.734 .575 .677 r
.31321 .49636 m .33554 .50191 L p .33432 .52659 L F P
0 g
s
.765 .632 .713 r
.33554 .50191 m .32656 .47991 L .31321 .49636 L closepath p F P
0 g
s
.747 .456 .488 r
.49201 .56381 m .49595 .57781 L p .46191 .57697 L F P
0 g
s
.747 .456 .488 r
.46191 .57697 m .46492 .55954 L .49201 .56381 L p F P
0 g
s
.502 .618 .899 r
.74088 .45269 m .71755 .4539 L .70673 .43431 L p F P
0 g
s
.651 .742 .917 r
.48129 .97341 m .45952 .97877 L .44704 .9673 L p F P
0 g
s
.655 .753 .922 r
.42532 .97354 m .44704 .9673 L .45952 .97877 L p F P
0 g
s
.789 .736 .804 r
.33511 .46957 m .32656 .47991 L .31334 .46099 L p F P
0 g
s
.789 .736 .804 r
.31334 .46099 m .31787 .45693 L .33511 .46957 L p F P
0 g
s
.853 .787 .787 r
.33543 .44128 m .31787 .45693 L .33511 .46957 L p F P
0 g
s
.368 .291 .637 r
.65076 .34118 m .64809 .32736 L .65506 .33584 L closepath p F P
0 g
s
.832 .561 .528 r
.60884 .6529 m .58743 .64465 L .58651 .62424 L p F P
0 g
s
.817 .545 .527 r
.56664 .6177 m .58651 .62424 L .58743 .64465 L p F P
0 g
s
.879 .979 .686 r
.42445 .3464 m .4274 .34209 L .42623 .3451 L closepath p F P
0 g
s
.882 .979 .685 r
.42623 .3451 m .42445 .3464 L p .40596 .37408 L F P
0 g
s
.717 .47 .55 r
.40127 .55265 m .37315 .55089 L .37415 .53094 L p F P
0 g
s
.712 .468 .554 r
.37169 .53066 m .37415 .53094 L .37315 .55089 L p F P
0 g
s
.561 .652 .896 r
.7572 .46879 m .77468 .46665 L .76448 .45118 L p F P
0 g
s
.561 .652 .896 r
.76448 .45118 m .75643 .45168 L .7572 .46879 L p F P
0 g
s
.591 .662 .887 r
.74088 .45269 m .75643 .45168 L .7572 .46879 L p F P
0 g
s
.712 .468 .554 r
.37315 .55089 m .37084 .55078 L .37169 .53066 L p F P
0 g
s
.738 .516 .593 r
.37169 .53066 m .37084 .55078 L .34083 .5494 L p F P
0 g
s
.738 .516 .593 r
.34083 .5494 m .33977 .52716 L .37169 .53066 L p F P
0 g
s
.603 .722 .929 r
.86513 .48326 m .84142 .48816 L .83188 .47414 L p F P
0 g
s
.606 .71 .917 r
.8082 .47827 m .83188 .47414 L .84142 .48816 L p F P
0 g
s
.737 .535 .62 r
.33977 .52716 m .33852 .51634 L .33432 .52659 L closepath p F P
0 g
s
.454 .489 .805 r
.67219 .4075 m .66848 .40642 L .67004 .40248 L closepath p F P
0 g
s
.459 .45 .761 r
.66059 .37728 m .67004 .40248 L .66848 .40642 L p F P
0 g
s
.459 .45 .761 r
.65448 .37378 m .66059 .37728 L p .66848 .40642 L F P
0 g
s
.752 .664 .763 r
.31334 .46099 m .32656 .47991 L .31321 .49636 L p F P
0 g
s
.619 .709 .91 r
.53737 .97789 m .51532 .98121 L .50324 .96851 L p F P
0 g
s
.632 .726 .915 r
.48129 .97341 m .50324 .96851 L .51532 .98121 L p F P
0 g
s
.842 .575 .534 r
.63307 .68349 m .61109 .67438 L .61055 .65361 L p F P
0 g
s
.842 .574 .534 r
.60884 .6529 m .61055 .65361 L .61109 .67438 L p F P
0 g
s
.908 .941 .58 r
.4455 .29703 m .44306 .31209 L .43398 .32047 L p F P
0 g
s
.895 .961 .63 r
.4274 .34209 m .43398 .32047 L .44306 .31209 L p F P
0 g
s
.886 .988 .803 r
.40205 .37518 m .40855 .36757 L .40596 .37408 L closepath p F P
0 g
s
.882 .979 .685 r
.42445 .3464 m .40855 .36757 L .40596 .37408 L p F P
0 g
s
.92 .954 .795 r
.40596 .37408 m .40205 .37518 L p .38235 .39948 L F P
0 g
s
.405 .396 .737 r
.66059 .37728 m .65448 .37378 L .65765 .36811 L closepath p F P
0 g
s
.409 .368 .701 r
.65076 .34118 m .65765 .36811 L .65448 .37378 L p F P
0 g
s
.842 .574 .534 r
.61109 .67438 m .60938 .67368 L .60884 .6529 L p F P
0 g
s
.834 .566 .534 r
.58743 .64465 m .60884 .6529 L .60938 .67368 L p F P
0 g
s
.734 .445 .49 r
.4562 .55834 m .46492 .55954 L .46191 .57697 L p F P
0 g
s
.917 .979 .732 r
.4274 .34209 m .43398 .32047 L p .41477 .35132 L F P
0 g
s
.917 .979 .732 r
.41477 .35132 m .42445 .3464 L .4274 .34209 L p F P
0 g
s
.851 .568 .508 r
.65646 .73142 m .65678 .71453 L p .67766 .74354 L F P
0 g
s
.852 .57 .511 r
.65646 .73142 m .6548 .71365 L .65678 .71453 L closepath p F P
0 g
s
.852 .581 .527 r
.6548 .71365 m .63396 .70442 L .63307 .68349 L p F P
0 g
s
.84 .573 .534 r
.61109 .67438 m .63307 .68349 L .63396 .70442 L p F P
0 g
s
.523 .543 .818 r
.67219 .4075 m .69572 .41351 L p .69823 .43368 L F P
0 g
s
.435 .478 .805 r
.68444 .38986 m .69572 .41351 L .67219 .4075 L p F P
0 g
s
.435 .478 .805 r
.67577 .38561 m .68444 .38986 L p .67219 .4075 L F P
0 g
s
.435 .478 .805 r
.67219 .4075 m .67004 .40248 L .67577 .38561 L p F P
0 g
s
.32 .288 .666 r
.65506 .33584 m .65076 .34118 L .65765 .36811 L p F P
0 g
s
.734 .575 .677 r
.30397 .50813 m .31321 .49636 L p .33432 .52659 L F P
0 g
s
.768 .631 .71 r
.30397 .50813 m .31321 .49636 L .29761 .49237 L closepath p F P
0 g
s
.752 .664 .763 r
.29124 .48092 m .31334 .46099 L p .31321 .49636 L F P
0 g
s
.752 .664 .763 r
.31321 .49636 m .29761 .49237 L .29124 .48092 L p F P
0 g
s
.847 .572 .522 r
.6548 .71365 m .65646 .73142 L .65638 .73435 L p F P
0 g
s
.847 .572 .522 r
.63396 .70442 m .6548 .71365 L p .65638 .73435 L F P
0 g
s
.89 .989 .744 r
.40855 .36757 m .41477 .35132 L .42445 .3464 L closepath p F P
0 g
s
.734 .445 .49 r
.46191 .57697 m .46089 .57684 L .4562 .55834 L p F P
0 g
s
.727 .448 .505 r
.4326 .55551 m .4562 .55834 L .46089 .57684 L p F P
0 g
s
.711 .501 .602 r
.33432 .52659 m .33977 .52716 L .34083 .5494 L p F P
0 g
s
.794 .504 .498 r
.52999 .59266 m .53036 .58901 L p .56075 .61592 L F P
0 g
s
.778 .494 .506 r
.52999 .59266 m .5294 .58879 L .53036 .58901 L closepath p F P
0 g
s
.618 .729 .926 r
.86513 .48326 m .88908 .47839 L .8981 .49156 L p F P
0 g
s
.514 .583 .862 r
.70673 .43431 m .69823 .43368 L .70047 .42271 L closepath p F P
0 g
s
.523 .543 .818 r
.69572 .41351 m .70047 .42271 L .69823 .43368 L p F P
0 g
s
.374 .41 .77 r
.67004 .40248 m .66059 .37728 L .67577 .38561 L closepath p F P
0 g
s
.77 .481 .497 r
.5294 .58879 m .52999 .59266 L .52836 .6072 L p F P
0 g
s
.77 .481 .497 r
.49725 .5822 m .5294 .58879 L p .52836 .6072 L F P
0 g
s
.765 .458 .467 r
.5294 .58879 m .49725 .5822 L .49595 .57781 L p F P
0 g
s
.665 .757 .919 r
.44704 .9673 m .42532 .97354 L .41252 .96267 L p F P
0 g
s
.667 .767 .925 r
.39084 .96963 m .41252 .96267 L .42532 .97354 L p F P
0 g
s
.677 .784 .931 r
.39084 .96963 m .36932 .97664 L .35602 .96716 L p F P
0 g
s
.711 .501 .602 r
.34083 .5494 m .32605 .54895 L .33432 .52659 L p F P
0 g
s
.71 .522 .633 r
.30814 .52405 m .33432 .52659 L .32605 .54895 L p F P
0 g
s
.734 .575 .677 r
.33432 .52659 m .30814 .52405 L .30397 .50813 L p F P
0 g
s
.58 .71 .932 r
.83188 .47414 m .8082 .47827 L .79834 .46374 L p F P
0 g
s
.583 .692 .917 r
.77468 .46665 m .79834 .46374 L .8082 .47827 L p F P
0 g
s
.852 .523 .43 r
.70288 .77284 m .70089 .77197 L .70169 .76881 L closepath p F P
0 g
s
.849 .542 .468 r
.70089 .77197 m .68195 .76403 L .67766 .74354 L p F P
0 g
s
.842 .549 .493 r
.65677 .73453 m .67766 .74354 L .68195 .76403 L p F P
0 g
s
.851 .568 .508 r
.67766 .74354 m .65677 .73453 L .65646 .73142 L p F P
0 g
s
.731 .574 .678 r
.30814 .52405 m .30397 .50813 L .29288 .52271 L closepath p F P
0 g
s
.726 .606 .723 r
.29761 .49237 m .30397 .50813 L .29288 .52271 L p F P
0 g
s
.644 .729 .911 r
.50324 .96851 m .48129 .97341 L .46893 .9613 L p F P
0 g
s
.651 .742 .917 r
.44704 .9673 m .46893 .9613 L .48129 .97341 L p F P
0 g
s
.727 .448 .505 r
.46089 .57684 m .43006 .57371 L .4326 .55551 L p F P
0 g
s
.717 .446 .514 r
.41682 .55394 m .4326 .55551 L .43006 .57371 L p F P
0 g
s
.817 .545 .527 r
.58743 .64465 m .56614 .63747 L .56664 .6177 L p F P
0 g
s
.808 .536 .526 r
.56075 .61592 m .56664 .6177 L .56614 .63747 L p F P
0 g
s
.794 .504 .498 r
.56075 .61592 m .53248 .60821 L .52999 .59266 L p F P
0 g
s
.783 .497 .502 r
.53248 .60821 m .52836 .6072 L .52999 .59266 L closepath p F P
0 g
s
.71 .522 .633 r
.32605 .54895 m .31144 .54867 L .30814 .52405 L p F P
0 g
s
.702 .527 .648 r
.30814 .52405 m .31144 .54867 L .28253 .54842 L p F P
0 g
s
.702 .527 .648 r
.29288 .52271 m .30814 .52405 L p .28253 .54842 L F P
0 g
s
.873 .933 .858 r
.37978 .39907 m .38331 .3955 L .38235 .39948 L closepath p F P
0 g
s
.92 .954 .795 r
.40205 .37518 m .38331 .3955 L .38235 .39948 L p F P
0 g
s
.866 .937 .865 r
.35758 .42072 m .37978 .39907 L .38235 .39948 L p F P
0 g
s
.826 .463 .368 r
.73433 .80055 m .71211 .79228 L .70288 .77284 L p F P
0 g
s
.822 .465 .381 r
.70089 .77197 m .70288 .77284 L .71211 .79228 L p F P
0 g
s
.413 .401 .737 r
.67577 .38561 m .66059 .37728 L .65765 .36811 L p F P
0 g
s
.413 .401 .737 r
.65765 .36811 m .66786 .35036 L p .67577 .38561 L F P
0 g
s
.32 .288 .666 r
.65765 .36811 m .66786 .35036 L .65506 .33584 L p F P
0 g
s
.726 .606 .723 r
.2828 .48849 m .29761 .49237 L p .29288 .52271 L F P
0 g
s
.753 .664 .763 r
.29761 .49237 m .29124 .48092 L .2828 .48849 L closepath p F P
0 g
s
.542 .687 .933 r
.79834 .46374 m .77468 .46665 L .76448 .45118 L p F P
0 g
s
.902 .953 .824 r
.40855 .36757 m .41477 .35132 L p .38953 .37541 L F P
0 g
s
.902 .953 .824 r
.38953 .37541 m .40205 .37518 L .40855 .36757 L p F P
0 g
s
.753 .452 .473 r
.49725 .5822 m .49516 .58183 L .49595 .57781 L closepath p F P
0 g
s
.747 .456 .488 r
.49595 .57781 m .49516 .58183 L .46191 .57697 L p F P
0 g
s
.822 .465 .381 r
.71211 .79228 m .69523 .78627 L .70089 .77197 L p F P
0 g
s
.823 .493 .43 r
.68195 .76403 m .70089 .77197 L .69523 .78627 L p F P
0 g
s
.717 .446 .514 r
.43006 .57371 m .41973 .57295 L .41682 .55394 L p F P
0 g
s
.711 .449 .527 r
.40127 .55265 m .41682 .55394 L .41973 .57295 L p F P
0 g
s
.702 .527 .648 r
.28253 .54842 m .28104 .53931 L .29288 .52271 L p F P
0 g
s
.73 .565 .668 r
.28104 .53931 m .29288 .52271 L .27688 .52141 L closepath p F P
0 g
s
.726 .606 .723 r
.26911 .50123 m .2828 .48849 L p .29288 .52271 L F P
0 g
s
.726 .606 .723 r
.29288 .52271 m .27688 .52141 L .26911 .50123 L p F P
0 g
s
.248 .196 .601 r
.66618 .32302 m .65506 .33584 L .66786 .35036 L p F P
0 g
s
.404 .3 .622 r
.66364 .30218 m .66618 .32302 L .65506 .33584 L p F P
0 g
s
.808 .536 .526 r
.56614 .63747 m .56204 .6362 L .56075 .61592 L p F P
0 g
s
.799 .523 .519 r
.53248 .60821 m .56075 .61592 L .56204 .6362 L p F P
0 g
s
.502 .618 .899 r
.70673 .43431 m .73031 .43568 L .74088 .45269 L p F P
0 g
s
.481 .565 .864 r
.71961 .41853 m .73031 .43568 L .70673 .43431 L p F P
0 g
s
.481 .565 .864 r
.7012 .41473 m .71961 .41853 L p .70673 .43431 L F P
0 g
s
.481 .565 .864 r
.70673 .43431 m .70047 .42271 L .7012 .41473 L p F P
0 g
s
.886 .962 .84 r
.38331 .3955 m .38953 .37541 L .40205 .37518 L closepath p F P
0 g
s
.599 .734 .939 r
.88908 .47839 m .86513 .48326 L .85582 .46998 L p F P
0 g
s
.603 .722 .929 r
.83188 .47414 m .85582 .46998 L .86513 .48326 L p F P
0 g
s
.711 .449 .527 r
.41973 .57295 m .39945 .57184 L .40127 .55265 L p F P
0 g
s
.703 .458 .55 r
.37315 .55089 m .40127 .55265 L .39945 .57184 L p F P
0 g
s
.563 .649 .892 r
.75643 .45168 m .74088 .45269 L .73031 .43568 L p F P
0 g
s
.706 .56 .686 r
.27688 .52141 m .28104 .53931 L .27484 .54837 L p F P
0 g
s
.706 .56 .686 r
.24949 .51943 m .27688 .52141 L p .27484 .54837 L F P
0 g
s
.724 .605 .724 r
.27688 .52141 m .26911 .50123 L .24949 .51943 L closepath p F P
0 g
s
.599 .686 .903 r
.55964 .97601 m .53737 .97789 L .52539 .96434 L p F P
0 g
s
.619 .709 .91 r
.50324 .96851 m .52539 .96434 L .53737 .97789 L p F P
0 g
s
.277 .128 .491 r
.68049 .28853 m .66364 .30218 L .66618 .32302 L p F P
0 g
s
.845 .948 .885 r
.38331 .3955 m .37978 .39907 L .36596 .39498 L p F P
0 g
s
.845 .948 .885 r
.38953 .37541 m .38331 .3955 L p .36596 .39498 L F P
0 g
s
.676 .774 .924 r
.41252 .96267 m .39084 .96963 L .37769 .95954 L p F P
0 g
s
.677 .784 .931 r
.35602 .96716 m .37769 .95954 L .39084 .96963 L p F P
0 g
s
.85 .856 .846 r
.37978 .39907 m .36596 .39498 L p .35167 .41757 L F P
0 g
s
.85 .856 .846 r
.35167 .41757 m .35758 .42072 L .37978 .39907 L p F P
0 g
s
.834 .566 .534 r
.60938 .67368 m .588 .66543 L .58743 .64465 L p F P
0 g
s
.818 .552 .536 r
.56614 .63747 m .58743 .64465 L .588 .66543 L p F P
0 g
s
.768 .299 .13 r
.73433 .80055 m .73676 .80318 L .72736 .80859 L p F P
0 g
s
.768 .299 .13 r
.72736 .80859 m .71211 .79228 L .73433 .80055 L p F P
0 g
s
.77 .481 .497 r
.52836 .6072 m .50082 .60142 L .49725 .5822 L p F P
0 g
s
.757 .472 .502 r
.49516 .58183 m .49725 .5822 L .50082 .60142 L p F P
0 g
s
.662 .746 .913 r
.46893 .9613 m .44704 .9673 L .43437 .95581 L p F P
0 g
s
.665 .757 .919 r
.41252 .96267 m .43437 .95581 L .44704 .9673 L p F P
0 g
s
.703 .458 .55 r
.39945 .57184 m .37214 .57111 L .37315 .55089 L p F P
0 g
s
.697 .454 .552 r
.37084 .55078 m .37315 .55089 L .37214 .57111 L p F P
0 g
s
.756 .663 .758 r
.26911 .50123 m .2828 .48849 L .25843 .4819 L closepath p F P
0 g
s
.74 .685 .798 r
.27769 .46223 m .29124 .48092 L .2828 .48849 L p F P
0 g
s
.74 .685 .798 r
.25584 .47804 m .27769 .46223 L p .2828 .48849 L F P
0 g
s
.74 .685 .798 r
.2828 .48849 m .25843 .4819 L .25584 .47804 L p F P
0 g
s
.697 .454 .552 r
.37214 .57111 m .36991 .57109 L .37084 .55078 L p F P
0 g
s
.714 .484 .576 r
.37084 .55078 m .36991 .57109 L .34085 .57084 L p F P
0 g
s
.714 .484 .576 r
.34085 .57084 m .34083 .5494 L .37084 .55078 L p F P
0 g
s
.768 .746 .832 r
.31334 .46099 m .29124 .48092 L .27769 .46223 L p F P
0 g
s
.718 .63 .758 r
.25843 .4819 m .26911 .50123 L .24949 .51943 L p F P
0 g
s
.757 .472 .502 r
.50082 .60142 m .49286 .60004 L .49516 .58183 L p F P
0 g
s
.743 .462 .505 r
.46191 .57697 m .49516 .58183 L .49286 .60004 L p F P
0 g
s
.706 .56 .686 r
.24694 .52194 m .24949 .51943 L p .27484 .54837 L F P
0 g
s
.724 .595 .712 r
.24694 .52194 m .24949 .51943 L .24598 .5192 L closepath p F P
0 g
s
.718 .63 .758 r
.25272 .48033 m .25843 .4819 L p .24949 .51943 L F P
0 g
s
.718 .63 .758 r
.23398 .49461 m .25272 .48033 L p .24949 .51943 L F P
0 g
s
.718 .63 .758 r
.24949 .51943 m .24598 .5192 L .23398 .49461 L p F P
0 g
s
.77 .755 .839 r
.31787 .45693 m .31334 .46099 L .29965 .44583 L p F P
0 g
s
.768 .746 .832 r
.27769 .46223 m .29965 .44583 L .31334 .46099 L p F P
0 g
s
.77 .755 .839 r
.29965 .44583 m .30355 .44296 L .31787 .45693 L p F P
0 g
s
.814 .796 .835 r
.32164 .42969 m .30355 .44296 L .31787 .45693 L p F P
0 g
s
.814 .796 .835 r
.31787 .45693 m .33543 .44128 L .32164 .42969 L p F P
0 g
s
.706 .56 .686 r
.27484 .54837 m .25389 .54843 L .24694 .52194 L p F P
0 g
s
.701 .556 .686 r
.24694 .52194 m .25389 .54843 L .22568 .54885 L p F P
0 g
s
.701 .556 .686 r
.22568 .54885 m .22458 .54458 L .24694 .52194 L p F P
0 g
s
.724 .593 .709 r
.24598 .5192 m .24694 .52194 L .22458 .54458 L p F P
0 g
s
.844 .857 .853 r
.35246 .42553 m .35167 .41757 L .35758 .42072 L closepath p F P
0 g
s
.707 .53 .647 r
.28253 .54842 m .28104 .53931 L .27484 .54837 L closepath p F P
0 g
s
.724 .593 .709 r
.22458 .54458 m .21512 .51709 L .24598 .5192 L p F P
0 g
s
.717 .627 .756 r
.23398 .49461 m .24598 .5192 L .21512 .51709 L p F P
0 g
s
.805 .847 .882 r
.35246 .42553 m .33543 .44128 L .32164 .42969 L p F P
0 g
s
.805 .847 .882 r
.35167 .41757 m .35246 .42553 L p .32164 .42969 L F P
0 g
s
.84 .573 .534 r
.63396 .70442 m .61166 .69543 L .61109 .67438 L p F P
0 g
s
.84 .573 .535 r
.60938 .67368 m .61109 .67438 L .61166 .69543 L p F P
0 g
s
.693 .476 .589 r
.32605 .54895 m .34083 .5494 L .34085 .57084 L p F P
0 g
s
.693 .476 .589 r
.34085 .57084 m .31886 .57115 L .32605 .54895 L p F P
0 g
s
.69 .481 .599 r
.31144 .54867 m .32605 .54895 L .31886 .57115 L p F P
0 g
s
.7 .526 .649 r
.22976 .57465 m .22568 .54885 L .25389 .54843 L p F P
0 g
s
.635 .714 .904 r
.52539 .96434 m .50324 .96851 L .49099 .95564 L p F P
0 g
s
.644 .729 .911 r
.46893 .9613 m .49099 .95564 L .50324 .96851 L p F P
0 g
s
.84 .573 .535 r
.61166 .69543 m .60993 .69473 L .60938 .67368 L p F P
0 g
s
.832 .568 .54 r
.588 .66543 m .60938 .67368 L .60993 .69473 L p F P
0 g
s
.688 .187 .047 r
.75598 .81707 m .73676 .80318 L .72736 .80859 L p F P
0 g
s
.69 .481 .599 r
.31886 .57115 m .31253 .57131 L .31144 .54867 L p F P
0 g
s
.705 .505 .616 r
.31144 .54867 m .31253 .57131 L .28454 .57208 L p F P
0 g
s
.705 .505 .616 r
.28454 .57208 m .28253 .54842 L .31144 .54867 L p F P
0 g
s
.854 .57 .507 r
.65677 .73453 m .65638 .73435 L .65646 .73142 L closepath p F P
0 g
s
.686 .506 .638 r
.25389 .54843 m .27484 .54837 L .25973 .57317 L p F P
0 g
s
.686 .506 .638 r
.25973 .57317 m .25708 .57331 L .25389 .54843 L p F P
0 g
s
.7 .526 .649 r
.25389 .54843 m .25708 .57331 L .22976 .57465 L p F P
0 g
s
.575 .727 .946 r
.85582 .46998 m .83188 .47414 L .82226 .46066 L p F P
0 g
s
.58 .71 .932 r
.79834 .46374 m .82226 .46066 L .83188 .47414 L p F P
0 g
s
.687 .497 .624 r
.27484 .54837 m .28253 .54842 L .28454 .57208 L p F P
0 g
s
.687 .497 .624 r
.28454 .57208 m .25973 .57317 L .27484 .54837 L p F P
0 g
s
.717 .627 .756 r
.21512 .51709 m .21218 .51101 L .23398 .49461 L p F P
0 g
s
.847 .572 .522 r
.65638 .73435 m .63529 .7255 L .63396 .70442 L p F P
0 g
s
.835 .568 .535 r
.61166 .69543 m .63396 .70442 L .63529 .7255 L p F P
0 g
s
.449 .535 .854 r
.70047 .42271 m .69572 .41351 L .7012 .41473 L closepath p F P
0 g
s
.908 .941 .58 r
.43398 .32047 m .43416 .31969 L .4455 .29703 L p F P
0 g
s
.88 .883 .451 r
.44601 .28085 m .4455 .29703 L .43416 .31969 L p F P
0 g
s
.725 .676 .802 r
.23398 .49461 m .21218 .51101 L .19858 .48808 L p F P
0 g
s
.842 .549 .493 r
.68195 .76403 m .65996 .75535 L .65677 .73453 L p F P
0 g
s
.841 .549 .493 r
.65638 .73435 m .65677 .73453 L .65996 .75535 L p F P
0 g
s
.841 .549 .493 r
.65996 .75535 m .65495 .75338 L .65638 .73435 L p F P
0 g
s
.836 .557 .516 r
.63529 .7255 m .65638 .73435 L .65495 .75338 L p F P
0 g
s
.743 .462 .505 r
.46149 .58069 m .46191 .57697 L p .49286 .60004 L F P
0 g
s
.737 .461 .511 r
.46149 .58069 m .46089 .57684 L .46191 .57697 L closepath p F P
0 g
s
.799 .523 .519 r
.56204 .6362 m .53421 .62834 L .53248 .60821 L p F P
0 g
s
.786 .512 .522 r
.52836 .6072 m .53248 .60821 L .53421 .62834 L p F P
0 g
s
.506 .642 .916 r
.75643 .45168 m .76448 .45118 L .75419 .43628 L p F P
0 g
s
.506 .642 .916 r
.75419 .43628 m .74992 .43616 L .75643 .45168 L p F P
0 g
s
.563 .649 .892 r
.73031 .43568 m .74992 .43616 L .75643 .45168 L p F P
0 g
s
.73 .463 .525 r
.46089 .57684 m .46149 .58069 L p .42827 .59302 L F P
0 g
s
.73 .463 .525 r
.42827 .59302 m .43006 .57371 L .46089 .57684 L p F P
0 g
s
.823 .493 .43 r
.69523 .78627 m .68893 .78411 L .68195 .76403 L p F P
0 g
s
.824 .515 .467 r
.65996 .75535 m .68195 .76403 L .68893 .78411 L p F P
0 g
s
.732 .7 .82 r
.25272 .48033 m .23398 .49461 L .22024 .47374 L p F P
0 g
s
.725 .676 .802 r
.19858 .48808 m .22024 .47374 L .23398 .49461 L p F P
0 g
s
.675 .763 .917 r
.43437 .95581 m .41252 .96267 L .39952 .95193 L p F P
0 g
s
.676 .774 .924 r
.37769 .95954 m .39952 .95193 L .41252 .96267 L p F P
0 g
s
.786 .512 .522 r
.53421 .62834 m .52719 .62662 L .52836 .6072 L p F P
0 g
s
.773 .499 .521 r
.50082 .60142 m .52836 .6072 L .52719 .62662 L p F P
0 g
s
.536 .711 .952 r
.82226 .46066 m .79834 .46374 L .7884 .44983 L p F P
0 g
s
.542 .687 .933 r
.76448 .45118 m .7884 .44983 L .79834 .46374 L p F P
0 g
s
.742 .685 .797 r
.25843 .4819 m .25584 .47804 L .25272 .48033 L closepath p F P
0 g
s
.599 .734 .939 r
.85582 .46998 m .88001 .46577 L .88908 .47839 L p F P
0 g
s
.688 .795 .931 r
.37769 .95954 m .35602 .96716 L .34248 .95813 L p F P
0 g
s
.657 .733 .906 r
.49099 .95564 m .46893 .9613 L .45638 .94908 L p F P
0 g
s
.662 .746 .913 r
.43437 .95581 m .45638 .94908 L .46893 .9613 L p F P
0 g
s
.463 .523 .834 r
.7012 .41473 m .69572 .41351 L .68444 .38986 L p F P
0 g
s
.529 .657 .917 r
.57716 .9763 m .55964 .97601 L .54775 .96134 L p F P
0 g
s
.599 .686 .903 r
.52539 .96434 m .54775 .96134 L .55964 .97601 L p F P
0 g
s
.818 .552 .536 r
.588 .66543 m .56615 .65808 L .56614 .63747 L p F P
0 g
s
.809 .544 .537 r
.56204 .6362 m .56614 .63747 L .56615 .65808 L p F P
0 g
s
.674 .478 .612 r
.22976 .57465 m .25708 .57331 L p .24838 .59686 L F P
0 g
s
.674 .478 .612 r
.24838 .59686 m .23117 .59816 L .22976 .57465 L p F P
0 g
s
.743 .462 .505 r
.49286 .60004 m .46419 .59609 L .46149 .58069 L p F P
0 g
s
.731 .454 .509 r
.46419 .59609 m .45975 .59561 L .46149 .58069 L closepath p F P
0 g
s
.73 .463 .525 r
.46149 .58069 m .45975 .59561 L .42827 .59302 L p F P
0 g
s
.732 .7 .82 r
.22024 .47374 m .22334 .47174 L .25272 .48033 L p F P
0 g
s
.753 .711 .813 r
.24192 .46007 m .22334 .47174 L .25272 .48033 L p F P
0 g
s
.753 .711 .813 r
.25272 .48033 m .25584 .47804 L .24192 .46007 L p F P
0 g
s
.809 .847 .878 r
.34376 .41272 m .35182 .4064 L .35167 .41757 L closepath p F P
0 g
s
.85 .856 .846 r
.36596 .39498 m .35182 .4064 L .35167 .41757 L p F P
0 g
s
.805 .847 .882 r
.32164 .42969 m .34376 .41272 L .35167 .41757 L p F P
0 g
s
.741 .732 .844 r
.27769 .46223 m .25584 .47804 L .24192 .46007 L p F P
0 g
s
.078 0 .437 r
.68151 .30714 m .66618 .32302 L .6703 .34623 L p F P
0 g
s
.277 .128 .491 r
.66618 .32302 m .68151 .30714 L .68049 .28853 L p F P
0 g
s
.248 .196 .601 r
.66786 .35036 m .6703 .34623 L .66618 .32302 L p F P
0 g
s
.713 .451 .527 r
.41973 .57295 m .43006 .57371 L .42827 .59302 L p F P
0 g
s
.378 .43 .789 r
.68444 .38986 m .67577 .38561 L .67855 .37522 L closepath p F P
0 g
s
.413 .401 .737 r
.67252 .35548 m .67855 .37522 L .67577 .38561 L p F P
0 g
s
.413 .401 .737 r
.66786 .35036 m .67252 .35548 L p .67577 .38561 L F P
0 g
s
.809 .544 .537 r
.56615 .65808 m .56261 .65699 L .56204 .6362 L p F P
0 g
s
.801 .535 .536 r
.53421 .62834 m .56204 .6362 L .56261 .65699 L p F P
0 g
s
.681 .479 .606 r
.25732 .57794 m .25973 .57317 L .25708 .57331 L closepath p F P
0 g
s
.674 .478 .612 r
.25708 .57331 m .25732 .57794 L .24838 .59686 L p F P
0 g
s
.466 .675 .955 r
.7884 .44983 m .76448 .45118 L .75419 .43628 L p F P
0 g
s
.668 .463 .599 r
.25973 .57317 m .28454 .57208 L p .25794 .59622 L F P
0 g
s
.668 .463 .599 r
.25794 .59622 m .25732 .57794 L .25973 .57317 L p F P
0 g
s
.713 .451 .527 r
.42827 .59302 m .4215 .59262 L .41973 .57295 L p F P
0 g
s
.706 .451 .537 r
.39945 .57184 m .41973 .57295 L .4215 .59262 L p F P
0 g
s
.767 .365 .292 r
.71211 .79228 m .72736 .80859 L .72626 .80914 L p F P
0 g
s
.767 .365 .292 r
.69523 .78627 m .71211 .79228 L p .72626 .80914 L F P
0 g
s
.62 .692 .896 r
.54775 .96134 m .52539 .96434 L .51324 .95053 L p F P
0 g
s
.635 .714 .904 r
.49099 .95564 m .51324 .95053 L .52539 .96434 L p F P
0 g
s
.518 .628 .899 r
.74992 .43616 m .73031 .43568 L .71961 .41853 L p F P
0 g
s
.688 .473 .59 r
.28497 .59446 m .28454 .57208 L .31253 .57131 L p F P
0 g
s
.668 .463 .599 r
.28454 .57208 m .28497 .59446 L .25794 .59622 L p F P
0 g
s
.706 .451 .537 r
.4215 .59262 m .39803 .59174 L .39945 .57184 L p F P
0 g
s
.695 .45 .55 r
.37214 .57111 m .39945 .57184 L .39803 .59174 L p F P
0 g
s
.675 .469 .599 r
.25794 .59622 m .25732 .57794 L .24838 .59686 L closepath p F P
0 g
s
.318 .455 .841 r
.7012 .41473 m .71961 .41853 L .70877 .40138 L p F P
0 g
s
.318 .455 .841 r
.70877 .40138 m .69936 .39705 L .7012 .41473 L p F P
0 g
s
.463 .523 .834 r
.68444 .38986 m .69936 .39705 L .7012 .41473 L p F P
0 g
s
.927 .966 .671 r
.4335 .32082 m .43416 .31969 L .43398 .32047 L closepath p F P
0 g
s
.917 .979 .732 r
.43398 .32047 m .4335 .32082 L p .41477 .35132 L F P
0 g
s
.754 .764 .861 r
.29965 .44583 m .27769 .46223 L .26371 .44625 L p F P
0 g
s
.741 .732 .844 r
.24192 .46007 m .26371 .44625 L .27769 .46223 L p F P
0 g
s
.676 .455 .578 r
.31253 .57131 m .31886 .57115 L .31304 .59311 L p F P
0 g
s
.676 .455 .578 r
.31304 .59311 m .31252 .59314 L .31253 .57131 L p F P
0 g
s
.688 .473 .59 r
.31253 .57131 m .31252 .59314 L .28497 .59446 L p F P
0 g
s
.832 .568 .54 r
.60993 .69473 m .58824 .68659 L .588 .66543 L p F P
0 g
s
.817 .556 .545 r
.56615 .65808 m .588 .66543 L .58824 .68659 L p F P
0 g
s
.681 .458 .576 r
.31886 .57115 m .34085 .57084 L .34033 .59201 L p F P
0 g
s
.681 .458 .576 r
.34033 .59201 m .31304 .59311 L .31886 .57115 L p F P
0 g
s
.695 .45 .55 r
.39803 .59174 m .37112 .5916 L .37214 .57111 L p F P
0 g
s
.688 .445 .55 r
.36991 .57109 m .37214 .57111 L .37112 .5916 L p F P
0 g
s
.292 .134 .488 r
.68193 .28743 m .68049 .28853 L .68151 .30714 L p F P
0 g
s
.892 .984 .804 r
.41078 .35226 m .41724 .34461 L .41477 .35132 L closepath p F P
0 g
s
.917 .979 .732 r
.4335 .32082 m .41724 .34461 L .41477 .35132 L p F P
0 g
s
.902 .953 .824 r
.41477 .35132 m .41078 .35226 L p .38953 .37541 L F P
0 g
s
.688 .445 .55 r
.37112 .5916 m .36892 .59162 L .36991 .57109 L p F P
0 g
s
.698 .464 .565 r
.36991 .57109 m .36892 .59162 L .34033 .59201 L p F P
0 g
s
.698 .464 .565 r
.34033 .59201 m .34085 .57084 L .36991 .57109 L p F P
0 g
s
.937 .964 .684 r
.43416 .31969 m .43826 .29784 L p .42331 .32743 L F P
0 g
s
.937 .964 .684 r
.42331 .32743 m .4335 .32082 L .43416 .31969 L p F P
0 g
s
.88 .883 .451 r
.44304 .28525 m .44601 .28085 L p .43416 .31969 L F P
0 g
s
.88 .883 .451 r
.43416 .31969 m .43826 .29784 L .44304 .28525 L p F P
0 g
s
.561 .746 .963 r
.85582 .46998 m .88001 .46577 L .87775 .4628 L p F P
0 g
s
.561 .746 .963 r
.84646 .45744 m .85582 .46998 L p .87775 .4628 L F P
0 g
s
.575 .727 .946 r
.82226 .46066 m .84646 .45744 L .85582 .46998 L p F P
0 g
s
.893 .981 .7 r
.41724 .34461 m .42331 .32743 L .4335 .32082 L closepath p F P
0 g
s
.328 .294 .668 r
.67252 .35548 m .66786 .35036 L .6703 .34623 L closepath p F P
0 g
s
.379 .197 .505 r
.68283 .30585 m .68193 .28743 L .70089 .27302 L p F P
0 g
s
.292 .134 .488 r
.68151 .30714 m .68283 .30585 L .68193 .28743 L p F P
0 g
s
.723 .711 .838 r
.22024 .47374 m .19858 .48808 L .18441 .46875 L p F P
0 g
s
.773 .499 .521 r
.52719 .62662 m .50272 .62147 L .50082 .60142 L p F P
0 g
s
.759 .488 .524 r
.49286 .60004 m .50082 .60142 L .50272 .62147 L p F P
0 g
s
.835 .568 .535 r
.63529 .7255 m .61227 .71674 L .61166 .69543 L p F P
0 g
s
.835 .568 .536 r
.60993 .69473 m .61166 .69543 L .61227 .71674 L p F P
0 g
s
.674 .751 .909 r
.45638 .94908 m .43437 .95581 L .4215 .94433 L p F P
0 g
s
.675 .763 .917 r
.39952 .95193 m .4215 .94433 L .43437 .95581 L p F P
0 g
s
.688 .783 .923 r
.39952 .95193 m .37769 .95954 L .36431 .9498 L p F P
0 g
s
.688 .795 .931 r
.34248 .95813 m .36431 .9498 L .37769 .95954 L p F P
0 g
s
.754 .77 .866 r
.30355 .44296 m .29965 .44583 L .28562 .43206 L p F P
0 g
s
.754 .764 .861 r
.26371 .44625 m .28562 .43206 L .29965 .44583 L p F P
0 g
s
.835 .568 .536 r
.61227 .71674 m .61049 .71607 L .60993 .69473 L p F P
0 g
s
.827 .567 .546 r
.58824 .68659 m .60993 .69473 L .61049 .71607 L p F P
0 g
s
.754 .77 .866 r
.28562 .43206 m .29307 .42728 L .30355 .44296 L p F P
0 g
s
.784 .798 .864 r
.30761 .418 m .29307 .42728 L .30355 .44296 L p F P
0 g
s
.784 .798 .864 r
.30355 .44296 m .32164 .42969 L .30761 .418 L p F P
0 g
s
.759 .488 .524 r
.50272 .62147 m .49149 .61955 L .49286 .60004 L p F P
0 g
s
.744 .476 .526 r
.46419 .59609 m .49286 .60004 L .49149 .61955 L p F P
0 g
s
.836 .557 .516 r
.65495 .75338 m .63721 .74671 L .63529 .7255 L p F P
0 g
s
.826 .56 .537 r
.61227 .71674 m .63529 .7255 L .63721 .74671 L p F P
0 g
s
.651 .718 .897 r
.51324 .95053 m .49099 .95564 L .47857 .94258 L p F P
0 g
s
.657 .733 .906 r
.45638 .94908 m .47857 .94258 L .49099 .95564 L p F P
0 g
s
.515 .642 .912 r
.5822 .97655 m .57716 .9763 L .57883 .9722 L closepath p F P
0 g
s
.529 .657 .917 r
.57036 .96048 m .57883 .9722 L .57716 .9763 L p F P
0 g
s
.529 .657 .917 r
.54775 .96134 m .57036 .96048 L p .57716 .9763 L F P
0 g
s
.382 .433 .789 r
.69936 .39705 m .68444 .38986 L .67855 .37522 L p F P
0 g
s
.733 .702 .822 r
.22024 .47374 m .22334 .47174 L .21725 .46984 L closepath p F P
0 g
s
.723 .711 .838 r
.21725 .46984 m .22024 .47374 L p .18441 .46875 L F P
0 g
s
.773 .84 .903 r
.34376 .41272 m .32164 .42969 L .30761 .418 L p F P
0 g
s
.662 .447 .583 r
.23117 .59816 m .24838 .59686 L .24054 .61957 L p F P
0 g
s
.662 .447 .583 r
.24054 .61957 m .23094 .62044 L .23117 .59816 L p F P
0 g
s
.304 .278 .664 r
.6703 .34623 m .68255 .326 L p .68076 .36519 L F P
0 g
s
.304 .278 .664 r
.68076 .36519 m .67252 .35548 L .6703 .34623 L p F P
0 g
s
.078 0 .437 r
.6703 .34623 m .68255 .326 L .68151 .30714 L p F P
0 g
s
.824 .515 .467 r
.68893 .78411 m .66505 .77596 L .65996 .75535 L p F P
0 g
s
.82 .519 .479 r
.65495 .75338 m .65996 .75535 L .66505 .77596 L p F P
0 g
s
.719 .713 .843 r
.2276 .44397 m .24192 .46007 L .22334 .47174 L p F P
0 g
s
.719 .713 .843 r
.20596 .45625 m .2276 .44397 L p .22334 .47174 L F P
0 g
s
.719 .713 .843 r
.22334 .47174 m .21725 .46984 L .20596 .45625 L p F P
0 g
s
.512 .744 .979 r
.82226 .46066 m .84646 .45744 L .83909 .44852 L p F P
0 g
s
.512 .744 .979 r
.81261 .44815 m .82226 .46066 L p .83909 .44852 L F P
0 g
s
.536 .711 .952 r
.7884 .44983 m .81261 .44815 L .82226 .46066 L p F P
0 g
s
.767 .365 .292 r
.69275 .79097 m .69523 .78627 L p .72626 .80914 L F P
0 g
s
.811 .434 .341 r
.69275 .79097 m .68893 .78411 L .69523 .78627 L closepath p F P
0 g
s
.665 .447 .579 r
.24838 .59686 m .25794 .59622 L .25752 .61819 L p F P
0 g
s
.665 .447 .579 r
.25752 .61819 m .24054 .61957 L .24838 .59686 L p F P
0 g
s
.801 .535 .536 r
.56261 .65699 m .5348 .64912 L .53421 .62834 L p F P
0 g
s
.787 .524 .538 r
.52719 .62662 m .53421 .62834 L .5348 .64912 L p F P
0 g
s
.902 .966 .817 r
.41724 .34461 m .42331 .32743 L p .39914 .35328 L F P
0 g
s
.902 .966 .817 r
.39914 .35328 m .41078 .35226 L .41724 .34461 L p F P
0 g
s
.188 .245 .691 r
.67855 .37522 m .67252 .35548 L .68076 .36519 L closepath p F P
0 g
s
.337 0 0 r
.75598 .81707 m .76063 .81874 L p .7518 .81765 L F P
0 g
s
.337 0 0 r
.7518 .81765 m .72931 .80996 L .75598 .81707 L p F P
0 g
s
.4 0 0 r
.72931 .80996 m .7518 .81765 L .74336 .81665 L p F P
0 g
s
0 .563 .744 r
.7518 .81765 m .77612 .81926 L p .74429 .81672 L F P
0 g
s
0 .563 .744 r
.74336 .81665 m .7518 .81765 L p .74429 .81672 L F P
0 g
s
.337 0 0 r
.76063 .81874 m .76146 .81903 L .7518 .81765 L p F P
0 g
s
.688 .187 .047 r
.72736 .80859 m .72931 .80996 L .75598 .81707 L p F P
0 g
s
.518 .643 .912 r
.59331 .9635 m .60512 .98139 L .5822 .97655 L p F P
0 g
s
.518 .643 .912 r
.58325 .96177 m .59331 .9635 L p .5822 .97655 L F P
0 g
s
.518 .643 .912 r
.5822 .97655 m .57883 .9722 L .58325 .96177 L p F P
0 g
s
.671 .45 .576 r
.25752 .61819 m .25794 .59622 L .28497 .59446 L p F P
0 g
s
.789 .872 .909 r
.35182 .4064 m .34376 .41272 L .32972 .40358 L p F P
0 g
s
.773 .84 .903 r
.30761 .418 m .32972 .40358 L .34376 .41272 L p F P
0 g
s
.744 .476 .526 r
.49149 .61955 m .46595 .61614 L .46419 .59609 L p F P
0 g
s
.731 .467 .529 r
.45975 .59561 m .46419 .59609 L .46595 .61614 L p F P
0 g
s
.977 .887 .523 r
.44304 .28525 m .44581 .27652 L .44601 .28085 L closepath p F P
0 g
s
.855 .945 .876 r
.3883 .37521 m .39029 .37337 L .38953 .37541 L closepath p F P
0 g
s
.902 .953 .824 r
.41078 .35226 m .39029 .37337 L .38953 .37541 L p F P
0 g
s
.845 .948 .885 r
.36596 .39498 m .3883 .37521 L .38953 .37541 L p F P
0 g
s
.723 .711 .838 r
.18441 .46875 m .19475 .46266 L .21725 .46984 L p F P
0 g
s
.72 .713 .843 r
.21725 .46984 m .20596 .45625 L .19475 .46266 L closepath p F P
0 g
s
.382 .433 .789 r
.67855 .37522 m .68076 .36519 L p .69936 .39705 L F P
0 g
s
.82 .519 .479 r
.66505 .77596 m .65274 .77193 L .65495 .75338 L p F P
0 g
s
.816 .533 .509 r
.63721 .74671 m .65495 .75338 L .65274 .77193 L p F P
0 g
s
.869 .98 .845 r
.39029 .37337 m .39914 .35328 L .41078 .35226 L closepath p F P
0 g
s
.731 .467 .529 r
.46595 .61614 m .45834 .61536 L .45975 .59561 L p F P
0 g
s
.724 .466 .537 r
.45975 .59561 m .45834 .61536 L .427 .61314 L p F P
0 g
s
.724 .466 .537 r
.427 .61314 m .42827 .59302 L .45975 .59561 L p F P
0 g
s
.789 .872 .909 r
.3551 .38984 m .35182 .4064 L p .32972 .40358 L F P
0 g
s
.822 .881 .887 r
.35182 .4064 m .3551 .38984 L .36596 .39498 L closepath p F P
0 g
s
.593 .66 .885 r
.57036 .96048 m .54775 .96134 L .5357 .94634 L p F P
0 g
s
.62 .692 .896 r
.51324 .95053 m .5357 .94634 L .54775 .96134 L p F P
0 g
s
.787 .524 .538 r
.5348 .64912 m .52682 .64716 L .52719 .62662 L p F P
0 g
s
.774 .512 .539 r
.50272 .62147 m .52719 .62662 L .52682 .64716 L p F P
0 g
s
.817 .556 .545 r
.58824 .68659 m .56667 .6795 L .56615 .65808 L p F P
0 g
s
.808 .549 .547 r
.56261 .65699 m .56615 .65808 L .56667 .6795 L p F P
0 g
s
.784 .45 .423 r
.68893 .78411 m .69275 .79097 L .68786 .79923 L p F P
0 g
s
.784 .45 .423 r
.66505 .77596 m .68893 .78411 L p .68786 .79923 L F P
0 g
s
.839 .877 .87 r
.3551 .38984 m .36596 .39498 L .3883 .37521 L p F P
0 g
s
.688 .771 .915 r
.4215 .94433 m .39952 .95193 L .38629 .94141 L p F P
0 g
s
.688 .783 .923 r
.36431 .9498 m .38629 .94141 L .39952 .95193 L p F P
0 g
s
.671 .446 .57 r
.28497 .59446 m .31252 .59314 L p .30915 .61467 L F P
0 g
s
.671 .446 .57 r
.30915 .61467 m .28441 .61617 L .28497 .59446 L p F P
0 g
s
.671 .45 .576 r
.28497 .59446 m .28441 .61617 L .25752 .61819 L p F P
0 g
s
.671 .738 .9 r
.47857 .94258 m .45638 .94908 L .44365 .93679 L p F P
0 g
s
.674 .751 .909 r
.4215 .94433 m .44365 .93679 L .45638 .94908 L p F P
0 g
s
.73 .749 .867 r
.26371 .44625 m .24192 .46007 L .2276 .44397 L p F P
0 g
s
.82 .976 .892 r
.39029 .37337 m .3883 .37521 L .37435 .37201 L p F P
0 g
s
.82 .976 .892 r
.39914 .35328 m .39029 .37337 L p .37435 .37201 L F P
0 g
s
.839 .877 .87 r
.3883 .37521 m .37435 .37201 L p .3551 .38984 L F P
0 g
s
.445 .707 .978 r
.81261 .44815 m .7884 .44983 L .77843 .43718 L p F P
0 g
s
.466 .675 .955 r
.75419 .43628 m .77843 .43718 L .7884 .44983 L p F P
0 g
s
.385 .605 .935 r
.74992 .43616 m .75419 .43628 L .74385 .42275 L p F P
0 g
s
.385 .605 .935 r
.74385 .42275 m .73884 .42186 L .74992 .43616 L p F P
0 g
s
.518 .628 .899 r
.71961 .41853 m .73884 .42186 L .74992 .43616 L p F P
0 g
s
.808 .549 .547 r
.56667 .6795 m .56251 .67826 L .56261 .65699 L p F P
0 g
s
.799 .543 .551 r
.5348 .64912 m .56261 .65699 L .56251 .67826 L p F P
0 g
s
.495 .617 .902 r
.57883 .9722 m .57036 .96048 L .58325 .96177 L closepath p F P
0 g
s
.16 .666 .904 r
.78577 .82309 m .76146 .81903 L .7518 .81765 L p F P
0 g
s
.701 .811 .933 r
.36431 .9498 m .34248 .95813 L .32866 .94988 L p F P
0 g
s
.673 .444 .565 r
.31242 .5963 m .31304 .59311 L .31252 .59314 L closepath p F P
0 g
s
.671 .446 .57 r
.31252 .59314 m .31242 .5963 L .30915 .61467 L p F P
0 g
s
.663 .434 .562 r
.31304 .59311 m .34033 .59201 L p .31179 .61454 L F P
0 g
s
.663 .434 .562 r
.31179 .61454 m .31242 .5963 L .31304 .59311 L p F P
0 g
s
.711 .456 .537 r
.4215 .59262 m .42827 .59302 L .427 .61314 L p F P
0 g
s
.711 .456 .537 r
.427 .61314 m .42225 .61291 L .4215 .59262 L p F P
0 g
s
.703 .453 .543 r
.39803 .59174 m .4215 .59262 L .42225 .61291 L p F P
0 g
s
.97 .887 .511 r
.44581 .27652 m .44399 .25641 L p .439 .29164 L F P
0 g
s
.97 .887 .511 r
.439 .29164 m .44304 .28525 L .44581 .27652 L p F P
0 g
s
.64 .697 .887 r
.5357 .94634 m .51324 .95053 L .50093 .93646 L p F P
0 g
s
.651 .718 .897 r
.47857 .94258 m .50093 .93646 L .51324 .95053 L p F P
0 g
s
.43 .584 .904 r
.73884 .42186 m .71961 .41853 L .70877 .40138 L p F P
0 g
s
.688 .451 .557 r
.33946 .61312 m .34033 .59201 L .36892 .59162 L p F P
0 g
s
.663 .434 .562 r
.34033 .59201 m .33946 .61312 L .31179 .61454 L p F P
0 g
s
.27 .623 .96 r
.77843 .43718 m .75419 .43628 L .74385 .42275 L p F P
0 g
s
.827 .567 .546 r
.61049 .71607 m .58812 .70813 L .58824 .68659 L p F P
0 g
s
.813 .559 .555 r
.56667 .6795 m .58824 .68659 L .58812 .70813 L p F P
0 g
s
.703 .453 .543 r
.42225 .61291 m .39686 .61219 L .39803 .59174 L p F P
0 g
s
.69 .446 .549 r
.37112 .5916 m .39803 .59174 L .39686 .61219 L p F P
0 g
s
.682 .44 .549 r
.36892 .59162 m .37112 .5916 L .37009 .61236 L p F P
0 g
s
.682 .44 .549 r
.37009 .61236 m .36789 .61241 L .36892 .59162 L p F P
0 g
s
.688 .451 .557 r
.36892 .59162 m .36789 .61241 L .33946 .61312 L p F P
0 g
s
.675 .443 .563 r
.31179 .61454 m .31242 .5963 L .30915 .61467 L closepath p F P
0 g
s
.69 .446 .549 r
.39686 .61219 m .37009 .61236 L .37112 .5916 L p F P
0 g
s
.067 0 .419 r
.68283 .30585 m .68151 .30714 L .68255 .326 L p F P
0 g
s
.724 .712 .839 r
.18441 .46875 m .19475 .46266 L .17348 .45566 L closepath p F P
0 g
s
.738 .773 .881 r
.28562 .43206 m .26371 .44625 L .24938 .43152 L p F P
0 g
s
.73 .749 .867 r
.2276 .44397 m .24938 .43152 L .26371 .44625 L p F P
0 g
s
.286 .124 .479 r
.68359 .32432 m .68283 .30585 L .7002 .28898 L p F P
0 g
s
.379 .197 .505 r
.70089 .27302 m .7002 .28898 L .68283 .30585 L p F P
0 g
s
.067 0 .419 r
.68255 .326 m .68359 .32432 L .68283 .30585 L p F P
0 g
s
.826 .56 .537 r
.63721 .74671 m .61293 .73833 L .61227 .71674 L p F P
0 g
s
.825 .56 .539 r
.61049 .71607 m .61227 .71674 L .61293 .73833 L p F P
0 g
s
.767 .365 .292 r
.72626 .80914 m .70218 .80284 L .69275 .79097 L p F P
0 g
s
.764 .366 .299 r
.70218 .80284 m .68786 .79923 L .69275 .79097 L closepath p F P
0 g
s
.774 .512 .539 r
.52682 .64716 m .50322 .64225 L .50272 .62147 L p F P
0 g
s
.76 .5 .541 r
.49149 .61955 m .50272 .62147 L .50322 .64225 L p F P
0 g
s
.678 .167 .018 r
.72931 .80996 m .72626 .80914 L .72736 .80859 L closepath p F P
0 g
s
.825 .56 .539 r
.61293 .73833 m .61105 .73768 L .61049 .71607 L p F P
0 g
s
.818 .564 .555 r
.58812 .70813 m .61049 .71607 L .61105 .73768 L p F P
0 g
s
0 0 0 r
.72057 .25905 m .70089 .27302 L .7002 .28898 L p F P
0 g
s
.549 .745 .967 r
.87097 .45448 m .85915 .45581 L .87775 .4628 L closepath p F P
0 g
s
.561 .746 .963 r
.87775 .4628 m .85915 .45581 L .84646 .45744 L p F P
0 g
s
.712 .719 .855 r
.1913 .44019 m .20596 .45625 L .19475 .46266 L p F P
0 g
s
.712 .719 .855 r
.16978 .45149 m .1913 .44019 L p .19475 .46266 L F P
0 g
s
.712 .719 .855 r
.19475 .46266 m .17348 .45566 L .16978 .45149 L p F P
0 g
s
.654 .423 .558 r
.23094 .62044 m .24054 .61957 L .23656 .64124 L p F P
0 g
s
.654 .423 .558 r
.23656 .64124 m .22951 .6419 L .23094 .62044 L p F P
0 g
s
.926 .902 .502 r
.43826 .29784 m .439 .29164 L .44304 .28525 L closepath p F P
0 g
s
.687 .757 .905 r
.44365 .93679 m .4215 .94433 L .40843 .93297 L p F P
0 g
s
.688 .771 .915 r
.38629 .94141 m .40843 .93297 L .4215 .94433 L p F P
0 g
s
.816 .533 .509 r
.65274 .77193 m .64007 .76796 L .63721 .74671 L p F P
0 g
s
.81 .547 .54 r
.61293 .73833 m .63721 .74671 L .64007 .76796 L p F P
0 g
s
.4 0 0 r
.72626 .80914 m .72931 .80996 L p .74336 .81665 L F P
0 g
s
.561 .747 .965 r
.85915 .45581 m .83909 .44852 L .84646 .45744 L closepath p F P
0 g
s
.658 .426 .558 r
.24054 .61957 m .25752 .61819 L .25614 .63958 L p F P
0 g
s
.658 .426 .558 r
.25614 .63958 m .23656 .64124 L .24054 .61957 L p F P
0 g
s
.76 .5 .541 r
.50322 .64225 m .49088 .64016 L .49149 .61955 L p F P
0 g
s
.745 .488 .542 r
.46595 .61614 m .49149 .61955 L .49088 .64016 L p F P
0 g
s
.667 .721 .89 r
.50093 .93646 m .47857 .94258 L .46596 .92935 L p F P
0 g
s
.671 .738 .9 r
.44365 .93679 m .46596 .92935 L .47857 .94258 L p F P
0 g
s
.4 0 0 r
.71758 .81201 m .72626 .80914 L p .74336 .81665 L F P
0 g
s
.626 .085 0 r
.71758 .81201 m .70218 .80284 L .72626 .80914 L closepath p F P
0 g
s
.702 .796 .923 r
.38629 .94141 m .36431 .9498 L .35067 .94067 L p F P
0 g
s
.701 .811 .933 r
.32866 .94988 m .35067 .94067 L .36431 .9498 L p F P
0 g
s
0 .122 .671 r
.69936 .39705 m .70877 .40138 L .69783 .38497 L p F P
0 g
s
0 .122 .671 r
.69783 .38497 m .69387 .38029 L .69936 .39705 L p F P
0 g
s
.382 .433 .789 r
.68076 .36519 m .69387 .38029 L .69936 .39705 L p F P
0 g
s
.74 .781 .886 r
.29307 .42728 m .28562 .43206 L .27128 .41887 L p F P
0 g
s
.738 .773 .881 r
.24938 .43152 m .27128 .41887 L .28562 .43206 L p F P
0 g
s
.981 .691 .335 r
.6836 .34512 m .68076 .36519 L .69387 .38029 L p F P
0 g
s
.304 .278 .664 r
.68255 .326 m .6836 .34512 L .68076 .36519 L p F P
0 g
s
.715 .742 .872 r
.2276 .44397 m .20596 .45625 L .1913 .44019 L p F P
0 g
s
.662 .429 .556 r
.25614 .63958 m .25752 .61819 L .28441 .61617 L p F P
0 g
s
.496 .616 .901 r
.58325 .96177 m .57036 .96048 L .55838 .9438 L p F P
0 g
s
.593 .66 .885 r
.5357 .94634 m .55838 .9438 L .57036 .96048 L p F P
0 g
s
.74 .781 .886 r
.27128 .41887 m .28772 .40936 L .29307 .42728 L p F P
0 g
s
.761 .797 .882 r
.29331 .40614 m .28772 .40936 L .29307 .42728 L p F P
0 g
s
.761 .797 .882 r
.29307 .42728 m .30761 .418 L .29331 .40614 L p F P
0 g
s
.799 .543 .551 r
.56251 .67826 m .53432 .6705 L .5348 .64912 L p F P
0 g
s
.787 .533 .553 r
.52682 .64716 m .5348 .64912 L .53432 .6705 L p F P
0 g
s
.784 .45 .423 r
.68786 .79923 m .67402 .79585 L .66505 .77596 L p F P
0 g
s
.785 .475 .463 r
.65274 .77193 m .66505 .77596 L .67402 .79585 L p F P
0 g
s
.666 .431 .555 r
.28441 .61617 m .30915 .61467 L .30687 .63596 L p F P
0 g
s
.666 .431 .555 r
.30687 .63596 m .28312 .63749 L .28441 .61617 L p F P
0 g
s
.662 .429 .556 r
.28441 .61617 m .28312 .63749 L .25614 .63958 L p F P
0 g
s
.622 .668 .873 r
.55838 .9438 m .5357 .94634 L .52348 .93096 L p F P
0 g
s
.64 .697 .887 r
.50093 .93646 m .52348 .93096 L .5357 .94634 L p F P
0 g
s
.745 .488 .542 r
.49088 .64016 m .46624 .63693 L .46595 .61614 L p F P
0 g
s
.732 .478 .543 r
.45834 .61536 m .46595 .61614 L .46624 .63693 L p F P
0 g
s
.205 .436 .862 r
.61954 .98953 m .60512 .98139 L .59331 .9635 L p F P
0 g
s
.813 .559 .555 r
.58812 .70813 m .56772 .70176 L .56667 .6795 L p F P
0 g
s
.804 .553 .558 r
.56251 .67826 m .56667 .6795 L .56772 .70176 L p F P
0 g
s
.937 .964 .684 r
.43826 .29784 m .42536 .32138 L .42331 .32743 L p F P
0 g
s
.837 .908 .501 r
.439 .29164 m .43826 .29784 L .42536 .32138 L p F P
0 g
s
.787 .533 .553 r
.53432 .6705 m .5272 .6688 L .52682 .64716 L p F P
0 g
s
.774 .523 .555 r
.50322 .64225 m .52682 .64716 L .5272 .6688 L p F P
0 g
s
.732 .478 .543 r
.46624 .63693 m .45758 .63607 L .45834 .61536 L p F P
0 g
s
.721 .47 .546 r
.45834 .61536 m .45758 .63607 L .42614 .63398 L p F P
0 g
s
.721 .47 .546 r
.42614 .63398 m .427 .61314 L .45834 .61536 L p F P
0 g
s
.512 .744 .979 r
.83909 .44852 m .83359 .44657 L .81261 .44815 L p F P
0 g
s
.514 .743 .978 r
.83359 .44657 m .81261 .44815 L .80298 .43755 L p F P
0 g
s
.445 .707 .978 r
.77843 .43718 m .80298 .43755 L .81261 .44815 L p F P
0 g
s
.745 .827 .915 r
.32972 .40358 m .30761 .418 L .29331 .40614 L p F P
0 g
s
.804 .553 .558 r
.56772 .70176 m .56167 .70003 L .56251 .67826 L p F P
0 g
s
.795 .549 .566 r
.53432 .6705 m .56251 .67826 L .56167 .70003 L p F P
0 g
s
.671 .433 .553 r
.30915 .61467 m .31179 .61454 L .31057 .63576 L p F P
0 g
s
.671 .433 .553 r
.31057 .63576 m .30687 .63596 L .30915 .61467 L p F P
0 g
s
.491 .74 .982 r
.85915 .45581 m .87097 .45448 L p .83711 .44637 L F P
0 g
s
.491 .74 .982 r
.83711 .44637 m .83909 .44852 L .85915 .45581 L p F P
0 g
s
.672 .434 .553 r
.31057 .63576 m .31179 .61454 L .33946 .61312 L p F P
0 g
s
.719 .758 .883 r
.24938 .43152 m .2276 .44397 L .21295 .42883 L p F P
0 g
s
.715 .742 .872 r
.1913 .44019 m .21295 .42883 L .2276 .44397 L p F P
0 g
s
.685 .743 .895 r
.46596 .92935 m .44365 .93679 L .43072 .92447 L p F P
0 g
s
.687 .757 .905 r
.40843 .93297 m .43072 .92447 L .44365 .93679 L p F P
0 g
s
.902 .986 .747 r
.41971 .32904 m .42536 .32138 L .42331 .32743 L closepath p F P
0 g
s
.902 .966 .817 r
.42331 .32743 m .41971 .32904 L p .39914 .35328 L F P
0 g
s
.703 .781 .912 r
.40843 .93297 m .38629 .94141 L .37282 .93133 L p F P
0 g
s
.702 .796 .923 r
.35067 .94067 m .37282 .93133 L .38629 .94141 L p F P
0 g
s
.711 .462 .546 r
.42225 .61291 m .427 .61314 L .42614 .63398 L p F P
0 g
s
.682 .442 .551 r
.33832 .63427 m .33946 .61312 L .36789 .61241 L p F P
0 g
s
.672 .434 .553 r
.33946 .61312 m .33832 .63427 L .31057 .63576 L p F P
0 g
s
.711 .462 .546 r
.42614 .63398 m .42203 .63379 L .42225 .61291 L p F P
0 g
s
.703 .456 .548 r
.39686 .61219 m .42225 .61291 L .42203 .63379 L p F P
0 g
s
.785 .475 .463 r
.67402 .79585 m .64988 .79018 L .65274 .77193 L p F P
0 g
s
.785 .494 .495 r
.64007 .76796 m .65274 .77193 L .64988 .79018 L p F P
0 g
s
.327 .769 .963 r
.78577 .82309 m .81006 .82286 L .80547 .82005 L p F P
0 g
s
.327 .769 .963 r
.77612 .81926 m .78577 .82309 L p .80547 .82005 L F P
0 g
s
.16 .666 .904 r
.7518 .81765 m .77612 .81926 L .78577 .82309 L p F P
0 g
s
.012 .423 .861 r
.73884 .42186 m .74385 .42275 L .73363 .41305 L p F P
0 g
s
.012 .423 .861 r
.73363 .41305 m .72409 .40853 L .73884 .42186 L p F P
0 g
s
.43 .584 .904 r
.70877 .40138 m .72409 .40853 L .73884 .42186 L p F P
0 g
s
.818 .564 .555 r
.61105 .73768 m .58752 .7301 L .58812 .70813 L p F P
0 g
s
.806 .559 .566 r
.56772 .70176 m .58812 .70813 L .58752 .7301 L p F P
0 g
s
.659 .705 .882 r
.52348 .93096 m .50093 .93646 L .48845 .92208 L p F P
0 g
s
.667 .721 .89 r
.46596 .92935 m .48845 .92208 L .50093 .93646 L p F P
0 g
s
.791 .872 .907 r
.35197 .38819 m .35693 .38473 L .3551 .38984 L closepath p F P
0 g
s
.839 .877 .87 r
.37435 .37201 m .35693 .38473 L .3551 .38984 L p F P
0 g
s
.789 .872 .909 r
.32972 .40358 m .35197 .38819 L .3551 .38984 L p F P
0 g
s
.681 .439 .549 r
.36789 .61241 m .37009 .61236 L .36904 .63339 L p F P
0 g
s
.681 .439 .549 r
.36904 .63339 m .36684 .63345 L .36789 .61241 L p F P
0 g
s
.682 .442 .551 r
.36789 .61241 m .36684 .63345 L .33832 .63427 L p F P
0 g
s
.688 .445 .549 r
.37009 .61236 m .39686 .61219 L .39589 .63313 L p F P
0 g
s
.688 .445 .549 r
.39589 .63313 m .36904 .63339 L .37009 .61236 L p F P
0 g
s
0 0 .032 r
.68359 .32432 m .68255 .326 L .6836 .34512 L p F P
0 g
s
.703 .456 .548 r
.42203 .63379 m .39589 .63313 L .39686 .61219 L p F P
0 g
s
.193 .457 .88 r
.72409 .40853 m .70877 .40138 L .69783 .38497 L p F P
0 g
s
.637 .192 .177 r
.70218 .80284 m .71758 .81201 L .7114 .81409 L p F P
0 g
s
.637 .192 .177 r
.68786 .79923 m .70218 .80284 L p .7114 .81409 L F P
0 g
s
.754 .87 .932 r
.35197 .38819 m .32972 .40358 L .31545 .39355 L p F P
0 g
s
.745 .827 .915 r
.29331 .40614 m .31545 .39355 L .32972 .40358 L p F P
0 g
s
.47 .586 .887 r
.59331 .9635 m .58325 .96177 L .58683 .95368 L closepath p F P
0 g
s
.496 .616 .901 r
.58135 .94464 m .58683 .95368 L .58325 .96177 L p F P
0 g
s
.496 .616 .901 r
.55838 .9438 m .58135 .94464 L p .58325 .96177 L F P
0 g
s
.705 .739 .877 r
.1913 .44019 m .16978 .45149 L .15476 .43552 L p F P
0 g
s
.067 .581 .881 r
.77843 .43718 m .80298 .43755 L .80117 .43599 L p F P
0 g
s
.067 .581 .881 r
.76853 .42729 m .77843 .43718 L p .80117 .43599 L F P
0 g
s
.27 .623 .96 r
.74385 .42275 m .76853 .42729 L .77843 .43718 L p F P
0 g
s
.81 .547 .54 r
.64007 .76796 m .61367 .76019 L .61293 .73833 L p F P
0 g
s
.809 .547 .543 r
.61105 .73768 m .61293 .73833 L .61367 .76019 L p F P
0 g
s
.953 .929 .738 r
.69743 .30224 m .68359 .32432 L .68368 .34209 L p F P
0 g
s
.286 .124 .479 r
.7002 .28898 m .69743 .30224 L .68359 .32432 L p F P
0 g
s
0 0 .032 r
.6836 .34512 m .68368 .34209 L .68359 .32432 L p F P
0 g
s
.718 .835 .937 r
.35067 .94067 m .32866 .94988 L .31451 .94299 L p F P
0 g
s
.774 .523 .555 r
.5272 .6688 m .5024 .66372 L .50322 .64225 L p F P
0 g
s
.76 .511 .556 r
.49088 .64016 m .50322 .64225 L .5024 .66372 L p F P
0 g
s
.809 .547 .543 r
.61367 .76019 m .61162 .75959 L .61105 .73768 L p F P
0 g
s
.803 .557 .566 r
.58752 .7301 m .61105 .73768 L .61162 .75959 L p F P
0 g
s
.7 .75 .247 r
.44009 .2764 m .439 .29164 L .43156 .30232 L p F P
0 g
s
.97 .887 .511 r
.44399 .25641 m .44009 .2764 L .439 .29164 L p F P
0 g
s
.837 .908 .501 r
.42536 .32138 m .43156 .30232 L .439 .29164 L p F P
0 g
s
.65 .404 .533 r
.22951 .6419 m .23656 .64124 L .23669 .66184 L p F P
0 g
s
.65 .404 .533 r
.23669 .66184 m .22697 .66269 L .22951 .6419 L p F P
0 g
s
.491 .74 .982 r
.87097 .45448 m .86202 .4453 L .83711 .44637 L p F P
0 g
s
.52 0 0 r
.74385 .42275 m .76853 .42729 L .76382 .42484 L p F P
0 g
s
.52 0 0 r
.73363 .41305 m .74385 .42275 L p .76382 .42484 L F P
0 g
s
.247 0 .284 r
.71899 .27094 m .73641 .24821 L .72057 .25905 L closepath p F P
0 g
s
0 0 0 r
.71899 .27094 m .72057 .25905 L p .7002 .28898 L F P
0 g
s
.723 .777 .896 r
.27128 .41887 m .24938 .43152 L .23473 .4174 L p F P
0 g
s
.719 .758 .883 r
.21295 .42883 m .23473 .4174 L .24938 .43152 L p F P
0 g
s
.654 .408 .534 r
.23656 .64124 m .25614 .63958 L .25389 .66048 L p F P
0 g
s
.654 .408 .534 r
.25389 .66048 m .23669 .66184 L .23656 .64124 L p F P
0 g
s
.763 .907 .939 r
.35693 .38473 m .35197 .38819 L .33773 .3805 L p F P
0 g
s
.754 .87 .932 r
.31545 .39355 m .33773 .3805 L .35197 .38819 L p F P
0 g
s
.785 .494 .495 r
.64988 .79018 m .64478 .78902 L .64007 .76796 L p F P
0 g
s
.785 .525 .544 r
.61367 .76019 m .64007 .76796 L .64478 .78902 L p F P
0 g
s
.846 .971 .876 r
.39692 .35319 m .40118 .3493 L .39914 .35328 L closepath p F P
0 g
s
.902 .966 .817 r
.41971 .32904 m .40118 .3493 L .39914 .35328 L p F P
0 g
s
.82 .976 .892 r
.37435 .37201 m .39692 .35319 L .39914 .35328 L p F P
0 g
s
.908 .983 .754 r
.42536 .32138 m .43156 .30232 L p .41075 .33269 L F P
0 g
s
.908 .983 .754 r
.41075 .33269 m .41971 .32904 L .42536 .32138 L p F P
0 g
s
.76 .511 .556 r
.5024 .66372 m .49102 .66182 L .49088 .64016 L p F P
0 g
s
.747 .499 .557 r
.46624 .63693 m .49088 .64016 L .49102 .66182 L p F P
0 g
s
.763 .907 .939 r
.36536 .36877 m .35693 .38473 L p .33773 .3805 L F P
0 g
s
.803 .914 .915 r
.35693 .38473 m .36536 .36877 L .37435 .37201 L closepath p F P
0 g
s
.495 .742 .982 r
.83711 .44637 m .83359 .44657 L .83909 .44852 L closepath p F P
0 g
s
.647 .847 .452 r
.7002 .28898 m .69744 .30221 L p .71576 .27504 L F P
0 g
s
.647 .847 .452 r
.69744 .30221 m .69743 .30224 L p .69771 .30183 L F P
0 g
s
.647 .847 .452 r
.69771 .30183 m .71576 .27504 L .69744 .30221 L F
.69743 .30224 m .69839 .30073 L .71578 .275 L p F P
0 g
s
.677 .882 .51 r
.71847 .27269 m .71578 .275 L .69839 .30073 L p F P
0 g
s
.677 .882 .51 r
.71426 .27726 m .7184 .27276 L p .69839 .30073 L F P
0 g
s
.677 .882 .51 r
.69839 .30073 m .71179 .27993 L .71426 .27726 L p F P
0 g
s
.677 .882 .51 r
.7184 .27276 m .71847 .27269 L p .71589 .27629 L F P
0 g
s
.677 .882 .51 r
.69839 .30073 m .7184 .27276 L .71589 .27629 L F
.821 .974 .893 r
.73725 .25644 m .71847 .27269 L .7184 .27276 L p F P
0 g
s
.821 .974 .893 r
.7184 .27276 m .71179 .27993 L p .73554 .25801 L F P
0 g
s
.821 .974 .893 r
.73554 .25801 m .73725 .25644 L .7184 .27276 L F
.647 .847 .452 r
.71578 .275 m .71537 .27537 L p .71576 .27504 L F P
0 g
s
.647 .847 .452 r
.71537 .27537 m .7002 .28898 L p .71576 .27504 L F P
0 g
s
0 0 0 r
.7002 .28898 m .71578 .275 L .71899 .27094 L p F P
0 g
s
.637 .192 .177 r
.68309 .80596 m .68786 .79923 L p .7114 .81409 L F P
0 g
s
.751 .335 .261 r
.68309 .80596 m .67402 .79585 L .68786 .79923 L closepath p F P
0 g
s
.656 .411 .537 r
.25389 .66048 m .25614 .63958 L .28312 .63749 L p F P
0 g
s
.669 .739 .902 r
.48699 .92043 m .48845 .92208 L .46596 .92935 L p F P
0 g
s
.669 .739 .902 r
.46596 .92935 m .45668 .91968 L .48699 .92043 L p F P
0 g
s
.685 .743 .895 r
.45668 .91968 m .46596 .92935 L p .43072 .92447 L F P
0 g
s
.588 .623 .854 r
.58135 .94464 m .55838 .9438 L .54624 .9266 L p F P
0 g
s
.622 .668 .873 r
.52348 .93096 m .54624 .9266 L .55838 .9438 L p F P
0 g
s
.746 .619 .052 r
.44066 .23811 m .44399 .25641 L .44009 .2764 L p F P
0 g
s
.703 .764 .9 r
.43072 .92447 m .40843 .93297 L .39513 .92185 L p F P
0 g
s
.703 .781 .912 r
.37282 .93133 m .39513 .92185 L .40843 .93297 L p F P
0 g
s
.834 .998 .782 r
.40118 .3493 m .41075 .33269 L .41971 .32904 L closepath p F P
0 g
s
.795 .549 .566 r
.56167 .70003 m .53265 .69252 L .53432 .6705 L p F P
0 g
s
.785 .541 .567 r
.5272 .6688 m .53432 .6705 L .53265 .69252 L p F P
0 g
s
.205 .436 .862 r
.59331 .9635 m .61682 .97607 L p .61954 .98953 L F P
0 g
s
.474 .587 .887 r
.60479 .95303 m .61682 .97607 L .59331 .9635 L p F P
0 g
s
.474 .587 .887 r
.59 .94678 m .60479 .95303 L p .59331 .9635 L F P
0 g
s
.474 .587 .887 r
.59331 .9635 m .58683 .95368 L .59 .94678 L p F P
0 g
s
.707 .75 .886 r
.21295 .42883 m .1913 .44019 L .17629 .42487 L p F P
0 g
s
.705 .739 .877 r
.15476 .43552 m .17629 .42487 L .1913 .44019 L p F P
0 g
s
.063 .304 .789 r
.6287 .99734 m .61954 .98953 L .61786 .97808 L closepath p F P
0 g
s
.205 .436 .862 r
.61682 .97607 m .61786 .97808 L .61954 .98953 L p F P
0 g
s
.343 .707 .984 r
.83359 .44657 m .83711 .44637 L .82797 .43876 L p F P
0 g
s
.343 .707 .984 r
.82797 .43876 m .80652 .43765 L .83359 .44657 L p F P
0 g
s
.514 .743 .978 r
.80298 .43755 m .80652 .43765 L .83359 .44657 L p F P
0 g
s
.832 .909 .891 r
.36536 .36877 m .37435 .37201 L .39692 .35319 L p F P
0 g
s
.806 .559 .566 r
.58752 .7301 m .56936 .72488 L .56772 .70176 L p F P
0 g
s
.798 .555 .57 r
.56167 .70003 m .56772 .70176 L .56936 .72488 L p F P
0 g
s
.665 .42 .54 r
.28312 .63749 m .30687 .63596 L .30621 .657 L p F P
0 g
s
.665 .42 .54 r
.30621 .657 m .28115 .65849 L .28312 .63749 L p F P
0 g
s
.656 .411 .537 r
.28312 .63749 m .28115 .65849 L .25389 .66048 L p F P
0 g
s
.646 .697 .883 r
.53589 .91169 m .54624 .9266 L .52348 .93096 L p F P
0 g
s
.646 .697 .883 r
.52348 .93096 m .5127 .91723 L .53589 .91169 L p F P
0 g
s
.659 .705 .882 r
.5127 .91723 m .52348 .93096 L p .48845 .92208 L F P
0 g
s
.72 .815 .924 r
.37282 .93133 m .35067 .94067 L .33673 .93262 L p F P
0 g
s
.718 .835 .937 r
.31451 .94299 m .33673 .93262 L .35067 .94067 L p F P
0 g
s
.698 .982 .825 r
.40118 .3493 m .39692 .35319 L .38279 .35182 L p F P
0 g
s
.832 .909 .891 r
.39692 .35319 m .38279 .35182 L p .36536 .36877 L F P
0 g
s
.698 .982 .825 r
.41075 .33269 m .40118 .3493 L p .38279 .35182 L F P
0 g
s
.747 .499 .557 r
.49102 .66182 m .46513 .65845 L .46624 .63693 L p F P
0 g
s
.734 .488 .556 r
.45758 .63607 m .46624 .63693 L .46513 .65845 L p F P
0 g
s
.726 .798 .909 r
.28772 .40936 m .27128 .41887 L .25666 .40591 L p F P
0 g
s
.723 .777 .896 r
.23473 .4174 m .25666 .40591 L .27128 .41887 L p F P
0 g
s
.785 .541 .567 r
.53265 .69252 m .52841 .69154 L .5272 .6688 L p F P
0 g
s
.774 .533 .571 r
.5024 .66372 m .5272 .6688 L .52841 .69154 L p F P
0 g
s
.248 .703 .954 r
.86202 .4453 m .83711 .44637 L .82797 .43876 L p F P
0 g
s
.869 .579 .493 r
.69387 .38029 m .69783 .38497 L .68957 .38623 L p F P
0 g
s
.869 .579 .493 r
.68466 .36449 m .69387 .38029 L p .68957 .38623 L F P
0 g
s
.981 .691 .335 r
.69387 .38029 m .68466 .36449 L .6836 .34512 L p F P
0 g
s
.734 .488 .556 r
.46513 .65845 m .45742 .65769 L .45758 .63607 L p F P
0 g
s
.721 .475 .554 r
.45758 .63607 m .45742 .65769 L .42566 .6555 L p F P
0 g
s
.721 .475 .554 r
.42566 .6555 m .42614 .63398 L .45758 .63607 L p F P
0 g
s
.798 .555 .57 r
.56936 .72488 m .55987 .72236 L .56167 .70003 L p F P
0 g
s
.788 .551 .579 r
.53265 .69252 m .56167 .70003 L .55987 .72236 L p F P
0 g
s
.67 .426 .543 r
.30687 .63596 m .31057 .63576 L .30889 .65687 L p F P
0 g
s
.67 .426 .543 r
.30889 .65687 m .30621 .657 L .30687 .63596 L p F P
0 g
s
.717 .392 .427 r
.67402 .79585 m .68309 .80596 L .67902 .8112 L p F P
0 g
s
.717 .392 .427 r
.64988 .79018 m .67402 .79585 L p .67902 .8112 L F P
0 g
s
.668 .424 .543 r
.30889 .65687 m .31057 .63576 L .33832 .63427 L p F P
0 g
s
.456 .805 .998 r
.82832 .8209 m .80547 .82005 L .81006 .82286 L closepath p F P
0 g
s
.68 .436 .546 r
.33693 .65548 m .33832 .63427 L .36684 .63345 L p F P
0 g
s
.668 .424 .543 r
.33832 .63427 m .33693 .65548 L .30889 .65687 L p F P
0 g
s
.803 .557 .566 r
.61162 .75959 m .58616 .75258 L .58752 .7301 L p F P
0 g
s
.795 .558 .579 r
.56936 .72488 m .58752 .7301 L .58616 .75258 L p F P
0 g
s
.714 .469 .554 r
.42203 .63379 m .42614 .63398 L .42566 .6555 L p F P
0 g
s
.714 .469 .554 r
.42566 .6555 m .42084 .65526 L .42203 .63379 L p F P
0 g
s
.705 .46 .552 r
.39589 .63313 m .42203 .63379 L .42084 .65526 L p F P
0 g
s
.685 .743 .895 r
.43072 .92447 m .44703 .91834 L .45668 .91968 L p F P
0 g
s
.698 .753 .895 r
.44703 .91834 m .43072 .92447 L .41759 .9122 L p F P
0 g
s
.703 .764 .9 r
.39513 .92185 m .41759 .9122 L .43072 .92447 L p F P
0 g
s
.726 .798 .909 r
.28796 .40182 m .28772 .40936 L p .25666 .40591 L F P
0 g
s
.744 .801 .898 r
.28772 .40936 m .28796 .40182 L .29331 .40614 L closepath p F P
0 g
s
.682 .44 .549 r
.36684 .63345 m .36904 .63339 L .36797 .65472 L p F P
0 g
s
.682 .44 .549 r
.36797 .65472 m .36575 .65477 L .36684 .63345 L p F P
0 g
s
.68 .436 .546 r
.36684 .63345 m .36575 .65477 L .33693 .65548 L p F P
0 g
s
.69 .446 .549 r
.36904 .63339 m .39589 .63313 L .39511 .65455 L p F P
0 g
s
.69 .446 .549 r
.39511 .65455 m .36797 .65472 L .36904 .63339 L p F P
0 g
s
.893 .759 .707 r
.68368 .34209 m .6836 .34512 L .68466 .36449 L p F P
0 g
s
.443 .551 .87 r
.58683 .95368 m .58135 .94464 L .59 .94678 L closepath p F P
0 g
s
.659 .705 .882 r
.48845 .92208 m .49749 .91935 L .5127 .91723 L p F P
0 g
s
.659 .723 .896 r
.48845 .92208 m .49749 .91935 L .48699 .92043 L closepath p F P
0 g
s
.708 .764 .896 r
.23473 .4174 m .21295 .42883 L .19797 .41421 L p F P
0 g
s
.707 .75 .886 r
.17629 .42487 m .19797 .41421 L .21295 .42883 L p F P
0 g
s
.705 .46 .552 r
.42084 .65526 m .39511 .65455 L .39589 .63313 L p F P
0 g
s
.4 0 0 r
.74336 .81665 m .7373 .81618 L .71758 .81201 L p F P
0 g
s
.392 0 0 r
.7373 .81618 m .7114 .81409 L .71758 .81201 L closepath p F P
0 g
s
.757 .352 .284 r
.72409 .40853 m .73363 .41305 L .72665 .41443 L p F P
0 g
s
.757 .352 .284 r
.7063 .39597 m .72409 .40853 L p .72665 .41443 L F P
0 g
s
.193 .457 .88 r
.69783 .38497 m .7063 .39597 L .72409 .40853 L p F P
0 g
s
0 0 .038 r
.73641 .24821 m .74081 .2453 L p .71847 .27269 L F P
0 g
s
0 0 .038 r
.71847 .27269 m .71899 .27094 L .73641 .24821 L p F P
0 g
s
.741 .8 .9 r
.28796 .40182 m .29331 .40614 L .31545 .39355 L p F P
0 g
s
.785 .525 .544 r
.64478 .78902 m .61455 .78231 L .61367 .76019 L p F P
0 g
s
.784 .527 .547 r
.61162 .75959 m .61367 .76019 L .61455 .78231 L p F P
0 g
s
.373 .721 .988 r
.80652 .43765 m .80117 .43599 L .80298 .43755 L closepath p F P
0 g
s
.663 .711 .883 r
.49749 .91935 m .48699 .92043 L .4758 .90692 L p F P
0 g
s
.689 .734 .885 r
.4758 .90692 m .48699 .92043 L .45668 .91968 L p F P
0 g
s
.721 .795 .91 r
.39513 .92185 m .37282 .93133 L .35909 .92206 L p F P
0 g
s
.72 .815 .924 r
.33673 .93262 m .35909 .92206 L .37282 .93133 L p F P
0 g
s
.791 .298 .024 r
.7063 .39597 m .68957 .38623 L .69783 .38497 L closepath p F P
0 g
s
.774 .533 .571 r
.52841 .69154 m .50013 .68591 L .5024 .66372 L p F P
0 g
s
.761 .521 .57 r
.49102 .66182 m .5024 .66372 L .50013 .68591 L p F P
0 g
s
.784 .527 .547 r
.61455 .78231 m .6122 .7818 L .61162 .75959 L p F P
0 g
s
.781 .547 .582 r
.58616 .75258 m .61162 .75959 L .6122 .7818 L p F P
0 g
s
.698 .746 .888 r
.17629 .42487 m .15476 .43552 L .1394 .42008 L p F P
0 g
s
0 0 .56 r
.63729 1.0092 m .6287 .99734 L .61786 .97808 L p F P
0 g
s
.689 .734 .885 r
.45668 .91968 m .45318 .91583 L .4758 .90692 L p F P
0 g
s
.694 .735 .882 r
.45668 .91968 m .45318 .91583 L .44703 .91834 L closepath p F P
0 g
s
.971 .929 .668 r
.67502 .34317 m .68349 .32569 L .68368 .34209 L closepath p F P
0 g
s
.953 .929 .738 r
.69691 .30332 m .69743 .30224 L p .68368 .34209 L F P
0 g
s
.953 .929 .738 r
.68368 .34209 m .68349 .32569 L .69691 .30332 L p F P
0 g
s
.893 .759 .707 r
.67502 .34317 m .68368 .34209 L p .68466 .36449 L F P
0 g
s
.65 .384 .504 r
.22697 .66269 m .23669 .66184 L .24083 .68146 L p F P
0 g
s
.65 .384 .504 r
.24083 .68146 m .22316 .68273 L .22697 .66269 L p F P
0 g
s
.662 .686 .862 r
.5127 .91723 m .51111 .91503 L .49749 .91935 L closepath p F P
0 g
s
.663 .711 .883 r
.49858 .89798 m .51111 .91503 L .49749 .91935 L p F P
0 g
s
.663 .711 .883 r
.4758 .90692 m .49858 .89798 L p .49749 .91935 L F P
0 g
s
.09 0 .055 r
.73725 .25644 m .74081 .2453 L .76145 .23156 L p F P
0 g
s
.09 0 .055 r
.76145 .23156 m .75673 .24052 L .73725 .25644 L p F P
0 g
s
.451 .816 .553 r
.73725 .25644 m .75673 .24052 L p .75299 .24356 L F P
0 g
s
0 0 .038 r
.74081 .2453 m .73725 .25644 L p .72066 .27 L F P
0 g
s
.451 .816 .553 r
.73303 .25983 m .73725 .25644 L p .75299 .24356 L F P
0 g
s
0 0 .038 r
.73725 .25644 m .71847 .27269 L p .72066 .27 L F P
0 g
s
.385 0 0 r
.80652 .43765 m .82797 .43876 L .81994 .43727 L p F P
0 g
s
.385 0 0 r
.80117 .43599 m .80652 .43765 L p .81994 .43727 L F P
0 g
s
.655 .39 .507 r
.23669 .66184 m .25389 .66048 L .25065 .68084 L p F P
0 g
s
.655 .39 .507 r
.25065 .68084 m .24083 .68146 L .23669 .66184 L p F P
0 g
s
.761 .521 .57 r
.50013 .68591 m .49195 .68456 L .49102 .66182 L p F P
0 g
s
.748 .51 .571 r
.46513 .65845 m .49102 .66182 L .49195 .68456 L p F P
0 g
s
.717 .392 .427 r
.6483 .79832 m .64988 .79018 L p .67902 .8112 L F P
0 g
s
.78 .461 .448 r
.6483 .79832 m .64478 .78902 L .64988 .79018 L closepath p F P
0 g
s
.7 .75 .247 r
.43156 .30232 m .43295 .29785 L .44009 .2764 L p F P
0 g
s
0 0 .205 r
.44007 .25686 m .44009 .2764 L .43295 .29785 L p F P
0 g
s
.746 .619 .052 r
.44009 .2764 m .44007 .25686 L .44066 .23811 L p F P
0 g
s
.588 .623 .854 r
.54624 .9266 m .56925 .92461 L .58135 .94464 L p F P
0 g
s
.631 .668 .867 r
.55745 .90446 m .56925 .92461 L .54624 .9266 L p F P
0 g
s
.631 .668 .867 r
.54624 .9266 m .53589 .91169 L .55745 .90446 L p F P
0 g
s
.444 .551 .87 r
.59 .94678 m .58135 .94464 L .56925 .92461 L p F P
0 g
s
.698 .753 .895 r
.41759 .9122 m .4202 .91111 L .44703 .91834 L p F P
0 g
s
.694 .739 .886 r
.44021 .90191 m .4202 .91111 L .44703 .91834 L p F P
0 g
s
.694 .739 .886 r
.44703 .91834 m .45318 .91583 L .44021 .90191 L p F P
0 g
s
0 0 .044 r
.71578 .275 m .71847 .27269 L .71899 .27094 L closepath p F P
0 g
s
.385 0 0 r
.79367 .4323 m .80117 .43599 L p .81994 .43727 L F P
0 g
s
.374 0 0 r
.79367 .4323 m .81634 .43702 L .81607 .437 L p F P
0 g
s
0 .536 .837 r
.77819 .42904 m .80117 .43599 L .79367 .4323 L p F P
0 g
s
.067 .581 .881 r
.80117 .43599 m .77806 .42901 L .76853 .42729 L p F P
0 g
s
.374 0 0 r
.81607 .437 m .78826 .43484 L .79367 .4323 L p F P
0 g
s
0 .536 .837 r
.79367 .4323 m .77806 .42901 L .77819 .42904 L p F P
0 g
s
.795 .558 .579 r
.58616 .75258 m .57166 .74892 L .56936 .72488 L p F P
0 g
s
.789 .557 .585 r
.55987 .72236 m .56936 .72488 L .57166 .74892 L p F P
0 g
s
.741 .487 .547 r
.64478 .78902 m .6483 .79832 L .64616 .80795 L p F P
0 g
s
.741 .487 .547 r
.61455 .78231 m .64478 .78902 L p .64616 .80795 L F P
0 g
s
.652 .392 .514 r
.25065 .68084 m .25389 .66048 L .28115 .65849 L p F P
0 g
s
.788 .551 .579 r
.53013 .71068 m .53265 .69252 L p .55987 .72236 L F P
0 g
s
.785 .551 .582 r
.53013 .71068 m .53265 .69252 L .52841 .69154 L closepath p F P
0 g
s
.481 .808 1 r
.82832 .8209 m .83442 .82 L p .80042 .81675 L F P
0 g
s
.481 .808 1 r
.80042 .81675 m .80547 .82005 L .82832 .8209 L p F P
0 g
s
.651 .682 .867 r
.53395 .90861 m .53589 .91169 L .5127 .91723 L p F P
0 g
s
.651 .682 .867 r
.5127 .91723 m .51111 .91503 L .53395 .90861 L p F P
0 g
s
.708 .779 .908 r
.25666 .40591 m .23473 .4174 L .21979 .40358 L p F P
0 g
s
.708 .764 .896 r
.19797 .41421 m .21979 .40358 L .23473 .4174 L p F P
0 g
s
.706 .894 .965 r
.3032 .93934 m .31451 .94299 L .33673 .93262 L p F P
0 g
s
.327 .769 .963 r
.80547 .82005 m .78127 .81897 L .77612 .81926 L p F P
0 g
s
.334 .771 .967 r
.78127 .81897 m .77472 .81865 L .77612 .81926 L closepath p F P
0 g
s
0 .563 .744 r
.77612 .81926 m .77472 .81865 L .74336 .81665 L p F P
0 g
s
.707 .721 .861 r
.4758 .90692 m .45318 .91583 L .44021 .90191 L p F P
0 g
s
.055 .576 .872 r
.77806 .42901 m .76382 .42484 L .76853 .42729 L closepath p F P
0 g
s
.72 .851 .944 r
.33773 .3805 m .31545 .39355 L .30093 .38293 L p F P
0 g
s
.741 .8 .9 r
.31545 .39355 m .30093 .38293 L p .28796 .40182 L F P
0 g
s
.637 .192 .177 r
.7114 .81409 m .69564 .81272 L .68309 .80596 L p F P
0 g
s
.637 .188 .169 r
.69564 .81272 m .67902 .8112 L .68309 .80596 L closepath p F P
0 g
s
.789 .555 .581 r
.52841 .69154 m .50013 .68591 L p .52953 .71524 L F P
0 g
s
.789 .555 .581 r
.52953 .71524 m .53013 .71068 L .52841 .69154 L p F P
0 g
s
.477 .806 1 r
.80042 .81675 m .78127 .81897 L .80547 .82005 L closepath p F P
0 g
s
.723 .797 .911 r
.27873 .39436 m .29272 .38716 L .28796 .40182 L closepath p F P
0 g
s
.741 .8 .9 r
.30093 .38293 m .29272 .38716 L .28796 .40182 L p F P
0 g
s
.726 .798 .909 r
.25666 .40591 m .27873 .39436 L .28796 .40182 L p F P
0 g
s
.677 .668 .834 r
.53395 .90861 m .51111 .91503 L .49858 .89798 L p F P
0 g
s
.721 .774 .895 r
.41759 .9122 m .39513 .92185 L .38159 .91124 L p F P
0 g
s
.721 .795 .91 r
.35909 .92206 m .38159 .91124 L .39513 .92185 L p F P
0 g
s
.661 .405 .522 r
.2784 .67912 m .28115 .65849 L .30621 .657 L p F P
0 g
s
.652 .392 .514 r
.28115 .65849 m .2784 .67912 L .25065 .68084 L p F P
0 g
s
.748 .51 .571 r
.49195 .68456 m .46251 .68071 L .46513 .65845 L p F P
0 g
s
.737 .499 .569 r
.45742 .65769 m .46513 .65845 L .46251 .68071 L p F P
0 g
s
.771 .907 .934 r
.36018 .36669 m .37307 .35846 L .36536 .36877 L closepath p F P
0 g
s
.832 .909 .891 r
.38279 .35182 m .37307 .35846 L .36536 .36877 L p F P
0 g
s
.763 .907 .939 r
.33773 .3805 m .36018 .36669 L .36536 .36877 L p F P
0 g
s
.604 .813 .98 r
.85887 .81536 m .83442 .82 L .82483 .81229 L p F P
0 g
s
.481 .808 1 r
.83442 .82 m .82483 .81229 L .80042 .81675 L p F P
0 g
s
.52 0 0 r
.76382 .42484 m .74865 .42051 L .73363 .41305 L p F P
0 g
s
.527 0 0 r
.74865 .42051 m .72665 .41443 L .73363 .41305 L closepath p F P
0 g
s
.374 .784 .981 r
.78127 .81897 m .80042 .81675 L p .7662 .81451 L F P
0 g
s
.374 .784 .981 r
.7662 .81451 m .77472 .81865 L .78127 .81897 L p F P
0 g
s
.248 .703 .954 r
.82797 .43876 m .85332 .43985 L .86202 .4453 L p F P
0 g
s
.789 .557 .585 r
.57166 .74892 m .55662 .74539 L .55987 .72236 L p F P
0 g
s
.781 .556 .595 r
.53053 .71546 m .55987 .72236 L .55662 .74539 L p F P
0 g
s
.788 .551 .579 r
.55987 .72236 m .53053 .71546 L .53013 .71068 L p F P
0 g
s
.698 .755 .896 r
.19797 .41421 m .17629 .42487 L .16097 .40994 L p F P
0 g
s
.698 .746 .888 r
.1394 .42008 m .16097 .40994 L .17629 .42487 L p F P
0 g
s
.086 .637 .821 r
.77472 .81865 m .7662 .81451 L .74193 .81637 L p F P
0 g
s
.086 .637 .821 r
.74193 .81637 m .74336 .81665 L .77472 .81865 L p F P
0 g
s
.737 .499 .569 r
.46251 .68071 m .45794 .68025 L .45742 .65769 L p F P
0 g
s
.723 .483 .563 r
.45742 .65769 m .45794 .68025 L .4256 .67771 L p F P
0 g
s
.723 .483 .563 r
.4256 .67771 m .42566 .6555 L .45742 .65769 L p F P
0 g
s
.668 .417 .532 r
.30704 .67471 m .30621 .657 L .30889 .65687 L closepath p F P
0 g
s
.661 .405 .522 r
.30621 .657 m .30704 .67471 L p .2784 .67912 L F P
0 g
s
.39 .483 .835 r
.60479 .95303 m .59 .94678 L .59558 .93508 L closepath p F P
0 g
s
.444 .551 .87 r
.59263 .92863 m .59558 .93508 L .59 .94678 L p F P
0 g
s
.444 .551 .87 r
.56925 .92461 m .59263 .92863 L p .59 .94678 L F P
0 g
s
.672 .418 .529 r
.30889 .65687 m .33693 .65548 L .33526 .67674 L p F P
0 g
s
.672 .418 .529 r
.30704 .67471 m .30889 .65687 L p .33526 .67674 L F P
0 g
s
.775 .628 .066 r
.44031 .2366 m .44066 .23811 L .44007 .25686 L p F P
0 g
s
.851 .916 .518 r
.42885 .30604 m .43295 .29785 L .43156 .30232 L closepath p F P
0 g
s
.809 .893 .476 r
.42885 .30604 m .43295 .29785 L p .42613 .30969 L F P
0 g
s
.908 .983 .754 r
.41075 .33269 m .43091 .30326 L .42885 .30604 L F
.41729 .32274 m .41075 .33269 L p .41214 .33064 L F P
0 g
s
.908 .983 .754 r
.42885 .30604 m .41729 .32274 L p .41214 .33064 L F P
0 g
s
0 0 0 r
.41729 .32274 m .42404 .31333 L .42885 .30604 L closepath p F P
0 g
s
.819 1 .819 r
.41729 .32274 m .42404 .31333 L p .42264 .31453 L F P
0 g
s
.819 1 .819 r
.39674 .33683 m .41729 .32274 L .42264 .31453 L F
.809 .893 .476 r
.42404 .31333 m .42885 .30604 L p .42613 .30969 L F P
0 g
s
.908 .983 .754 r
.43156 .30232 m .42885 .30604 L p .43091 .30326 L F P
0 g
s
0 0 0 r
.69691 .30332 m .69839 .30073 L .69743 .30224 L closepath p F P
0 g
s
.781 .547 .582 r
.6122 .7818 m .58339 .77573 L .58616 .75258 L p F P
0 g
s
.778 .553 .595 r
.57166 .74892 m .58616 .75258 L .58339 .77573 L p F P
0 g
s
0 0 .56 r
.61786 .97808 m .61774 .97698 L p .63729 1.0092 L F P
0 g
s
.011 .245 .751 r
.61786 .97808 m .61682 .97607 L .61774 .97698 L closepath p F P
0 g
s
.711 .896 .963 r
.36018 .36669 m .33773 .3805 L .32325 .37173 L p F P
0 g
s
.72 .851 .944 r
.30093 .38293 m .32325 .37173 L .33773 .3805 L p F P
0 g
s
.775 .628 .066 r
.44007 .25686 m .44001 .25524 L .44031 .2366 L p F P
0 g
s
0 0 .244 r
.43575 .21671 m .44031 .2366 L .44001 .25524 L p F P
0 g
s
.718 .478 .562 r
.42084 .65526 m .42566 .6555 L .4256 .67771 L p F P
0 g
s
.066 .622 .811 r
.74193 .81637 m .7373 .81618 L .74336 .81665 L closepath p F P
0 g
s
.68 .432 .54 r
.33526 .67674 m .33693 .65548 L .36575 .65477 L p F P
0 g
s
.823 .998 .844 r
.69839 .30073 m .69691 .30332 L .68662 .30157 L p F P
0 g
s
.823 .998 .844 r
.71179 .27993 m .69839 .30073 L p .68662 .30157 L F P
0 g
s
.718 .478 .562 r
.4256 .67771 m .41864 .67733 L .42084 .65526 L p F P
0 g
s
.709 .467 .557 r
.39511 .65455 m .42084 .65526 L .41864 .67733 L p F P
0 g
s
0 .24 .749 r
.61774 .97698 m .61682 .97607 L .60479 .95303 L p F P
0 g
s
.745 .847 .926 r
.35909 .92206 m .33673 .93262 L .3224 .92663 L p F P
0 g
s
.706 .894 .965 r
.33673 .93262 m .3224 .92663 L p .3032 .93934 L F P
0 g
s
.816 1 .816 r
.40561 .33425 m .41729 .32274 L .41075 .33269 L closepath p F P
0 g
s
.698 .982 .825 r
.38279 .35182 m .40561 .33425 L .41075 .33269 L p F P
0 g
s
.707 .798 .922 r
.27873 .39436 m .25666 .40591 L .24175 .39301 L p F P
0 g
s
.708 .779 .908 r
.21979 .40358 m .24175 .39301 L .25666 .40591 L p F P
0 g
s
.339 0 0 r
.7373 .81618 m .74193 .81637 L p .70752 .81505 L F P
0 g
s
.339 0 0 r
.70752 .81505 m .7114 .81409 L .7373 .81618 L p F P
0 g
s
.687 .444 .548 r
.36575 .65477 m .36797 .65472 L .36689 .67633 L p F P
0 g
s
.687 .444 .548 r
.36689 .67633 m .36463 .67636 L .36575 .65477 L p F P
0 g
s
.68 .432 .54 r
.36575 .65477 m .36463 .67636 L .33526 .67674 L p F P
0 g
s
.629 .181 .167 r
.77806 .42901 m .79367 .4323 L .78826 .43484 L p F P
0 g
s
.629 .181 .167 r
.76382 .42484 m .77806 .42901 L p .78826 .43484 L F P
0 g
s
.695 .45 .55 r
.36797 .65472 m .39511 .65455 L .39453 .67647 L p F P
0 g
s
.695 .45 .55 r
.39453 .67647 m .36689 .67633 L .36797 .65472 L p F P
0 g
s
.869 .579 .493 r
.68957 .38623 m .68574 .38412 L .68466 .36449 L p F P
0 g
s
.823 .64 .655 r
.67164 .34972 m .68466 .36449 L .68574 .38412 L p F P
0 g
s
.893 .759 .707 r
.68466 .36449 m .67164 .34972 L .67502 .34317 L p F P
0 g
s
.717 .392 .427 r
.67902 .8112 m .65517 .80887 L .6483 .79832 L p F P
0 g
s
.719 .392 .425 r
.65517 .80887 m .64616 .80795 L .6483 .79832 L closepath p F P
0 g
s
.953 .94 .732 r
.68349 .32569 m .69691 .30332 L .68662 .30157 L p F P
0 g
s
.709 .467 .557 r
.41864 .67733 m .39453 .67647 L .39511 .65455 L p F P
0 g
s
0 0 .56 r
.61774 .97698 m .63238 .99749 L .63729 1.0092 L p F P
0 g
s
0 0 .438 r
.61607 .96413 m .61774 .97698 L .63238 .99749 L p F P
0 g
s
0 .24 .749 r
.60479 .95303 m .61607 .96413 L .61774 .97698 L p F P
0 g
s
.705 .697 .84 r
.49858 .89798 m .4758 .90692 L .46298 .89125 L p F P
0 g
s
.707 .721 .861 r
.44021 .90191 m .46298 .89125 L .4758 .90692 L p F P
0 g
s
.757 .352 .284 r
.72665 .41443 m .71826 .41218 L .7063 .39597 L p F P
0 g
s
.785 .491 .491 r
.68957 .38623 m .7063 .39597 L .71826 .41218 L p F P
0 g
s
.789 .555 .581 r
.50013 .68591 m .49606 .7089 L .52953 .71524 L p F P
0 g
s
.761 .533 .587 r
.49195 .68456 m .50013 .68591 L .49606 .7089 L p F P
0 g
s
.63 .648 .849 r
.55701 .9036 m .55745 .90446 L .53589 .91169 L p F P
0 g
s
.63 .648 .849 r
.53589 .91169 m .53395 .90861 L .55701 .9036 L p F P
0 g
s
.699 .771 .907 r
.41759 .9122 m .4202 .91111 L .41227 .90744 L closepath p F P
0 g
s
.721 .774 .895 r
.41227 .90744 m .41759 .9122 L p .38159 .91124 L F P
0 g
s
.741 .487 .547 r
.64616 .80795 m .61577 .80465 L .61455 .78231 L p F P
0 g
s
.743 .493 .553 r
.6122 .7818 m .61455 .78231 L .61577 .80465 L p F P
0 g
s
.478 .841 .992 r
.7662 .81451 m .74193 .81637 L .73178 .81413 L p F P
0 g
s
.339 0 0 r
.74193 .81637 m .73178 .81413 L .70752 .81505 L p F P
0 g
s
0 0 .205 r
.43295 .29785 m .43948 .27587 L .44007 .25686 L p F P
0 g
s
.809 .893 .476 r
.43295 .29785 m .43948 .27587 L p .42404 .31333 L F P
0 g
s
.607 .625 .843 r
.58033 .90178 m .59263 .92863 L .56925 .92461 L p F P
0 g
s
.607 .625 .843 r
.56032 .90321 m .58033 .90178 L p .56925 .92461 L F P
0 g
s
.607 .625 .843 r
.56925 .92461 m .55745 .90446 L .56032 .90321 L p F P
0 g
s
.716 .769 .894 r
.42705 .88782 m .44021 .90191 L .4202 .91111 L p F P
0 g
s
.716 .769 .894 r
.40424 .90002 m .42705 .88782 L p .4202 .91111 L F P
0 g
s
.716 .769 .894 r
.4202 .91111 m .41227 .90744 L .40424 .90002 L p F P
0 g
s
.349 0 0 r
.70752 .81505 m .69564 .81272 L .7114 .81409 L closepath p F P
0 g
s
.743 .493 .553 r
.61577 .80465 m .61278 .80431 L .6122 .7818 L p F P
0 g
s
.768 .553 .607 r
.6122 .7818 m .61278 .80431 L .57877 .80019 L p F P
0 g
s
.768 .553 .607 r
.58339 .77573 m .6122 .7818 L p .57877 .80019 L F P
0 g
s
.78 .545 .581 r
.53053 .71546 m .53013 .71068 L .52953 .71524 L closepath p F P
0 g
s
.761 .533 .587 r
.49606 .7089 m .49388 .70855 L .49195 .68456 L p F P
0 g
s
.734 .506 .583 r
.49195 .68456 m .49388 .70855 L .45927 .70387 L p F P
0 g
s
.734 .506 .583 r
.46251 .68071 m .49195 .68456 L p .45927 .70387 L F P
0 g
s
.696 .766 .906 r
.21979 .40358 m .19797 .41421 L .18269 .39986 L p F P
0 g
s
.698 .755 .896 r
.16097 .40994 m .18269 .39986 L .19797 .41421 L p F P
0 g
s
.667 .631 .804 r
.55701 .9036 m .53395 .90861 L .52152 .88902 L p F P
0 g
s
.677 .668 .834 r
.49858 .89798 m .52152 .88902 L .53395 .90861 L p F P
0 g
s
.039 .604 .786 r
.81994 .43727 m .82797 .43876 L .85332 .43985 L p F P
0 g
s
.778 .553 .595 r
.58339 .77573 m .57475 .77399 L .57166 .74892 L p F P
0 g
s
.774 .559 .607 r
.55662 .74539 m .57166 .74892 L .57475 .77399 L p F P
0 g
s
.669 .942 .963 r
.37307 .35846 m .36018 .36669 L .34572 .3605 L p F P
0 g
s
.711 .896 .963 r
.32325 .37173 m .34572 .3605 L .36018 .36669 L p F P
0 g
s
.586 .927 .729 r
.78257 .21793 m .76145 .23156 L .75673 .24052 L p F P
0 g
s
.595 .828 .988 r
.82483 .81229 m .80042 .81675 L .79057 .81019 L p F P
0 g
s
.374 .784 .981 r
.80042 .81675 m .79057 .81019 L .7662 .81451 L p F P
0 g
s
.625 .164 .138 r
.69564 .81272 m .70752 .81505 L p .67297 .81824 L F P
0 g
s
.625 .164 .138 r
.67297 .81824 m .67902 .8112 L .69564 .81272 L p F P
0 g
s
.629 .181 .167 r
.75914 .42613 m .76382 .42484 L p .78826 .43484 L F P
0 g
s
.556 0 0 r
.75914 .42613 m .74865 .42051 L .76382 .42484 L closepath p F P
0 g
s
.781 .556 .595 r
.55662 .74539 m .53348 .74044 L .53053 .71546 L p F P
0 g
s
.775 .552 .597 r
.52953 .71524 m .53053 .71546 L .53348 .74044 L p F P
0 g
s
.691 .75 .897 r
.16097 .40994 m .1394 .42008 L .12372 .40494 L p F P
0 g
s
.775 .552 .597 r
.53348 .74044 m .52473 .73872 L .52953 .71524 L p F P
0 g
s
.768 .548 .601 r
.49606 .7089 m .52953 .71524 L .52473 .73872 L p F P
0 g
s
.637 .344 .457 r
.21758 .70164 m .22316 .68273 L .24083 .68146 L p F P
0 g
s
.747 .817 .907 r
.38159 .91124 m .35909 .92206 L .34502 .91434 L p F P
0 g
s
.745 .847 .926 r
.3224 .92663 m .34502 .91434 L .35909 .92206 L p F P
0 g
s
.629 .806 .968 r
.88346 .80979 m .85887 .81536 L .84937 .80667 L p F P
0 g
s
.604 .813 .98 r
.82483 .81229 m .84937 .80667 L .85887 .81536 L p F P
0 g
s
.703 .819 .937 r
.29272 .38716 m .27873 .39436 L .26386 .38256 L p F P
0 g
s
.707 .798 .922 r
.24175 .39301 m .26386 .38256 L .27873 .39436 L p F P
0 g
s
.669 .942 .963 r
.37949 .35131 m .37307 .35846 L p .34572 .3605 L F P
0 g
s
.772 .96 .929 r
.37307 .35846 m .37949 .35131 L .38279 .35182 L closepath p F P
0 g
s
.63 .17 .142 r
.67297 .81824 m .65517 .80887 L .67902 .8112 L closepath p F P
0 g
s
.876 .871 .828 r
.68349 .32569 m .67502 .34317 L .66361 .32616 L p F P
0 g
s
.876 .871 .828 r
.66361 .32616 m .68123 .30664 L .68349 .32569 L p F P
0 g
s
.953 .94 .732 r
.68662 .30157 m .68123 .30664 L .68349 .32569 L p F P
0 g
s
.648 .369 .482 r
.24702 .69649 m .24083 .68146 L .25065 .68084 L closepath p F P
0 g
s
.637 .344 .457 r
.24083 .68146 m .24702 .69649 L p .21758 .70164 L F P
0 g
s
.703 .668 .813 r
.52152 .88902 m .49858 .89798 L .48589 .88011 L p F P
0 g
s
.705 .697 .84 r
.46298 .89125 m .48589 .88011 L .49858 .89798 L p F P
0 g
s
.656 .366 .469 r
.25065 .68084 m .2784 .67912 L .27459 .69917 L p F P
0 g
s
.656 .366 .469 r
.24702 .69649 m .25065 .68084 L p .27459 .69917 L F P
0 g
s
.727 .722 .845 r
.46298 .89125 m .44021 .90191 L .42705 .88782 L p F P
0 g
s
.721 .774 .895 r
.38159 .91124 m .40132 .90161 L .41227 .90744 L p F P
0 g
s
.736 .772 .882 r
.41227 .90744 m .40424 .90002 L .40132 .90161 L closepath p F P
0 g
s
.734 .506 .583 r
.45927 .70387 m .45901 .69914 L .46251 .68071 L p F P
0 g
s
.738 .51 .584 r
.45901 .69914 m .46251 .68071 L .45794 .68025 L closepath p F P
0 g
s
.807 .959 .911 r
.37949 .35131 m .38279 .35182 L .40561 .33425 L p F P
0 g
s
.774 .559 .607 r
.57475 .77399 m .55085 .7694 L .55662 .74539 L p F P
0 g
s
.771 .563 .617 r
.53348 .74044 m .55662 .74539 L .55085 .7694 L p F P
0 g
s
.02 .25 .754 r
.61607 .96413 m .60479 .95303 L .59558 .93508 L p F P
0 g
s
.713 .908 .964 r
.29993 .93845 m .30633 .9353 L .3032 .93934 L closepath p F P
0 g
s
.706 .894 .965 r
.3224 .92663 m .30633 .9353 L .3032 .93934 L p F P
0 g
s
.735 .5 .573 r
.45794 .68025 m .45901 .69914 L .4582 .70375 L p F P
0 g
s
.735 .5 .573 r
.4256 .67771 m .45794 .68025 L p .4582 .70375 L F P
0 g
s
.711 .376 .408 r
.74865 .42051 m .75914 .42613 L .75616 .43192 L p F P
0 g
s
.711 .376 .408 r
.72665 .41443 m .74865 .42051 L p .75616 .43192 L F P
0 g
s
.672 .418 .529 r
.33526 .67674 m .30723 .6778 L .30704 .67471 L p F P
0 g
s
.666 .414 .53 r
.30723 .6778 m .3067 .67783 L .30704 .67471 L closepath p F P
0 g
s
.661 .405 .522 r
.30704 .67471 m .3067 .67783 L .2784 .67912 L p F P
0 g
s
.716 .382 .411 r
.65517 .80887 m .67297 .81824 L p .64178 .82548 L F P
0 g
s
.716 .382 .411 r
.64178 .82548 m .64616 .80795 L .65517 .80887 L p F P
0 g
s
.819 1 .819 r
.39674 .33683 m .40561 .33425 L .41729 .32274 L p F P
0 g
s
.661 .389 .498 r
.27459 .69917 m .2784 .67912 L .3067 .67783 L p F P
0 g
s
.694 .779 .917 r
.24175 .39301 m .21979 .40358 L .20455 .38988 L p F P
0 g
s
.696 .766 .906 r
.18269 .39986 m .20455 .38988 L .21979 .40358 L p F P
0 g
s
.703 .819 .937 r
.2972 .38026 m .29272 .38716 L p .26386 .38256 L F P
0 g
s
.725 .822 .925 r
.29272 .38716 m .2972 .38026 L .30093 .38293 L closepath p F P
0 g
s
.807 .959 .911 r
.40561 .33425 m .39674 .33683 L .37949 .35131 L p F P
0 g
s
.768 .553 .607 r
.57877 .80019 m .57832 .79704 L .58339 .77573 L p F P
0 g
s
.777 .563 .609 r
.57832 .79704 m .58339 .77573 L .57475 .77399 L closepath p F P
0 g
s
0 0 .233 r
.44001 .25524 m .44007 .25686 L .43948 .27587 L p F P
0 g
s
.385 0 0 r
.81994 .43727 m .81634 .43702 L .79367 .4323 L p F P
0 g
s
.663 .422 .545 r
.61577 .80465 m .64616 .80795 L .64178 .82548 L p F P
0 g
s
.785 .491 .491 r
.71826 .41218 m .68967 .40475 L .68957 .38623 L p F P
0 g
s
.784 .509 .52 r
.68574 .38412 m .68957 .38623 L .68967 .40475 L p F P
0 g
s
.821 .974 .893 r
.73303 .25983 m .73725 .25644 L p .71179 .27993 L F P
0 g
s
.746 .791 .889 r
.40132 .90161 m .38159 .91124 L .36777 .90166 L p F P
0 g
s
.747 .817 .907 r
.34502 .91434 m .36777 .90166 L .38159 .91124 L p F P
0 g
s
.675 .412 .516 r
.3067 .67783 m .30723 .6778 L .31032 .69827 L p F P
0 g
s
.675 .412 .516 r
.31032 .69827 m .30374 .69844 L .3067 .67783 L p F P
0 g
s
.661 .389 .498 r
.3067 .67783 m .30374 .69844 L .27459 .69917 L p F P
0 g
s
.68 .416 .515 r
.30723 .6778 m .33526 .67674 L .33321 .69798 L p F P
0 g
s
.68 .416 .515 r
.33321 .69798 m .31032 .69827 L .30723 .6778 L p F P
0 g
s
.735 .5 .573 r
.4582 .70375 m .4261 .70074 L .4256 .67771 L p F P
0 g
s
.724 .49 .571 r
.41864 .67733 m .4256 .67771 L .4261 .70074 L p F P
0 g
s
.381 .835 .921 r
.73178 .81413 m .70752 .81505 L .69719 .81773 L p F P
0 g
s
.625 .164 .138 r
.70752 .81505 m .69719 .81773 L .67297 .81824 L p F P
0 g
s
.599 .598 .822 r
.55745 .90446 m .55701 .9036 L .56032 .90321 L closepath p F P
0 g
s
.724 .49 .571 r
.4261 .70074 m .41534 .70001 L .41864 .67733 L p F P
0 g
s
.716 .477 .562 r
.39453 .67647 m .41864 .67733 L .41534 .70001 L p F P
0 g
s
.689 .759 .905 r
.18269 .39986 m .16097 .40994 L .14534 .39522 L p F P
0 g
s
.691 .75 .897 r
.12372 .40494 m .14534 .39522 L .16097 .40994 L p F P
0 g
s
0 0 .233 r
.43948 .27587 m .44001 .27403 L .44001 .25524 L p F P
0 g
s
0 0 .244 r
.44001 .25524 m .43905 .23397 L .43575 .21671 L p F P
0 g
s
.045 .072 .564 r
.43905 .23397 m .44001 .25524 L .44001 .27403 L p F P
0 g
s
.599 .6 .824 r
.56032 .90321 m .55701 .9036 L .54462 .88011 L p F P
0 g
s
.667 .631 .804 r
.52152 .88902 m .54462 .88011 L .55701 .9036 L p F P
0 g
s
.72 .821 .928 r
.2972 .38026 m .30093 .38293 L .32325 .37173 L p F P
0 g
s
.684 .43 .533 r
.33321 .69798 m .33526 .67674 L .36463 .67636 L p F P
0 g
s
.742 .953 .945 r
.30633 .9353 m .29993 .93845 L .28476 .93821 L p F P
0 g
s
.754 .567 .643 r
.57475 .77399 m .57832 .79704 L .57749 .80002 L p F P
0 g
s
.754 .567 .643 r
.55085 .7694 m .57475 .77399 L p .57749 .80002 L F P
0 g
s
.9 .771 .709 r
.67164 .34972 m .67502 .34317 L .66361 .32616 L p F P
0 g
s
.716 .477 .562 r
.41534 .70001 m .39423 .69894 L .39453 .67647 L p F P
0 g
s
.703 .458 .55 r
.36689 .67633 m .39453 .67647 L .39423 .69894 L p F P
0 g
s
.768 .548 .601 r
.49461 .71456 m .49606 .7089 L p .52473 .73872 L F P
0 g
s
.762 .545 .604 r
.49461 .71456 m .49606 .7089 L .49388 .70855 L closepath p F P
0 g
s
.696 .451 .549 r
.36463 .67636 m .36689 .67633 L .3658 .69824 L p F P
0 g
s
.696 .451 .549 r
.3658 .69824 m .36347 .69822 L .36463 .67636 L p F P
0 g
s
.684 .43 .533 r
.36463 .67636 m .36347 .69822 L .33321 .69798 L p F P
0 g
s
.703 .458 .55 r
.39423 .69894 m .3658 .69824 L .36689 .67633 L p F P
0 g
s
.784 .509 .52 r
.68967 .40475 m .68683 .40403 L .68574 .38412 L p F P
0 g
s
.778 .569 .616 r
.66167 .37326 m .68574 .38412 L .68683 .40403 L p F P
0 g
s
.823 .64 .655 r
.68574 .38412 m .66167 .37326 L .67164 .34972 L p F P
0 g
s
.584 .852 .995 r
.79057 .81019 m .7662 .81451 L .75609 .80976 L p F P
0 g
s
.478 .841 .992 r
.73178 .81413 m .75609 .80976 L .7662 .81451 L p F P
0 g
s
.755 .534 .596 r
.49388 .70855 m .49461 .71456 L .49013 .73272 L p F P
0 g
s
.755 .534 .596 r
.45927 .70387 m .49388 .70855 L p .49013 .73272 L F P
0 g
s
.729 .953 .948 r
.36835 .34929 m .37949 .35131 L .39674 .33683 L p F P
0 g
s
.669 .942 .963 r
.34572 .3605 m .36835 .34929 L .37949 .35131 L p F P
0 g
s
.726 .694 .819 r
.48589 .88011 m .46298 .89125 L .44999 .87495 L p F P
0 g
s
.727 .722 .845 r
.42705 .88782 m .44999 .87495 L .46298 .89125 L p F P
0 g
s
.587 .568 .799 r
.58033 .90178 m .56032 .90321 L .57745 .8955 L closepath p F P
0 g
s
.599 .6 .824 r
.5679 .87139 m .57745 .8955 L .56032 .90321 L p F P
0 g
s
.599 .6 .824 r
.54462 .88011 m .5679 .87139 L p .56032 .90321 L F P
0 g
s
.628 .82 .974 r
.84937 .80667 m .82483 .81229 L .81505 .80443 L p F P
0 g
s
.595 .828 .988 r
.79057 .81019 m .81505 .80443 L .82483 .81229 L p F P
0 g
s
.7 .65 .796 r
.54462 .88011 m .52152 .88902 L .50894 .86817 L p F P
0 g
s
.703 .668 .813 r
.48589 .88011 m .50894 .86817 L .52152 .88902 L p F P
0 g
s
.771 .563 .617 r
.55085 .7694 m .53785 .76702 L .53348 .74044 L p F P
0 g
s
.768 .563 .621 r
.52473 .73872 m .53348 .74044 L .53785 .76702 L p F P
0 g
s
.742 .953 .945 r
.3141 .92502 m .30633 .9353 L p .28476 .93821 L F P
0 g
s
.726 .929 .958 r
.30633 .9353 m .3141 .92502 L .3224 .92663 L closepath p F P
0 g
s
.644 .799 .957 r
.90821 .80354 m .88346 .80979 L .87407 .80027 L p F P
0 g
s
.629 .806 .968 r
.84937 .80667 m .87407 .80027 L .88346 .80979 L p F P
0 g
s
.02 .25 .754 r
.59558 .93508 m .59745 .9313 L p .61607 .96413 L F P
0 g
s
.353 .436 .807 r
.59558 .93508 m .59263 .92863 L .59745 .9313 L closepath p F P
0 g
s
.795 .655 .708 r
.65476 .33603 m .67164 .34972 L .66167 .37326 L p F P
0 g
s
.9 .771 .709 r
.66361 .32616 m .65476 .33603 L .67164 .34972 L p F P
0 g
s
.663 .422 .545 r
.64178 .82548 m .61853 .82689 L .61577 .80465 L p F P
0 g
s
.672 .436 .556 r
.61278 .80431 m .61577 .80465 L .61853 .82689 L p F P
0 g
s
.711 .376 .408 r
.72442 .42129 m .72665 .41443 L p .75616 .43192 L F P
0 g
s
.762 .369 .308 r
.72442 .42129 m .71826 .41218 L .72665 .41443 L closepath p F P
0 g
s
.768 .548 .601 r
.52473 .73872 m .49685 .73379 L .49461 .71456 L p F P
0 g
s
.762 .544 .602 r
.49685 .73379 m .49461 .71456 L .49013 .73272 L closepath p F P
0 g
s
.672 .436 .556 r
.61853 .82689 m .61338 .82712 L .61278 .80431 L p F P
0 g
s
.749 .549 .625 r
.61278 .80431 m .61338 .82712 L .5834 .82717 L p F P
0 g
s
.749 .549 .625 r
.5834 .82717 m .57877 .80019 L .61278 .80431 L p F P
0 g
s
.746 .791 .889 r
.36777 .90166 m .38705 .89067 L .40132 .90161 L p F P
0 g
s
.739 .785 .89 r
.39065 .88834 m .38705 .89067 L .40132 .90161 L p F P
0 g
s
.739 .785 .89 r
.40132 .90161 m .40424 .90002 L .39065 .88834 L p F P
0 g
s
.353 .436 .807 r
.59745 .9313 m .59263 .92863 L .58033 .90178 L p F P
0 g
s
.768 .563 .621 r
.53785 .76702 m .51682 .76336 L .52473 .73872 L p F P
0 g
s
.764 .562 .624 r
.49685 .73379 m .52473 .73872 L .51682 .76336 L p F P
0 g
s
.753 .753 .852 r
.42705 .88782 m .40424 .90002 L .39065 .88834 L p F P
0 g
s
.586 .927 .729 r
.77991 .22296 m .78257 .21793 L p .75673 .24052 L F P
0 g
s
.688 .795 .931 r
.26386 .38256 m .24175 .39301 L .22656 .38008 L p F P
0 g
s
.694 .779 .917 r
.20455 .38988 m .22656 .38008 L .24175 .39301 L p F P
0 g
s
.743 .514 .582 r
.45927 .70387 m .45901 .69914 L .4582 .70375 L closepath p F P
0 g
s
.703 .819 .937 r
.2861 .37232 m .2972 .38026 L .31353 .36562 L p F P
0 g
s
.72 .821 .928 r
.32325 .37173 m .31353 .36562 L .2972 .38026 L p F P
0 g
s
.703 .819 .937 r
.26386 .38256 m .2861 .37232 L .2972 .38026 L p F P
0 g
s
.039 .604 .786 r
.85332 .43985 m .85145 .43958 L .81994 .43727 L p F P
0 g
s
.786 .505 .512 r
.71826 .41218 m .72442 .42129 L p .6905 .42452 L F P
0 g
s
.786 .505 .512 r
.6905 .42452 m .68967 .40475 L .71826 .41218 L p F P
0 g
s
.728 .929 .957 r
.3141 .92502 m .3224 .92663 L .34502 .91434 L p F P
0 g
s
0 .071 .618 r
.43015 .19681 m .43575 .21671 L .43905 .23397 L p F P
0 g
s
.629 .181 .167 r
.78826 .43484 m .77184 .4334 L .75914 .42613 L p F P
0 g
s
.629 .176 .156 r
.77184 .4334 m .75616 .43192 L .75914 .42613 L closepath p F P
0 g
s
0 0 .438 r
.63238 .99749 m .6278 .98545 L .61607 .96413 L p F P
0 g
s
.754 .567 .643 r
.54274 .78936 m .55085 .7694 L p .57749 .80002 L F P
0 g
s
.77 .579 .641 r
.54274 .78936 m .55085 .7694 L .53785 .76702 L closepath p F P
0 g
s
.72 .846 .942 r
.31353 .36562 m .32325 .37173 L .34572 .3605 L p F P
0 g
s
0 0 0 r
.41635 .32459 m .42404 .31333 L .43888 .29514 L p F P
0 g
s
.809 .893 .476 r
.43948 .27587 m .43888 .29514 L .42404 .31333 L p F P
0 g
s
.819 1 .819 r
.42404 .31333 m .41635 .32459 L .3972 .33655 L p F P
0 g
s
.819 1 .819 r
.3969 .3367 m .42404 .31333 L .3972 .33655 L F
.3972 .33655 m .39674 .33683 L p .3969 .3367 L F P
0 g
s
.554 .931 .827 r
.39112 .33825 m .39674 .33683 L .41635 .32459 L p F P
0 g
s
.674 .933 .969 r
.35665 .34651 m .36835 .34929 L .39112 .33825 L p F P
0 g
s
.554 .931 .827 r
.41635 .32459 m .41402 .32814 L .39112 .33825 L p F P
0 g
s
.674 .933 .969 r
.39112 .33825 m .38194 .34069 L .35675 .34649 L p F P
0 g
s
.674 .933 .969 r
.35675 .34649 m .35665 .34651 L p .35673 .34649 L F P
0 g
s
.674 .933 .969 r
.35673 .34649 m .39112 .33825 L .35675 .34649 L F
.501 .877 .975 r
.35359 .34581 m .35665 .34651 L .38194 .34069 L p F P
0 g
s
.501 .877 .975 r
.38194 .34069 m .37619 .34228 L .35359 .34581 L p F P
0 g
s
.085 .629 .845 r
.35359 .34581 m .37619 .34228 L .3671 .34515 L p F P
0 g
s
.085 .629 .845 r
.33843 .34248 m .35359 .34581 L p .3636 .34532 L F P
0 g
s
.085 .629 .845 r
.3671 .34515 m .36549 .345 L .3636 .34532 L F
.36549 .345 m .33843 .34248 L .3636 .34532 L F
.406 .854 .78 r
.38194 .34069 m .39112 .33825 L .41356 .32834 L p F P
0 g
s
.406 .854 .78 r
.41356 .32834 m .41402 .32814 L p .41377 .32823 L F P
0 g
s
.406 .854 .78 r
.38194 .34069 m .41356 .32834 L .41377 .32823 L F
.72 .675 .805 r
.50894 .86817 m .48589 .88011 L .47306 .86106 L p F P
0 g
s
.726 .694 .819 r
.44999 .87495 m .47306 .86106 L .48589 .88011 L p F P
0 g
s
.686 .768 .914 r
.20455 .38988 m .18269 .39986 L .1671 .38562 L p F P
0 g
s
.689 .759 .905 r
.14534 .39522 m .1671 .38562 L .18269 .39986 L p F P
0 g
s
.755 .534 .596 r
.49013 .73272 m .46155 .72866 L .45927 .70387 L p F P
0 g
s
.748 .529 .597 r
.4582 .70375 m .45927 .70387 L .46155 .72866 L p F P
0 g
s
.748 .529 .597 r
.46155 .72866 m .45234 .72752 L .4582 .70375 L p F P
0 g
s
.742 .515 .586 r
.4261 .70074 m .4582 .70375 L .45234 .72752 L p F P
0 g
s
.725 .406 0 r
.61523 .9508 m .61607 .96413 L .6278 .98545 L p F P
0 g
s
.02 .25 .754 r
.59745 .9313 m .61523 .9508 L .61607 .96413 L p F P
0 g
s
.823 .998 .844 r
.70976 .27979 m .71535 .27453 L .71179 .27993 L closepath p F P
0 g
s
.821 .974 .893 r
.71179 .27993 m .71535 .27453 L .73303 .25983 L p F P
0 g
s
.823 .998 .844 r
.68662 .30157 m .70976 .27979 L .71179 .27993 L p F P
0 g
s
.752 .542 .611 r
.57877 .80019 m .57832 .79704 L .57749 .80002 L closepath p F P
0 g
s
0 0 .472 r
.60508 .9164 m .59745 .9313 L .61523 .9508 L p F P
0 g
s
.353 .436 .807 r
.60421 .91315 m .60508 .9164 L .59745 .9313 L p F P
0 g
s
.353 .436 .807 r
.58033 .90178 m .60421 .91315 L p .59745 .9313 L F P
0 g
s
.656 .366 .469 r
.27459 .69917 m .24877 .70022 L .24702 .69649 L p F P
0 g
s
.652 .365 .471 r
.24877 .70022 m .24601 .70036 L .24702 .69649 L closepath p F P
0 g
s
.637 .344 .457 r
.24702 .69649 m .24601 .70036 L .21758 .70164 L p F P
0 g
s
.683 .753 .904 r
.14534 .39522 m .12372 .40494 L .10773 .38996 L p F P
0 g
s
.686 .631 .789 r
.56309 .8592 m .5679 .87139 L .54462 .88011 L p F P
0 g
s
.686 .631 .789 r
.54462 .88011 m .53501 .86099 L .56309 .8592 L p F P
0 g
s
.7 .65 .796 r
.53501 .86099 m .54462 .88011 L p .50894 .86817 L F P
0 g
s
.715 .528 .635 r
.57749 .80002 m .57877 .80019 L .5834 .82717 L p F P
0 g
s
.715 .528 .635 r
.5834 .82717 m .5641 .82661 L .57749 .80002 L p F P
0 g
s
.723 .567 .678 r
.54405 .79555 m .57749 .80002 L .5641 .82661 L p F P
0 g
s
.754 .567 .643 r
.57749 .80002 m .54405 .79555 L .54274 .78936 L p F P
0 g
s
.75 .719 .824 r
.44999 .87495 m .42705 .88782 L .41369 .87357 L p F P
0 g
s
.753 .753 .852 r
.39065 .88834 m .41369 .87357 L .42705 .88782 L p F P
0 g
s
.756 .58 .658 r
.53785 .76702 m .54274 .78936 L .54022 .79502 L p F P
0 g
s
.756 .58 .658 r
.51682 .76336 m .53785 .76702 L p .54022 .79502 L F P
0 g
s
.624 .283 .371 r
.20905 .71851 m .21758 .70164 L .24601 .70036 L p F P
0 g
s
.764 .562 .624 r
.51682 .76336 m .50146 .76082 L .49685 .73379 L p F P
0 g
s
.761 .56 .625 r
.49013 .73272 m .49685 .73379 L .50146 .76082 L p F P
0 g
s
.786 .858 .904 r
.36777 .90166 m .34502 .91434 L .3305 .90993 L p F P
0 g
s
.728 .929 .957 r
.34502 .91434 m .3305 .90993 L p .3141 .92502 L F P
0 g
s
.647 .81 .961 r
.87407 .80027 m .84937 .80667 L .83969 .79774 L p F P
0 g
s
.628 .82 .974 r
.81505 .80443 m .83969 .79774 L .84937 .80667 L p F P
0 g
s
.654 .792 .948 r
.93313 .79679 m .90821 .80354 L .89893 .79328 L p F P
0 g
s
.644 .799 .957 r
.87407 .80027 m .89893 .79328 L .90821 .80354 L p F P
0 g
s
.63 .841 .981 r
.81505 .80443 m .79057 .81019 L .78052 .80361 L p F P
0 g
s
.584 .852 .995 r
.75609 .80976 m .78052 .80361 L .79057 .81019 L p F P
0 g
s
.567 .557 .803 r
.59641 .8852 m .60421 .91315 L .58033 .90178 L p F P
0 g
s
.567 .557 .803 r
.58033 .90178 m .57745 .8955 L .59641 .8852 L p F P
0 g
s
.742 .515 .586 r
.45234 .72752 m .42743 .72483 L .4261 .70074 L p F P
0 g
s
.734 .506 .582 r
.41534 .70001 m .4261 .70074 L .42743 .72483 L p F P
0 g
s
.466 0 0 r
.85145 .43958 m .84562 .44538 L .81931 .43781 L p F P
0 g
s
.466 0 0 r
.81931 .43781 m .81994 .43727 L .85145 .43958 L p F P
0 g
s
.568 .887 .989 r
.75609 .80976 m .73178 .81413 L .72144 .81247 L p F P
0 g
s
.381 .835 .921 r
.69719 .81773 m .72144 .81247 L .73178 .81413 L p F P
0 g
s
.662 .341 .419 r
.24601 .70036 m .24877 .70022 L .26092 .71806 L p F P
0 g
s
.662 .341 .419 r
.26092 .71806 m .23881 .71811 L .24601 .70036 L p F P
0 g
s
.624 .283 .371 r
.24601 .70036 m .23881 .71811 L .20905 .71851 L p F P
0 g
s
.256 .101 .471 r
.44001 .27403 m .43948 .27587 L .43888 .29514 L p F P
0 g
s
.667 .346 .42 r
.24877 .70022 m .27459 .69917 L .26904 .7181 L p F P
0 g
s
.667 .346 .42 r
.26904 .7181 m .26092 .71806 L .24877 .70022 L p F P
0 g
s
.387 0 0 r
.66902 .82257 m .67297 .81824 L .69719 .81773 L p F P
0 g
s
.716 .382 .411 r
.67297 .81824 m .66902 .82257 L .64178 .82548 L p F P
0 g
s
.677 .814 .948 r
.2861 .37232 m .26386 .38256 L .2487 .37056 L p F P
0 g
s
.688 .795 .931 r
.22656 .38008 m .2487 .37056 L .26386 .38256 L p F P
0 g
s
.761 .56 .625 r
.50146 .76082 m .48119 .75765 L .49013 .73272 L p F P
0 g
s
.758 .554 .62 r
.46155 .72866 m .49013 .73272 L .48119 .75765 L p F P
0 g
s
.734 .506 .582 r
.42743 .72483 m .41078 .72335 L .41534 .70001 L p F P
0 g
s
.727 .492 .57 r
.39423 .69894 m .41534 .70001 L .41078 .72335 L p F P
0 g
s
.778 .569 .616 r
.68683 .40403 m .6542 .39613 L .66167 .37326 L p F P
0 g
s
.772 .588 .65 r
.64533 .36685 m .66167 .37326 L .6542 .39613 L p F P
0 g
s
.795 .655 .708 r
.64071 .35526 m .65476 .33603 L p .66167 .37326 L F P
0 g
s
.795 .655 .708 r
.66167 .37326 m .64533 .36685 L .64071 .35526 L p F P
0 g
s
.7 .65 .796 r
.50894 .86817 m .52217 .86101 L .53501 .86099 L p F P
0 g
s
.706 .666 .808 r
.50894 .86817 m .52217 .86101 L .50434 .86039 L closepath p F P
0 g
s
.72 .675 .805 r
.50434 .86039 m .50894 .86817 L p .47306 .86106 L F P
0 g
s
.641 .571 .76 r
.59136 .86365 m .59641 .8852 L .57745 .8955 L p F P
0 g
s
.641 .571 .76 r
.57745 .8955 m .5679 .87139 L .59136 .86365 L p F P
0 g
s
.794 .925 .923 r
.71535 .27453 m .70976 .27979 L .69913 .27158 L p F P
0 g
s
.794 .925 .923 r
.72675 .25751 m .71535 .27453 L p .69913 .27158 L F P
0 g
s
.819 .976 .893 r
.71535 .27453 m .72675 .25751 L .73303 .25983 L closepath p F P
0 g
s
.66 .361 .455 r
.26904 .7181 m .27459 .69917 L .30374 .69844 L p F P
0 g
s
.835 .829 .842 r
.70976 .27979 m .69913 .27158 L p .67709 .29081 L F P
0 g
s
.835 .829 .842 r
.67709 .29081 m .68662 .30157 L .70976 .27979 L p F P
0 g
s
.727 .492 .57 r
.41078 .72335 m .39437 .72212 L .39423 .69894 L p F P
0 g
s
.717 .47 .55 r
.3658 .69824 m .39423 .69894 L .39437 .72212 L p F P
0 g
s
.835 .829 .842 r
.68123 .30664 m .67709 .29081 L .68662 .30157 L closepath p F P
0 g
s
.737 .472 .528 r
.68683 .40403 m .68967 .40475 L .6905 .42452 L p F P
0 g
s
.256 .101 .471 r
.43888 .29514 m .44142 .29253 L .44001 .27403 L p F P
0 g
s
.488 .427 .715 r
.44673 .24981 m .44001 .27403 L .44142 .29253 L p F P
0 g
s
.045 .072 .564 r
.44001 .27403 m .44673 .24981 L .43905 .23397 L p F P
0 g
s
.713 .883 .96 r
.33363 .35463 m .34572 .3605 L .36835 .34929 L p F P
0 g
s
.72 .846 .942 r
.34572 .3605 m .33363 .35463 L .31353 .36562 L p F P
0 g
s
.806 .812 .856 r
.68123 .30664 m .66361 .32616 L .65198 .30801 L p F P
0 g
s
.806 .812 .856 r
.67709 .29081 m .68123 .30664 L p .65198 .30801 L F P
0 g
s
.463 0 0 r
.81931 .43781 m .81634 .43702 L .81994 .43727 L closepath p F P
0 g
s
.637 .272 .335 r
.81634 .43702 m .81931 .43781 L .81493 .44744 L p F P
0 g
s
.637 .272 .335 r
.78826 .43484 m .81634 .43702 L p .81493 .44744 L F P
0 g
s
.451 .816 .553 r
.75673 .24052 m .7564 .24079 L .73303 .25983 L p F P
0 g
s
.814 .976 .896 r
.72675 .25751 m .73303 .25983 L .7564 .24079 L p F P
0 g
s
.689 .408 .491 r
.30374 .69844 m .31032 .69827 L .31497 .7186 L p F P
0 g
s
.689 .408 .491 r
.31497 .7186 m .29955 .71834 L .30374 .69844 L p F P
0 g
s
.66 .361 .455 r
.30374 .69844 m .29955 .71834 L .26904 .7181 L p F P
0 g
s
.756 .568 .643 r
.54405 .79555 m .54274 .78936 L .54022 .79502 L closepath p F P
0 g
s
.696 .417 .498 r
.31032 .69827 m .33321 .69798 L .33057 .71903 L p F P
0 g
s
.696 .417 .498 r
.33057 .71903 m .31497 .7186 L .31032 .69827 L p F P
0 g
s
.717 .47 .55 r
.39437 .72212 m .36469 .72045 L .3658 .69824 L p F P
0 g
s
.711 .464 .548 r
.36347 .69822 m .3658 .69824 L .36469 .72045 L p F P
0 g
s
.737 .472 .528 r
.6905 .42452 m .68794 .42421 L .68683 .40403 L p F P
0 g
s
.745 .528 .6 r
.6542 .39613 m .68683 .40403 L .68794 .42421 L p F P
0 g
s
.711 .464 .548 r
.36469 .72045 m .36225 .72035 L .36347 .69822 L p F P
0 g
s
.691 .429 .521 r
.36347 .69822 m .36225 .72035 L .33057 .71903 L p F P
0 g
s
.691 .429 .521 r
.33057 .71903 m .33321 .69798 L .36347 .69822 L p F P
0 g
s
.452 .813 .545 r
.7564 .24079 m .75842 .23911 L .75673 .24052 L closepath p F P
0 g
s
.586 .927 .729 r
.75673 .24052 m .75842 .23911 L .77991 .22296 L p F P
0 g
s
.743 .695 .805 r
.47306 .86106 m .44999 .87495 L .43685 .85769 L p F P
0 g
s
.75 .719 .824 r
.41369 .87357 m .43685 .85769 L .44999 .87495 L p F P
0 g
s
.756 .58 .658 r
.50693 .78328 m .51682 .76336 L p .54022 .79502 L F P
0 g
s
.763 .584 .655 r
.50693 .78328 m .51682 .76336 L .50146 .76082 L closepath p F P
0 g
s
.68 .779 .925 r
.22656 .38008 m .20455 .38988 L .18901 .37619 L p F P
0 g
s
.686 .768 .914 r
.1671 .38562 m .18901 .37619 L .20455 .38988 L p F P
0 g
s
.711 .376 .408 r
.75616 .43192 m .72919 .42909 L .72442 .42129 L p F P
0 g
s
.714 .376 .405 r
.72919 .42909 m .72356 .42846 L .72442 .42129 L closepath p F P
0 g
s
.786 .505 .512 r
.72442 .42129 m .72356 .42846 L .6905 .42452 L p F P
0 g
s
.705 .614 .753 r
.53501 .86099 m .53212 .85423 L .52217 .86101 L closepath p F P
0 g
s
.712 .642 .777 r
.51953 .82373 m .53212 .85423 L .52217 .86101 L p F P
0 g
s
.712 .642 .777 r
.49626 .84441 m .51953 .82373 L p .52217 .86101 L F P
0 g
s
.712 .642 .777 r
.52217 .86101 m .50434 .86039 L .49626 .84441 L p F P
0 g
s
.722 .622 .746 r
.55536 .83564 m .56309 .8592 L .53501 .86099 L p F P
0 g
s
.722 .622 .746 r
.53501 .86099 m .53212 .85423 L .55536 .83564 L p F P
0 g
s
.723 .567 .678 r
.5641 .82661 m .55218 .82604 L .54405 .79555 L p F P
0 g
s
.733 .575 .677 r
.54022 .79502 m .54405 .79555 L .55218 .82604 L p F P
0 g
s
.69 .978 .897 r
.75842 .23911 m .7564 .24079 L .74682 .23888 L p F P
0 g
s
.814 .976 .896 r
.7564 .24079 m .74682 .23888 L p .72675 .25751 L F P
0 g
s
.784 .815 .877 r
.38705 .89067 m .36777 .90166 L .35358 .89435 L p F P
0 g
s
.786 .858 .904 r
.3305 .90993 m .35358 .89435 L .36777 .90166 L p F P
0 g
s
.69 .978 .897 r
.7766 .22447 m .75842 .23911 L p .74682 .23888 L F P
0 g
s
.546 .901 .689 r
.75842 .23911 m .7766 .22447 L .77991 .22296 L closepath p F P
0 g
s
.827 .756 .785 r
.65476 .33603 m .66361 .32616 L .65198 .30801 L p F P
0 g
s
.733 .575 .677 r
.55218 .82604 m .51968 .82358 L .54022 .79502 L p F P
0 g
s
.739 .597 .698 r
.50869 .7905 m .54022 .79502 L .51968 .82358 L p F P
0 g
s
.756 .58 .658 r
.54022 .79502 m .50869 .7905 L .50693 .78328 L p F P
0 g
s
.68 .76 .912 r
.1671 .38562 m .14534 .39522 L .12939 .38059 L p F P
0 g
s
.683 .753 .904 r
.10773 .38996 m .12939 .38059 L .14534 .39522 L p F P
0 g
s
.542 .083 .112 r
.81493 .44744 m .81931 .43781 L .84562 .44538 L p F P
0 g
s
.665 .583 .753 r
.58939 .85563 m .59136 .86365 L .5679 .87139 L p F P
0 g
s
.665 .583 .753 r
.5679 .87139 m .56309 .8592 L .58939 .85563 L p F P
0 g
s
.72 .675 .805 r
.47306 .86106 m .4782 .85793 L .50434 .86039 L p F P
0 g
s
.729 .649 .769 r
.50434 .86039 m .49626 .84441 L .4782 .85793 L closepath p F P
0 g
s
.729 .953 .948 r
.39674 .33683 m .39112 .33825 L .36835 .34929 L p F P
0 g
s
.637 .272 .335 r
.7855 .44237 m .78826 .43484 L p .81493 .44744 L F P
0 g
s
.647 .219 .217 r
.7855 .44237 m .77184 .4334 L .78826 .43484 L closepath p F P
0 g
s
.73 .612 .725 r
.55536 .83564 m .53212 .85423 L .51953 .82373 L p F P
0 g
s
.705 .534 .655 r
.58939 .85563 m .5834 .82717 L .61338 .82712 L p F P
0 g
s
.722 .589 .706 r
.5834 .82717 m .58939 .85563 L .56309 .8592 L p F P
0 g
s
.722 .589 .706 r
.5641 .82661 m .5834 .82717 L p .56309 .8592 L F P
0 g
s
.672 .436 .556 r
.61398 .85026 m .61338 .82712 L .61853 .82689 L p F P
0 g
s
.705 .534 .655 r
.61338 .82712 m .61398 .85026 L .58939 .85563 L p F P
0 g
s
.794 .713 .775 r
.65476 .33603 m .64071 .35526 L .62858 .32896 L p F P
0 g
s
.794 .713 .775 r
.62858 .32896 m .63395 .32347 L .65476 .33603 L p F P
0 g
s
.827 .756 .785 r
.65198 .30801 m .63395 .32347 L .65476 .33603 L p F P
0 g
s
.616 .278 .376 r
.63853 .83775 m .61853 .82689 L .64178 .82548 L closepath p F P
0 g
s
.672 .436 .556 r
.61853 .82689 m .63853 .83775 L p .61398 .85026 L F P
0 g
s
.758 .554 .62 r
.48119 .75765 m .46559 .75534 L .46155 .72866 L p F P
0 g
s
.755 .55 .618 r
.45234 .72752 m .46155 .72866 L .46559 .75534 L p F P
0 g
s
.742 .953 .945 r
.30755 .92449 m .32 .91699 L .3141 .92502 L closepath p F P
0 g
s
.728 .929 .957 r
.3305 .90993 m .32 .91699 L .3141 .92502 L p F P
0 g
s
.742 .953 .945 r
.28476 .93821 m .30755 .92449 L .3141 .92502 L p F P
0 g
s
.722 .589 .706 r
.56309 .8592 m .55536 .83564 L .5641 .82661 L p F P
0 g
s
.723 .59 .706 r
.55536 .83564 m .5641 .82661 L .55218 .82604 L closepath p F P
0 g
s
.699 .349 .378 r
.77184 .4334 m .7855 .44237 L p .75402 .44718 L F P
0 g
s
.699 .349 .378 r
.75402 .44718 m .75616 .43192 L .77184 .4334 L p F P
0 g
s
.76 .583 .658 r
.50146 .76082 m .50693 .78328 L .50358 .78974 L p F P
0 g
s
.76 .583 .658 r
.48119 .75765 m .50146 .76082 L p .50358 .78974 L F P
0 g
s
.73 .612 .725 r
.55218 .82604 m .55536 .83564 L p .51953 .82373 L F P
0 g
s
.73 .612 .725 r
.51953 .82373 m .51968 .82358 L .55218 .82604 L p F P
0 g
s
.727 .693 .817 r
.47306 .86106 m .4782 .85793 L .47019 .85676 L closepath p F P
0 g
s
.743 .695 .805 r
.47019 .85676 m .47306 .86106 L p .43685 .85769 L F P
0 g
s
.755 .55 .618 r
.46559 .75534 m .44386 .75232 L .45234 .72752 L p F P
0 g
s
.752 .539 .606 r
.42743 .72483 m .45234 .72752 L .44386 .75232 L p F P
0 g
s
.772 .588 .65 r
.6542 .39613 m .65297 .39584 L .64533 .36685 L p F P
0 g
s
.768 .597 .666 r
.63493 .36312 m .64533 .36685 L .65297 .39584 L p F P
0 g
s
.787 .652 .713 r
.64533 .36685 m .64071 .35526 L .63493 .36312 L closepath p F P
0 g
s
.584 .248 .366 r
.63853 .83775 m .64178 .82548 L .66902 .82257 L p F P
0 g
s
.703 .819 .937 r
.31353 .36562 m .30848 .36247 L .2861 .37232 L p F P
0 g
s
.653 .837 .971 r
.30848 .36247 m .2861 .37232 L .27098 .3615 L p F P
0 g
s
.677 .814 .948 r
.2487 .37056 m .27098 .3615 L .2861 .37232 L p F P
0 g
s
.661 .785 .94 r
.95822 .78963 m .93313 .79679 L .92396 .78586 L p F P
0 g
s
.654 .792 .948 r
.89893 .79328 m .92396 .78586 L .93313 .79679 L p F P
0 g
s
.682 .379 .455 r
.72919 .42909 m .75616 .43192 L .75402 .44718 L p F P
0 g
s
.659 .8 .951 r
.89893 .79328 m .87407 .80027 L .86449 .79042 L p F P
0 g
s
.647 .81 .961 r
.83969 .79774 m .86449 .79042 L .87407 .80027 L p F P
0 g
s
.739 .669 .783 r
.4845 .81914 m .49626 .84441 L .4782 .85793 L p F P
0 g
s
.739 .669 .783 r
.48167 .81872 m .4845 .81914 L p .4782 .85793 L F P
0 g
s
.739 .669 .783 r
.46013 .83908 m .48167 .81872 L p .4782 .85793 L F P
0 g
s
.739 .669 .783 r
.4782 .85793 m .47019 .85676 L .46013 .83908 L p F P
0 g
s
.784 .815 .877 r
.35358 .89435 m .37594 .87863 L .38705 .89067 L p F P
0 g
s
.77 .81 .885 r
.37678 .87795 m .37594 .87863 L .38705 .89067 L p F P
0 g
s
.77 .81 .885 r
.38705 .89067 m .39065 .88834 L .37678 .87795 L p F P
0 g
s
.653 .827 .967 r
.83969 .79774 m .81505 .80443 L .80509 .79641 L p F P
0 g
s
.63 .841 .981 r
.78052 .80361 m .80509 .79641 L .81505 .80443 L p F P
0 g
s
.785 .758 .829 r
.41369 .87357 m .39065 .88834 L .37678 .87795 L p F P
0 g
s
.683 .841 .959 r
.30848 .36247 m .31353 .36562 L .33363 .35463 L p F P
0 g
s
.713 .883 .96 r
.36835 .34929 m .35665 .34651 L .33363 .35463 L p F P
0 g
s
.245 .286 .707 r
.4372 .21581 m .43905 .23397 L .44673 .24981 L p F P
0 g
s
0 .071 .618 r
.43535 .21052 m .43015 .19681 L p .43905 .23397 L F P
0 g
s
0 .071 .618 r
.43905 .23397 m .4372 .21581 L .43535 .21052 L p F P
0 g
s
.758 .581 .657 r
.50869 .7905 m .50693 .78328 L .50358 .78974 L closepath p F P
0 g
s
.772 .653 .731 r
.62858 .32896 m .64071 .35526 L .63493 .36312 L p F P
0 g
s
.743 .695 .805 r
.43685 .85769 m .44529 .85176 L .47019 .85676 L p F P
0 g
s
.754 .675 .774 r
.47019 .85676 m .46013 .83908 L .44529 .85176 L closepath p F P
0 g
s
.636 .874 .986 r
.78052 .80361 m .75609 .80976 L .74579 .80527 L p F P
0 g
s
.568 .887 .989 r
.72144 .81247 m .74579 .80527 L .75609 .80976 L p F P
0 g
s
.741 .641 .75 r
.51946 .82356 m .51953 .82373 L .49626 .84441 L p F P
0 g
s
.741 .641 .75 r
.49626 .84441 m .4845 .81914 L .51946 .82356 L p F P
0 g
s
.736 .622 .731 r
.51953 .82373 m .51968 .82358 L .51946 .82356 L closepath p F P
0 g
s
.739 .597 .698 r
.51968 .82358 m .51946 .82356 L .50869 .7905 L p F P
0 g
s
.763 .622 .704 r
.50869 .7905 m .51946 .82356 L .4845 .81914 L p F P
0 g
s
.763 .622 .704 r
.50358 .78974 m .50869 .7905 L p .4845 .81914 L F P
0 g
s
.752 .539 .606 r
.44386 .75232 m .43022 .75053 L .42743 .72483 L p F P
0 g
s
.749 .528 .596 r
.41078 .72335 m .42743 .72483 L .43022 .75053 L p F P
0 g
s
.76 .583 .658 r
.47085 .77772 m .48119 .75765 L p .50358 .78974 L F P
0 g
s
.757 .578 .655 r
.47085 .77772 m .48119 .75765 L .46559 .75534 L closepath p F P
0 g
s
.671 .791 .939 r
.2487 .37056 m .22656 .38008 L .21106 .36705 L p F P
0 g
s
.68 .779 .925 r
.18901 .37619 m .21106 .36705 L .22656 .38008 L p F P
0 g
s
.441 .853 .687 r
.27486 .9433 m .28476 .93821 L .30755 .92449 L p F P
0 g
s
.682 .379 .455 r
.75402 .44718 m .73861 .44686 L .72919 .42909 L p F P
0 g
s
.69 .392 .465 r
.72356 .42846 m .72919 .42909 L .73861 .44686 L p F P
0 g
s
.745 .528 .6 r
.6535 .39884 m .6542 .39613 L p .68794 .42421 L F P
0 g
s
.776 .555 .6 r
.6535 .39884 m .6542 .39613 L .65297 .39584 L closepath p F P
0 g
s
.468 .398 .694 r
.58939 .85563 m .61398 .85026 L p .6118 .87556 L F P
0 g
s
.468 .398 .694 r
.6118 .87556 m .59136 .86365 L .58939 .85563 L p F P
0 g
s
.768 .597 .666 r
.65297 .39584 m .62031 .3885 L .63493 .36312 L p F P
0 g
s
.763 .612 .691 r
.60538 .3539 m .63493 .36312 L .62031 .3885 L p F P
0 g
s
.772 .653 .731 r
.6053 .35371 m .62858 .32896 L p .63493 .36312 L F P
0 g
s
.772 .653 .731 r
.63493 .36312 m .60538 .3539 L .6053 .35371 L p F P
0 g
s
.752 .56 .636 r
.65297 .39584 m .6535 .39884 L .6478 .41885 L p F P
0 g
s
.752 .56 .636 r
.62031 .3885 m .65297 .39584 L p .6478 .41885 L F P
0 g
s
.334 0 0 r
.66249 .82959 m .66902 .82257 L .69504 .81825 L p F P
0 g
s
.387 0 0 r
.69719 .81773 m .69504 .81825 L .66902 .82257 L p F P
0 g
s
.584 .248 .366 r
.66902 .82257 m .66249 .82959 L .63853 .83775 L p F P
0 g
s
.763 .622 .704 r
.4845 .81914 m .48351 .81644 L .50358 .78974 L p F P
0 g
s
.756 .612 .699 r
.48351 .81644 m .50358 .78974 L .47263 .78498 L closepath p F P
0 g
s
.76 .583 .658 r
.50358 .78974 m .47263 .78498 L .47085 .77772 L p F P
0 g
s
.69 .392 .465 r
.73861 .44686 m .72306 .44636 L .72356 .42846 L p F P
0 g
s
.736 .468 .524 r
.72356 .42846 m .72306 .44636 L .6915 .4448 L p F P
0 g
s
.736 .468 .524 r
.6915 .4448 m .6905 .42452 L .72356 .42846 L p F P
0 g
s
.675 .768 .921 r
.18901 .37619 m .1671 .38562 L .15121 .37139 L p F P
0 g
s
.68 .76 .912 r
.12939 .38059 m .15121 .37139 L .1671 .38562 L p F P
0 g
s
.475 .395 .687 r
.59641 .8852 m .59136 .86365 L .6118 .87556 L closepath p F P
0 g
s
.745 .528 .6 r
.68794 .42421 m .65697 .42015 L .6535 .39884 L p F P
0 g
s
.749 .53 .599 r
.65697 .42015 m .6535 .39884 L .6478 .41885 L closepath p F P
0 g
s
.771 .71 .795 r
.43685 .85769 m .41369 .87357 L .40014 .85921 L p F P
0 g
s
.785 .758 .829 r
.37678 .87795 m .40014 .85921 L .41369 .87357 L p F P
0 g
s
0 0 0 r
.69504 .81825 m .69719 .81773 L .72144 .81247 L p F P
0 g
s
.749 .528 .596 r
.43022 .75053 m .4047 .7474 L .41078 .72335 L p F P
0 g
s
.745 .516 .583 r
.39437 .72212 m .41078 .72335 L .4047 .7474 L p F P
0 g
s
.676 .755 .91 r
.12939 .38059 m .10773 .38996 L .09142 .37502 L p F P
0 g
s
0 0 .298 r
.43535 .21052 m .43015 .19681 L .42529 .18105 L closepath p F P
0 g
s
.226 .061 .437 r
.43828 .31468 m .43888 .29514 L .44142 .29253 L p F P
0 g
s
0 0 0 r
.43888 .29514 m .43828 .31468 L .41635 .32459 L p F P
0 g
s
.764 .576 .644 r
.46559 .75534 m .47085 .77772 L .46751 .78417 L p F P
0 g
s
.764 .576 .644 r
.44386 .75232 m .46559 .75534 L p .46751 .78417 L F P
0 g
s
.725 .406 0 r
.61691 .95401 m .61523 .9508 L p .6278 .98545 L F P
0 g
s
.725 .406 0 r
.6278 .98545 m .62679 .98284 L .61691 .95401 L p F P
0 g
s
.745 .516 .583 r
.4047 .7474 m .39534 .74633 L .39437 .72212 L p F P
0 g
s
.739 .489 .551 r
.36469 .72045 m .39437 .72212 L .39534 .74633 L p F P
0 g
s
.753 .995 .854 r
.32 .91699 m .30755 .92449 L .29172 .932 L p F P
0 g
s
.753 .995 .854 r
.3152 .91313 m .32492 .91013 L p .29339 .9309 L F P
0 g
s
.753 .995 .854 r
.29172 .932 m .3152 .91313 L p .29339 .9309 L F P
0 g
s
.764 .996 .853 r
.3152 .91313 m .33306 .89844 L .32492 .91013 L closepath p F P
0 g
s
0 0 0 r
.3152 .91313 m .33306 .89844 L p .33177 .89962 L F P
0 g
s
.753 .995 .854 r
.32492 .91013 m .32 .91699 L p .29172 .932 L F P
0 g
s
0 0 0 r
.30746 .92191 m .3152 .91313 L p .33177 .89962 L F P
0 g
s
0 0 0 r
.29172 .932 m .3152 .91313 L p .2932 .93101 L F P
0 g
s
.441 .853 .687 r
.30755 .92449 m .29172 .932 L p .27515 .94313 L F P
0 g
s
0 0 0 r
.29108 .93274 m .29172 .932 L p .2932 .93101 L F P
0 g
s
.441 .853 .687 r
.27486 .9433 m .27515 .94313 L .29172 .932 L F
.751 .714 .818 r
.43685 .85769 m .44529 .85176 L .42927 .84742 L closepath p F P
0 g
s
.771 .71 .795 r
.42927 .84742 m .43685 .85769 L p .40014 .85921 L F P
0 g
s
.683 .841 .959 r
.33363 .35463 m .33099 .35336 L .30848 .36247 L p F P
0 g
s
.589 .859 .994 r
.33099 .35336 m .30848 .36247 L .29339 .35321 L p F P
0 g
s
.653 .837 .971 r
.27098 .3615 m .29339 .35321 L .30848 .36247 L p F P
0 g
s
.71 .451 .531 r
.68794 .42421 m .6905 .42452 L .6915 .4448 L p F P
0 g
s
.165 .215 .669 r
.59641 .8852 m .6118 .87556 L p .60567 .91529 L F P
0 g
s
.165 .215 .669 r
.60567 .91529 m .60421 .91315 L .59641 .8852 L p F P
0 g
s
.739 .489 .551 r
.39534 .74633 m .36357 .74297 L .36469 .72045 L p F P
0 g
s
.736 .484 .548 r
.36225 .72035 m .36469 .72045 L .36357 .74297 L p F P
0 g
s
.71 .451 .531 r
.6915 .4448 m .68907 .44467 L .68794 .42421 L p F P
0 g
s
.721 .488 .572 r
.65697 .42015 m .68794 .42421 L .68907 .44467 L p F P
0 g
s
.226 .061 .437 r
.44142 .29253 m .46056 .29937 L p .43828 .31468 L F P
0 g
s
.46 .384 .684 r
.46056 .29937 m .44142 .29253 L .45571 .2787 L closepath p F P
0 g
s
.488 .427 .715 r
.44803 .2513 m .44673 .24981 L p .44142 .29253 L F P
0 g
s
.488 .427 .715 r
.44142 .29253 m .45571 .2787 L .44803 .2513 L p F P
0 g
s
.661 .785 .94 r
.92396 .78586 m .94917 .77809 L .95822 .78963 L p F P
0 g
s
.755 .618 .708 r
.4845 .81914 m .48351 .81644 L .48167 .81872 L closepath p F P
0 g
s
0 0 .548 r
.61691 .95401 m .61523 .9508 L .61509 .94886 L closepath p F P
0 g
s
0 0 .472 r
.61523 .9508 m .61509 .94886 L .60508 .9164 L p F P
0 g
s
.736 .484 .548 r
.36357 .74297 m .36094 .74271 L .36225 .72035 L p F P
0 g
s
.703 .423 .498 r
.36225 .72035 m .36094 .74271 L .32677 .73943 L p F P
0 g
s
.703 .423 .498 r
.32677 .73943 m .33057 .71903 L .36225 .72035 L p F P
0 g
s
.667 .791 .941 r
.92396 .78586 m .89893 .79328 L .88945 .78262 L p F P
0 g
s
.659 .8 .951 r
.86449 .79042 m .88945 .78262 L .89893 .79328 L p F P
0 g
s
.748 .608 .702 r
.48167 .81872 m .48351 .81644 L .47263 .78498 L p F P
0 g
s
.77 .691 .776 r
.44717 .81286 m .46013 .83908 L .44529 .85176 L p F P
0 g
s
.77 .691 .776 r
.42359 .83826 m .44717 .81286 L p .44529 .85176 L F P
0 g
s
.77 .691 .776 r
.44529 .85176 m .42927 .84742 L .42359 .83826 L p F P
0 g
s
.758 .639 .729 r
.48167 .81872 m .46013 .83908 L .44717 .81286 L p F P
0 g
s
.758 .639 .729 r
.44717 .81286 m .44729 .81272 L .48167 .81872 L p F P
0 g
s
.748 .608 .702 r
.46751 .78417 m .44729 .81272 L .48167 .81872 L p F P
0 g
s
.748 .608 .702 r
.47263 .78498 m .46751 .78417 L p .48167 .81872 L F P
0 g
s
.762 .584 .657 r
.47263 .78498 m .47085 .77772 L .46751 .78417 L closepath p F P
0 g
s
.545 .119 .184 r
.41635 .32459 m .43828 .31468 L .43766 .33449 L p F P
0 g
s
.545 .119 .184 r
.41402 .32814 m .41635 .32459 L p .43766 .33449 L F P
0 g
s
.667 .813 .954 r
.86449 .79042 m .83969 .79774 L .82982 .78853 L p F P
0 g
s
.653 .827 .967 r
.80509 .79641 m .82982 .78853 L .83969 .79774 L p F P
0 g
s
.185 .711 .701 r
.68658 .82019 m .69504 .81825 L .71957 .81213 L p F P
0 g
s
0 0 0 r
.72144 .81247 m .71957 .81213 L .69504 .81825 L p F P
0 g
s
.334 0 0 r
.69504 .81825 m .68658 .82019 L .66249 .82959 L p F P
0 g
s
.764 .576 .644 r
.43448 .77266 m .44386 .75232 L p .46751 .78417 L F P
0 g
s
.752 .563 .64 r
.43448 .77266 m .44386 .75232 L .43022 .75053 L closepath p F P
0 g
s
.755 .974 .923 r
.32 .91699 m .32492 .91013 L .3305 .90993 L closepath p F P
0 g
s
.672 .361 0 r
.62679 .98284 m .61691 .95401 L .62343 .9731 L closepath p F P
0 g
s
.807 .813 .855 r
.67548 .28887 m .67633 .28817 L .67709 .29081 L closepath p F P
0 g
s
.835 .829 .842 r
.69913 .27158 m .67633 .28817 L .67709 .29081 L p F P
0 g
s
.806 .812 .856 r
.65198 .30801 m .67548 .28887 L .67709 .29081 L p F P
0 g
s
.722 .424 .474 r
.31497 .7186 m .33057 .71903 L .32677 .73943 L p F P
0 g
s
.189 .224 .667 r
.60508 .9164 m .60421 .91315 L .60567 .91529 L closepath p F P
0 g
s
.782 .691 .764 r
.62858 .32896 m .63395 .32347 L .62338 .31861 L closepath p F P
0 g
s
.76 .706 .801 r
.64016 .28936 m .65198 .30801 L .63395 .32347 L p F P
0 g
s
.76 .706 .801 r
.61646 .30631 m .64016 .28936 L p .63395 .32347 L F P
0 g
s
.76 .706 .801 r
.63395 .32347 m .62338 .31861 L .61646 .30631 L p F P
0 g
s
.793 .925 .923 r
.7229 .25487 m .73377 .24724 L .72675 .25751 L closepath p F P
0 g
s
.814 .976 .896 r
.74682 .23888 m .73377 .24724 L .72675 .25751 L p F P
0 g
s
.794 .925 .923 r
.69913 .27158 m .7229 .25487 L .72675 .25751 L p F P
0 g
s
.69 .978 .897 r
.74682 .23888 m .77088 .22345 L .7766 .22447 L p F P
0 g
s
0 0 .485 r
.60567 .91529 m .60508 .9164 L .61509 .94886 L p F P
0 g
s
.722 .424 .474 r
.32677 .73943 m .32092 .7389 L .31497 .7186 L p F P
0 g
s
.713 .397 .441 r
.29955 .71834 m .31497 .7186 L .32092 .7389 L p F P
0 g
s
.762 .69 .782 r
.62858 .32896 m .6053 .35371 L .59289 .32549 L p F P
0 g
s
.762 .69 .782 r
.62338 .31861 m .62858 .32896 L p .59289 .32549 L F P
0 g
s
.665 .852 .972 r
.80509 .79641 m .78052 .80361 L .77029 .79705 L p F P
0 g
s
.636 .874 .986 r
.74579 .80527 m .77029 .79705 L .78052 .80361 L p F P
0 g
s
.598 .192 .244 r
.20724 .7206 m .20905 .71851 L .23881 .71811 L p F P
0 g
s
.536 .33 .548 r
.61459 .87371 m .61398 .85026 L .63695 .84305 L p F P
0 g
s
.672 .436 .556 r
.63853 .83775 m .63695 .84305 L .61398 .85026 L p F P
0 g
s
.468 .398 .694 r
.61398 .85026 m .61459 .87371 L .6118 .87556 L p F P
0 g
s
.653 .806 .957 r
.27098 .3615 m .2487 .37056 L .23325 .35834 L p F P
0 g
s
.671 .791 .939 r
.21106 .36705 m .23325 .35834 L .2487 .37056 L p F P
0 g
s
.693 .374 0 r
.62343 .9731 m .61691 .95401 L .61509 .94886 L p F P
0 g
s
.713 .397 .441 r
.32092 .7389 m .2929 .73652 L .29955 .71834 L p F P
0 g
s
.681 .305 .328 r
.26904 .7181 m .29955 .71834 L .2929 .73652 L p F P
0 g
s
.765 .776 .862 r
.67548 .28887 m .65198 .30801 L .64016 .28936 L p F P
0 g
s
.775 .618 .685 r
.43581 .77899 m .46751 .78417 L .44729 .81272 L p F P
0 g
s
.764 .576 .644 r
.46751 .78417 m .43581 .77899 L .43448 .77266 L p F P
0 g
s
.752 .56 .636 r
.61799 .39376 m .62031 .3885 L p .6478 .41885 L F P
0 g
s
.77 .577 .638 r
.61799 .39376 m .62031 .3885 L .61655 .38768 L closepath p F P
0 g
s
.763 .612 .691 r
.62031 .3885 m .61655 .38768 L .60538 .3539 L p F P
0 g
s
.756 .974 .923 r
.32492 .91013 m .3305 .90993 L .35358 .89435 L p F P
0 g
s
.585 .107 .087 r
.23881 .71811 m .26092 .71806 L p .25942 .73403 L F P
0 g
s
.585 .107 .087 r
.22772 .73105 m .23881 .71811 L p .25942 .73403 L F P
0 g
s
.598 .192 .244 r
.23881 .71811 m .22772 .73105 L .20724 .7206 L p F P
0 g
s
.681 .305 .328 r
.26621 .7242 m .26904 .7181 L p .2929 .73652 L F P
0 g
s
.659 .321 .39 r
.26621 .7242 m .26092 .71806 L .26904 .7181 L closepath p F P
0 g
s
.693 .374 0 r
.61509 .94886 m .61483 .93708 L p .62343 .9731 L F P
0 g
s
0 0 .485 r
.61509 .94886 m .61483 .93708 L .60567 .91529 L p F P
0 g
s
.585 .107 .087 r
.26092 .71806 m .26621 .7242 L .25942 .73403 L p F P
0 g
s
.637 .272 .335 r
.81493 .44744 m .79272 .44751 L .7855 .44237 L p F P
0 g
s
.639 .269 .326 r
.79272 .44751 m .78458 .44745 L .7855 .44237 L closepath p F P
0 g
s
.699 .349 .378 r
.7855 .44237 m .78458 .44745 L .75402 .44718 L p F P
0 g
s
.769 .557 .611 r
.43022 .75053 m .43448 .77266 L .43195 .77834 L p F P
0 g
s
.769 .557 .611 r
.4047 .7474 m .43022 .75053 L p .43195 .77834 L F P
0 g
s
.757 .576 .652 r
.61655 .38768 m .61799 .39376 L .60922 .41283 L p F P
0 g
s
.757 .576 .652 r
.58536 .38109 m .61655 .38768 L p .60922 .41283 L F P
0 g
s
.761 .611 .692 r
.60517 .35384 m .60538 .3539 L .61655 .38768 L p F P
0 g
s
.761 .611 .692 r
.61655 .38768 m .58536 .38109 L .60517 .35384 L p F P
0 g
s
.639 .87 .985 r
.33099 .35336 m .33363 .35463 L .35665 .34651 L p F P
0 g
s
0 0 .127 r
.61451 .89879 m .60567 .91529 L .61483 .93708 L p F P
0 g
s
.165 .215 .669 r
.6118 .87556 m .61451 .89879 L .60567 .91529 L p F P
0 g
s
.667 .777 .932 r
.21106 .36705 m .18901 .37619 L .17317 .36244 L p F P
0 g
s
.675 .768 .921 r
.15121 .37139 m .17317 .36244 L .18901 .37619 L p F P
0 g
s
.767 .778 .863 r
.67633 .28817 m .67548 .28887 L .66398 .27322 L p F P
0 g
s
.765 .776 .862 r
.64016 .28936 m .66398 .27322 L .67548 .28887 L p F P
0 g
s
.721 .488 .572 r
.68907 .44467 m .65947 .44269 L .65697 .42015 L p F P
0 g
s
.731 .501 .58 r
.6478 .41885 m .65697 .42015 L .65947 .44269 L p F P
0 g
s
.767 .778 .863 r
.66398 .27322 m .66773 .27067 L .67633 .28817 L p F P
0 g
s
.788 .817 .875 r
.68797 .25818 m .66773 .27067 L .67633 .28817 L p F P
0 g
s
.788 .817 .875 r
.67633 .28817 m .69913 .27158 L .68797 .25818 L p F P
0 g
s
.764 .65 .735 r
.60538 .3539 m .6053 .35371 L .60517 .35384 L closepath p F P
0 g
s
.77 .659 .74 r
.60517 .35384 m .6053 .35371 L .59289 .32549 L p F P
0 g
s
.759 .613 .698 r
.57124 .34589 m .60517 .35384 L .58536 .38109 L p F P
0 g
s
.77 .659 .74 r
.59289 .32549 m .57124 .34589 L .60517 .35384 L p F P
0 g
s
.752 .56 .636 r
.6478 .41885 m .62271 .41503 L .61799 .39376 L p F P
0 g
s
.755 .562 .635 r
.62271 .41503 m .61799 .39376 L .60922 .41283 L closepath p F P
0 g
s
.672 .761 .918 r
.15121 .37139 m .12939 .38059 L .11314 .36595 L p F P
0 g
s
.676 .755 .91 r
.09142 .37502 m .11314 .36595 L .12939 .38059 L p F P
0 g
s
.481 .885 .946 r
.71957 .81213 m .72144 .81247 L .74579 .80527 L p F P
0 g
s
.731 .501 .58 r
.65947 .44269 m .6431 .44122 L .6478 .41885 L p F P
0 g
s
.738 .522 .6 r
.62271 .41503 m .6478 .41885 L .6431 .44122 L p F P
0 g
s
.434 .097 .294 r
.63695 .84305 m .63853 .83775 L .66249 .82959 L p F P
0 g
s
.597 .132 .12 r
.19329 .72998 m .20724 .7206 L .22772 .73105 L p F P
0 g
s
.844 .854 .851 r
.37594 .87863 m .35358 .89435 L .33879 .89303 L p F P
0 g
s
.756 .974 .923 r
.35358 .89435 m .33879 .89303 L p .32492 .91013 L F P
0 g
s
.771 .71 .795 r
.40014 .85921 m .41815 .84387 L .42927 .84742 L p F P
0 g
s
.784 .695 .765 r
.42927 .84742 m .42359 .83826 L .41815 .84387 L closepath p F P
0 g
s
.762 .69 .782 r
.59289 .32549 m .60786 .31258 L .62338 .31861 L p F P
0 g
s
.747 .701 .808 r
.62338 .31861 m .61646 .30631 L .60786 .31258 L closepath p F P
0 g
s
.761 .848 .916 r
.7229 .25487 m .69913 .27158 L .68797 .25818 L p F P
0 g
s
.542 .083 .112 r
.84562 .44538 m .84498 .44697 L .81493 .44744 L p F P
0 g
s
.545 .119 .184 r
.43766 .33449 m .43244 .33482 L .41402 .32814 L p F P
0 g
s
.546 .136 .214 r
.43244 .33482 m .40902 .33674 L .41402 .32814 L closepath p F P
0 g
s
.406 .854 .78 r
.41402 .32814 m .40902 .33674 L .38194 .34069 L p F P
0 g
s
.769 .557 .611 r
.39775 .76923 m .4047 .7474 L p .43195 .77834 L F P
0 g
s
.746 .535 .609 r
.39775 .76923 m .4047 .7474 L .39534 .74633 L closepath p F P
0 g
s
.639 .87 .985 r
.35665 .34651 m .35359 .34581 L .33099 .35336 L p F P
0 g
s
.369 .814 .95 r
.35359 .34581 m .33099 .35336 L .31589 .34636 L p F P
0 g
s
.589 .859 .994 r
.29339 .35321 m .31589 .34636 L .33099 .35336 L p F P
0 g
s
.672 .783 .933 r
.94917 .77809 m .92396 .78586 L .91459 .77445 L p F P
0 g
s
.667 .791 .941 r
.88945 .78262 m .91459 .77445 L .92396 .78586 L p F P
0 g
s
.766 .577 .643 r
.43581 .77899 m .43448 .77266 L .43195 .77834 L closepath p F P
0 g
s
.765 .65 .735 r
.44717 .81286 m .44729 .81272 L .44708 .81268 L closepath p F P
0 g
s
.775 .618 .685 r
.44729 .81272 m .44708 .81268 L .43581 .77899 L p F P
0 g
s
.778 .639 .708 r
.44717 .81286 m .42359 .83826 L .41034 .81396 L p F P
0 g
s
.778 .639 .708 r
.44708 .81268 m .44717 .81286 L p .41034 .81396 L F P
0 g
s
.778 .639 .708 r
.41034 .81396 m .41639 .80561 L .44708 .81268 L p F P
0 g
s
.783 .62 .678 r
.43195 .77834 m .43581 .77899 L .44708 .81268 L p F P
0 g
s
.783 .62 .678 r
.44708 .81268 m .41639 .80561 L .43195 .77834 L p F P
0 g
s
.844 .854 .851 r
.37477 .87678 m .37594 .87863 L p .33879 .89303 L F P
0 g
s
.815 .844 .871 r
.37594 .87863 m .37477 .87678 L .37678 .87795 L closepath p F P
0 g
s
.756 .542 .607 r
.39534 .74633 m .36357 .74297 L p .39686 .77224 L F P
0 g
s
.756 .542 .607 r
.39686 .77224 m .39775 .76923 L .39534 .74633 L p F P
0 g
s
.814 .844 .872 r
.37477 .87678 m .37678 .87795 L .40014 .85921 L p F P
0 g
s
.675 .801 .942 r
.88945 .78262 m .86449 .79042 L .85471 .78018 L p F P
0 g
s
.667 .813 .954 r
.82982 .78853 m .85471 .78018 L .86449 .79042 L p F P
0 g
s
.182 .219 .665 r
.44803 .2513 m .44673 .24981 L .44718 .24815 L closepath p F P
0 g
s
.245 .286 .707 r
.44673 .24981 m .44718 .24815 L .4372 .21581 L p F P
0 g
s
.522 .903 .953 r
.71084 .81042 m .71957 .81213 L .74224 .80367 L p F P
0 g
s
.481 .885 .946 r
.74579 .80527 m .74224 .80367 L .71957 .81213 L p F P
0 g
s
.185 .711 .701 r
.71957 .81213 m .71084 .81042 L .68658 .82019 L p F P
0 g
s
.738 .522 .6 r
.6431 .44122 m .62646 .43943 L .62271 .41503 L p F P
0 g
s
.745 .532 .605 r
.60922 .41283 m .62271 .41503 L .62646 .43943 L p F P
0 g
s
.681 .305 .328 r
.2929 .73652 m .27656 .73526 L .26621 .7242 L p F P
0 g
s
.679 .306 .332 r
.27656 .73526 m .25942 .73403 L .26621 .7242 L closepath p F P
0 g
s
.632 .312 .41 r
.79272 .44751 m .81493 .44744 L .8133 .46292 L p F P
0 g
s
.632 .312 .41 r
.8133 .46292 m .81043 .46308 L .79272 .44751 L p F P
0 g
s
.64 .324 .419 r
.78458 .44745 m .79272 .44751 L .81043 .46308 L p F P
0 g
s
.263 .308 .721 r
.43679 .21275 m .4372 .21581 L .44718 .24815 L p F P
0 g
s
0 .03 .591 r
.4372 .21581 m .43535 .21052 L .43679 .21275 L closepath p F P
0 g
s
.64 .324 .419 r
.81043 .46308 m .78364 .46432 L .78458 .44745 L p F P
0 g
s
.678 .378 .459 r
.78458 .44745 m .78364 .46432 L .75363 .46519 L p F P
0 g
s
.678 .378 .459 r
.75363 .46519 m .75402 .44718 L .78458 .44745 L p F P
0 g
s
.64 .293 .367 r
.8133 .46292 m .81493 .44744 L .84498 .44697 L p F P
0 g
s
.759 .867 .928 r
.73377 .24724 m .7229 .25487 L .7121 .24354 L p F P
0 g
s
.761 .848 .916 r
.68797 .25818 m .7121 .24354 L .7229 .25487 L p F P
0 g
s
.799 .606 .641 r
.39815 .77247 m .43195 .77834 L .41639 .80561 L p F P
0 g
s
.769 .557 .611 r
.43195 .77834 m .39815 .77247 L .39775 .76923 L p F P
0 g
s
.757 .576 .652 r
.58213 .38716 m .58536 .38109 L p .60922 .41283 L F P
0 g
s
.765 .584 .654 r
.58213 .38716 m .58536 .38109 L .58028 .38005 L closepath p F P
0 g
s
.759 .613 .698 r
.56941 .34809 m .57124 .34589 L p .58536 .38109 L F P
0 g
s
.759 .613 .698 r
.58536 .38109 m .58028 .38005 L .56941 .34809 L p F P
0 g
s
.804 .713 .764 r
.41815 .84387 m .40014 .85921 L .38636 .8449 L p F P
0 g
s
.814 .844 .872 r
.40014 .85921 m .38636 .8449 L p .37477 .87678 L F P
0 g
s
.666 .382 .481 r
.73861 .44686 m .75402 .44718 L .75363 .46519 L p F P
0 g
s
0 .037 .595 r
.43679 .21275 m .43535 .21052 L .42529 .18105 L p F P
0 g
s
.679 .832 .957 r
.82982 .78853 m .80509 .79641 L .79494 .78823 L p F P
0 g
s
.665 .852 .972 r
.77029 .79705 m .79494 .78823 L .80509 .79641 L p F P
0 g
s
.552 .316 .512 r
.43766 .33449 m .43828 .31468 L .46249 .30716 L p F P
0 g
s
.226 .061 .437 r
.46056 .29937 m .46249 .30716 L .43828 .31468 L p F P
0 g
s
.64 .293 .367 r
.84498 .44697 m .84294 .46141 L .8133 .46292 L p F P
0 g
s
.615 .822 .98 r
.29339 .35321 m .27098 .3615 L .25557 .35031 L p F P
0 g
s
.653 .806 .957 r
.23325 .35834 m .25557 .35031 L .27098 .3615 L p F P
0 g
s
.772 .673 .754 r
.41815 .84387 m .42359 .83826 L .41034 .81396 L p F P
0 g
s
.666 .382 .481 r
.75363 .46519 m .74686 .46538 L .73861 .44686 L p F P
0 g
s
.676 .401 .498 r
.72306 .44636 m .73861 .44686 L .74686 .46538 L p F P
0 g
s
.172 .213 .663 r
.44803 .2513 m .44718 .24815 L .45321 .22515 L p F P
0 g
s
.263 .308 .721 r
.44718 .24815 m .45321 .22515 L .43679 .21275 L p F P
0 g
s
0 0 0 r
.26839 .94927 m .28968 .93367 L .27486 .9433 L closepath p F P
0 g
s
.441 .853 .687 r
.29172 .932 m .28968 .93367 L .27486 .9433 L p F P
0 g
s
.756 .974 .923 r
.33879 .89303 m .33306 .89844 L .32492 .91013 L p F P
0 g
s
.804 .713 .764 r
.38636 .8449 m .39554 .83454 L .41815 .84387 L p F P
0 g
s
.772 .673 .754 r
.41034 .81396 m .39554 .83454 L .41815 .84387 L p F P
0 g
s
.475 .419 .714 r
.45571 .2787 m .44803 .2513 L .47098 .25651 L p F P
0 g
s
.172 .213 .663 r
.45789 .22643 m .47098 .25651 L .44803 .2513 L p F P
0 g
s
.172 .213 .663 r
.45321 .22515 m .45789 .22643 L p .44803 .2513 L F P
0 g
s
.676 .401 .498 r
.74686 .46538 m .72341 .46572 L .72306 .44636 L p F P
0 g
s
.709 .449 .529 r
.72306 .44636 m .72341 .46572 L .69258 .46544 L p F P
0 g
s
.709 .449 .529 r
.69258 .46544 m .6915 .4448 L .72306 .44636 L p F P
0 g
s
.844 .854 .852 r
.36251 .87065 m .36804 .86544 L .37477 .87678 L closepath p F P
0 g
s
.814 .844 .872 r
.38636 .8449 m .36804 .86544 L .37477 .87678 L p F P
0 g
s
.844 .854 .851 r
.33879 .89303 m .36251 .87065 L .37477 .87678 L p F P
0 g
s
.763 .582 .653 r
.58028 .38005 m .58213 .38716 L .57201 .4062 L p F P
0 g
s
.763 .582 .653 r
.54932 .37391 m .58028 .38005 L p .57201 .4062 L F P
0 g
s
.757 .613 .698 r
.58028 .38005 m .56941 .34809 L .54932 .37391 L closepath p F P
0 g
s
0 .037 .595 r
.42529 .18105 m .42385 .17675 L p .43679 .21275 L F P
0 g
s
.759 .867 .928 r
.74231 .23497 m .73377 .24724 L p .7121 .24354 L F P
0 g
s
.775 .895 .928 r
.73377 .24724 m .74231 .23497 L .74682 .23888 L closepath p F P
0 g
s
.745 .532 .605 r
.62646 .43943 m .6015 .43619 L .60922 .41283 L p F P
0 g
s
.752 .544 .615 r
.58763 .40908 m .60922 .41283 L .6015 .43619 L p F P
0 g
s
.757 .576 .652 r
.60922 .41283 m .58763 .40908 L .58213 .38716 L p F P
0 g
s
.752 .67 .77 r
.59289 .32549 m .60786 .31258 L .58321 .30556 L closepath p F P
0 g
s
.747 .643 .745 r
.58321 .30556 m .59289 .32549 L .57124 .34589 L p F P
0 g
s
.653 .787 .946 r
.23325 .35834 m .21106 .36705 L .19527 .35387 L p F P
0 g
s
.667 .777 .932 r
.17317 .36244 m .19527 .35387 L .21106 .36705 L p F P
0 g
s
0 0 0 r
.65836 .83394 m .63695 .84305 L .63155 .86055 L p F P
0 g
s
.434 .097 .294 r
.66249 .82959 m .65836 .83394 L .63695 .84305 L p F P
0 g
s
.536 .33 .548 r
.63695 .84305 m .63155 .86055 L .61459 .87371 L p F P
0 g
s
.76 .578 .651 r
.58763 .40908 m .58213 .38716 L .57201 .4062 L closepath p F P
0 g
s
.755 .619 .708 r
.56941 .34809 m .57124 .34589 L .56841 .34531 L closepath p F P
0 g
s
.747 .643 .745 r
.57517 .3039 m .58321 .30556 L p .57124 .34589 L F P
0 g
s
.747 .643 .745 r
.55678 .31811 m .57517 .3039 L p .57124 .34589 L F P
0 g
s
.747 .643 .745 r
.57124 .34589 m .56841 .34531 L .55678 .31811 L p F P
0 g
s
.739 .686 .8 r
.60424 .28503 m .61646 .30631 L .60786 .31258 L p F P
0 g
s
.739 .686 .8 r
.58044 .30046 m .60424 .28503 L p .60786 .31258 L F P
0 g
s
.739 .686 .8 r
.60786 .31258 m .58321 .30556 L .58044 .30046 L p F P
0 g
s
.757 .606 .691 r
.56841 .34531 m .56941 .34809 L .54932 .37391 L p F P
0 g
s
.665 .768 .927 r
.17317 .36244 m .15121 .37139 L .13501 .3571 L p F P
0 g
s
.672 .761 .918 r
.11314 .36595 m .13501 .3571 L .15121 .37139 L p F P
0 g
s
.694 .438 .532 r
.68907 .44467 m .6915 .4448 L .69258 .46544 L p F P
0 g
s
.453 .509 .826 r
.43405 .19126 m .43679 .21275 L .45321 .22515 L p F P
0 g
s
0 .037 .595 r
.42385 .17675 m .43405 .19126 L .43679 .21275 L p F P
0 g
s
.757 .606 .691 r
.53326 .33935 m .56841 .34531 L p .54932 .37391 L F P
0 g
s
.728 .617 .735 r
.55678 .31811 m .56841 .34531 L .53326 .33935 L p F P
0 g
s
0 0 .37 r
.61459 .87371 m .6118 .87556 L .61451 .89879 L p F P
0 g
s
.756 .542 .607 r
.36357 .74297 m .36243 .76581 L .39686 .77224 L p F P
0 g
s
.776 .517 .544 r
.36094 .74271 m .36357 .74297 L .36243 .76581 L p F P
0 g
s
.694 .438 .532 r
.69258 .46544 m .69021 .46542 L .68907 .44467 L p F P
0 g
s
.705 .464 .557 r
.65947 .44269 m .68907 .44467 L .69021 .46542 L p F P
0 g
s
.491 .404 .685 r
.46056 .29937 m .45571 .2787 L .47402 .26348 L p F P
0 g
s
.475 .419 .714 r
.47098 .25651 m .47402 .26348 L .45571 .2787 L p F P
0 g
s
.094 0 0 r
.65836 .83394 m .66249 .82959 L .68658 .82019 L p F P
0 g
s
.776 .517 .544 r
.36243 .76581 m .3594 .76522 L .36094 .74271 L p F P
0 g
s
.764 .427 .415 r
.32677 .73943 m .36094 .74271 L .3594 .76522 L p F P
0 g
s
.603 .897 .987 r
.74224 .80367 m .74579 .80527 L .77029 .79705 L p F P
0 g
s
.734 .726 .843 r
.64016 .28936 m .61646 .30631 L .60424 .28503 L p F P
0 g
s
.775 .895 .928 r
.74231 .23497 m .74682 .23888 L .77088 .22345 L p F P
0 g
s
.705 .464 .557 r
.69021 .46542 m .6613 .4646 L .65947 .44269 L p F P
0 g
s
.718 .481 .566 r
.6431 .44122 m .65947 .44269 L .6613 .4646 L p F P
0 g
s
0 .189 .705 r
.41714 .15642 m .42385 .17675 L .43405 .19126 L p F P
0 g
s
.752 .544 .615 r
.6015 .43619 m .59224 .43481 L .58763 .40908 L p F P
0 g
s
.759 .551 .615 r
.57201 .4062 m .58763 .40908 L .59224 .43481 L p F P
0 g
s
0 0 0 r
.63155 .86055 m .61459 .87371 L .61521 .8975 L p F P
0 g
s
0 0 .37 r
.61451 .89879 m .61521 .8975 L .61459 .87371 L p F P
0 g
s
.693 .374 0 r
.61483 .93708 m .6196 .96036 L .62343 .9731 L p F P
0 g
s
.672 .783 .933 r
.91459 .77445 m .93991 .766 L .94917 .77809 L p F P
0 g
s
.718 .481 .566 r
.6613 .4646 m .63988 .46334 L .6431 .44122 L p F P
0 g
s
.727 .495 .575 r
.62646 .43943 m .6431 .44122 L .63988 .46334 L p F P
0 g
s
.369 .814 .95 r
.31589 .34636 m .33843 .34248 L .35359 .34581 L p F P
0 g
s
.737 .752 .864 r
.66398 .27322 m .64016 .28936 L .62816 .27034 L p F P
0 g
s
.734 .726 .843 r
.60424 .28503 m .62816 .27034 L .64016 .28936 L p F P
0 g
s
.771 .558 .611 r
.39815 .77247 m .39775 .76923 L .39686 .77224 L closepath p F P
0 g
s
.613 .489 .688 r
.46249 .30716 m .46056 .29937 L .48394 .28918 L p F P
0 g
s
.491 .404 .685 r
.47402 .26348 m .48394 .28918 L .46056 .29937 L p F P
0 g
s
.679 .789 .932 r
.91459 .77445 m .88945 .78262 L .87978 .77146 L p F P
0 g
s
.675 .801 .942 r
.85471 .78018 m .87978 .77146 L .88945 .78262 L p F P
0 g
s
.764 .427 .415 r
.32417 .74808 m .32677 .73943 L p .3594 .76522 L F P
0 g
s
.72 .414 .46 r
.32417 .74808 m .32092 .7389 L .32677 .73943 L closepath p F P
0 g
s
.763 .582 .653 r
.54597 .38002 m .54932 .37391 L p .57201 .4062 L F P
0 g
s
.761 .581 .654 r
.54597 .38002 m .54932 .37391 L .54417 .37292 L closepath p F P
0 g
s
.757 .606 .691 r
.54932 .37391 m .54417 .37292 L .53326 .33935 L p F P
0 g
s
.479 0 0 r
.38194 .34069 m .40902 .33674 L .40194 .34962 L p F P
0 g
s
.479 0 0 r
.37619 .34228 m .38194 .34069 L p .40194 .34962 L F P
0 g
s
.799 .606 .641 r
.41639 .80561 m .40539 .80271 L .39815 .77247 L p F P
0 g
s
.807 .609 .635 r
.39686 .77224 m .39815 .77247 L .40539 .80271 L p F P
0 g
s
.786 .651 .713 r
.41034 .81396 m .41639 .80561 L .40539 .80271 L closepath p F P
0 g
s
.717 .539 .648 r
.46249 .30716 m .4889 .3021 L p .48787 .33519 L F P
0 g
s
.717 .539 .648 r
.48787 .33519 m .46818 .33442 L .46249 .30716 L p F P
0 g
s
.613 .489 .688 r
.48394 .28918 m .4889 .3021 L .46249 .30716 L p F P
0 g
s
.552 .316 .512 r
.46249 .30716 m .46818 .33442 L .43766 .33449 L p F P
0 g
s
.807 .609 .635 r
.40539 .80271 m .38783 .79767 L .39686 .77224 L p F P
0 g
s
.826 .566 .546 r
.36243 .76581 m .39686 .77224 L .38783 .79767 L p F P
0 g
s
.695 .227 .136 r
.32092 .7389 m .32417 .74808 L .31941 .75717 L p F P
0 g
s
.695 .227 .136 r
.2929 .73652 m .32092 .7389 L p .31941 .75717 L F P
0 g
s
.775 .895 .928 r
.77088 .22345 m .7608 .2149 L p .74231 .23497 L F P
0 g
s
.687 .814 .944 r
.85471 .78018 m .82982 .78853 L .81975 .77899 L p F P
0 g
s
.679 .832 .957 r
.79494 .78823 m .81975 .77899 L .82982 .78853 L p F P
0 g
s
.759 .551 .615 r
.59224 .43481 m .56335 .42985 L .57201 .4062 L p F P
0 g
s
.765 .558 .618 r
.55159 .40221 m .57201 .4062 L .56335 .42985 L p F P
0 g
s
.763 .582 .653 r
.57201 .4062 m .55159 .40221 L .54597 .38002 L p F P
0 g
s
.727 .495 .575 r
.63988 .46334 m .62897 .46247 L .62646 .43943 L p F P
0 g
s
.738 .509 .582 r
.6015 .43619 m .62646 .43943 L .62897 .46247 L p F P
0 g
s
.771 .577 .637 r
.54417 .37292 m .54597 .38002 L .53601 .39899 L p F P
0 g
s
.771 .577 .637 r
.51214 .36699 m .54417 .37292 L p .53601 .39899 L F P
0 g
s
.755 .605 .691 r
.53304 .33932 m .53326 .33935 L .54417 .37292 L p F P
0 g
s
.755 .605 .691 r
.54417 .37292 m .51214 .36699 L .53304 .33932 L p F P
0 g
s
.728 .617 .735 r
.53326 .33935 m .53319 .33917 L .55678 .31811 L p F P
0 g
s
.735 .621 .731 r
.53326 .33935 m .53319 .33917 L .53304 .33932 L closepath p F P
0 g
s
.714 .631 .763 r
.55678 .31811 m .53319 .33917 L .5204 .30681 L p F P
0 g
s
.732 .595 .703 r
.5204 .30681 m .53319 .33917 L .53304 .33932 L p F P
0 g
s
.757 .586 .665 r
.50002 .33597 m .53304 .33932 L .51214 .36699 L p F P
0 g
s
.732 .595 .703 r
.49678 .32616 m .5204 .30681 L p .53304 .33932 L F P
0 g
s
.732 .595 .703 r
.53304 .33932 m .50002 .33597 L .49678 .32616 L p F P
0 g
s
.728 .645 .766 r
.55678 .31811 m .57517 .3039 L .54871 .30039 L closepath p F P
0 g
s
.714 .631 .763 r
.54871 .30039 m .55678 .31811 L p .5204 .30681 L F P
0 g
s
.52 .826 1 r
.31589 .34636 m .29339 .35321 L .278 .34344 L p F P
0 g
s
.615 .822 .98 r
.25557 .35031 m .278 .34344 L .29339 .35321 L p F P
0 g
s
.726 .681 .807 r
.58321 .30556 m .58044 .30046 L .57517 .3039 L closepath p F P
0 g
s
.787 .651 .713 r
.39554 .83454 m .41034 .81396 L .40539 .80271 L p F P
0 g
s
.766 .584 .651 r
.55159 .40221 m .54597 .38002 L .53601 .39899 L closepath p F P
0 g
s
.853 .647 .109 r
.61576 .92274 m .61483 .93708 L .6196 .96036 L p F P
0 g
s
0 0 .127 r
.61483 .93708 m .61576 .92274 L .61451 .89879 L p F P
0 g
s
.317 .794 .714 r
.67827 .82285 m .68658 .82019 L .71084 .81042 L p F P
0 g
s
.094 0 0 r
.68658 .82019 m .67827 .82285 L .65836 .83394 L p F P
0 g
s
.643 .909 .982 r
.73526 .80046 m .74224 .80367 L .76251 .79209 L p F P
0 g
s
.603 .897 .987 r
.77029 .79705 m .76251 .79209 L .74224 .80367 L p F P
0 g
s
.522 .903 .953 r
.74224 .80367 m .73526 .80046 L .71084 .81042 L p F P
0 g
s
.741 .757 .866 r
.66773 .27067 m .66398 .27322 L .65223 .25608 L p F P
0 g
s
.737 .752 .864 r
.62816 .27034 m .65223 .25608 L .66398 .27322 L p F P
0 g
s
.628 .798 .964 r
.25557 .35031 m .23325 .35834 L .21751 .34588 L p F P
0 g
s
.653 .787 .946 r
.19527 .35387 m .21751 .34588 L .23325 .35834 L p F P
0 g
s
.741 .757 .866 r
.65223 .25608 m .65533 .25422 L .66773 .27067 L p F P
0 g
s
.751 .778 .875 r
.67648 .24251 m .65533 .25422 L .66773 .27067 L p F P
0 g
s
.751 .778 .875 r
.66773 .27067 m .68797 .25818 L .67648 .24251 L p F P
0 g
s
.721 .664 .793 r
.5679 .27744 m .58044 .30046 L .57517 .3039 L p F P
0 g
s
.721 .664 .793 r
.54409 .29134 m .5679 .27744 L p .57517 .3039 L F P
0 g
s
.721 .664 .793 r
.57517 .3039 m .54871 .30039 L .54409 .29134 L p F P
0 g
s
.654 .775 .938 r
.19527 .35387 m .17317 .36244 L .15702 .34858 L p F P
0 g
s
.665 .768 .927 r
.13501 .3571 m .15702 .34858 L .17317 .36244 L p F P
0 g
s
.695 .227 .136 r
.2866 .7446 m .2929 .73652 L p .31941 .75717 L F P
0 g
s
.672 .281 .297 r
.2866 .7446 m .27656 .73526 L .2929 .73652 L closepath p F P
0 g
s
.649 .879 .983 r
.76251 .79209 m .77029 .79705 L .79494 .78823 L p F P
0 g
s
.704 .316 .311 r
.40902 .33674 m .43244 .33482 L .43391 .35412 L p F P
0 g
s
.704 .316 .311 r
.43391 .35412 m .40194 .34962 L .40902 .33674 L p F P
0 g
s
.787 .651 .713 r
.40539 .80271 m .38783 .79767 L p .39554 .83454 L F P
0 g
s
.738 .509 .582 r
.62897 .46247 m .59636 .4589 L .6015 .43619 L p F P
0 g
s
.747 .52 .586 r
.59224 .43481 m .6015 .43619 L .59636 .4589 L p F P
0 g
s
.712 .698 .835 r
.60424 .28503 m .58044 .30046 L .5679 .27744 L p F P
0 g
s
.757 .586 .665 r
.51214 .36699 m .50823 .36629 L .50002 .33597 L p F P
0 g
s
.756 .574 .65 r
.48787 .33519 m .50002 .33597 L .50823 .36629 L p F P
0 g
s
.723 .59 .706 r
.50002 .33597 m .49678 .32616 L .48787 .33519 L closepath p F P
0 g
s
.686 .569 .717 r
.51744 .29953 m .5204 .30681 L .49678 .32616 L p F P
0 g
s
.686 .569 .717 r
.49678 .32616 m .4889 .3021 L .51744 .29953 L p F P
0 g
s
.717 .539 .648 r
.4889 .3021 m .49678 .32616 L .48787 .33519 L p F P
0 g
s
.147 0 .053 r
.26205 .95957 m .26839 .94927 L .28968 .93367 L p F P
0 g
s
.765 .558 .618 r
.56335 .42985 m .55652 .42854 L .55159 .40221 L p F P
0 g
s
.772 .561 .613 r
.53601 .39899 m .55159 .40221 L .55652 .42854 L p F P
0 g
s
.439 0 0 r
.27656 .73526 m .2866 .7446 L .27816 .74834 L p F P
0 g
s
.439 0 0 r
.25942 .73403 m .27656 .73526 L p .27816 .74834 L F P
0 g
s
.652 .575 .755 r
.50752 .27803 m .51744 .29953 L .4889 .3021 L p F P
0 g
s
.652 .575 .755 r
.4889 .3021 m .48394 .28918 L .50752 .27803 L p F P
0 g
s
.756 .574 .65 r
.50823 .36629 m .47379 .36034 L .48787 .33519 L p F P
0 g
s
.756 .548 .616 r
.46818 .33442 m .48787 .33519 L .47379 .36034 L p F P
0 g
s
.757 .867 .929 r
.73637 .2291 m .75379 .21879 L .74231 .23497 L closepath p F P
0 g
s
.775 .895 .928 r
.7608 .2149 m .75379 .21879 L .74231 .23497 L p F P
0 g
s
.759 .867 .928 r
.7121 .24354 m .73637 .2291 L .74231 .23497 L p F P
0 g
s
.747 .52 .586 r
.59636 .4589 m .59528 .45875 L .59224 .43481 L p F P
0 g
s
.771 .545 .592 r
.59224 .43481 m .59528 .45875 L .55988 .45314 L p F P
0 g
s
.771 .545 .592 r
.56335 .42985 m .59224 .43481 L p .55988 .45314 L F P
0 g
s
.743 .457 .497 r
.43244 .33482 m .43766 .33449 L .43704 .35458 L p F P
0 g
s
.743 .457 .497 r
.43704 .35458 m .43391 .35412 L .43244 .33482 L p F P
0 g
s
.857 .71 .699 r
.39554 .83454 m .38636 .8449 L .37233 .83143 L p F P
0 g
s
.857 .71 .699 r
.37233 .83143 m .37618 .82409 L .39554 .83454 L p F P
0 g
s
.787 .651 .713 r
.38783 .79767 m .37618 .82409 L .39554 .83454 L p F P
0 g
s
.687 .427 .524 r
.43704 .35458 m .43766 .33449 L .46818 .33442 L p F P
0 g
s
.756 .548 .616 r
.47379 .36034 m .47247 .36012 L .46818 .33442 L p F P
0 g
s
.687 .427 .524 r
.46818 .33442 m .47247 .36012 L .43704 .35458 L p F P
0 g
s
.714 .631 .763 r
.5204 .30681 m .53054 .29951 L .54871 .30039 L p F P
0 g
s
.705 .613 .751 r
.5204 .30681 m .53054 .29951 L .51744 .29953 L closepath p F P
0 g
s
.439 0 0 r
.24881 .73951 m .25942 .73403 L p .27816 .74834 L F P
0 g
s
.546 .04 .003 r
.24881 .73951 m .2301 .73218 L .25942 .73403 L closepath p F P
0 g
s
.585 .107 .087 r
.25942 .73403 m .2301 .73218 L .22772 .73105 L p F P
0 g
s
0 0 0 r
.65168 .84142 m .65836 .83394 L .67827 .82285 L p F P
0 g
s
0 0 0 r
.65168 .84142 m .65836 .83394 L p .63155 .86055 L F P
0 g
s
.707 .658 .799 r
.54871 .30039 m .54409 .29134 L .53054 .29951 L closepath p F P
0 g
s
.583 .538 .77 r
.49451 .25085 m .50752 .27803 L .48394 .28918 L p F P
0 g
s
.583 .538 .77 r
.49113 .25178 m .49451 .25085 L p .48394 .28918 L F P
0 g
s
.583 .538 .77 r
.48394 .28918 m .47402 .26348 L .49113 .25178 L p F P
0 g
s
.586 .112 .097 r
.2301 .73218 m .22634 .73196 L .22772 .73105 L closepath p F P
0 g
s
.597 .132 .12 r
.22772 .73105 m .22634 .73196 L .19329 .72998 L p F P
0 g
s
.683 .779 .924 r
.93991 .766 m .91459 .77445 L .90501 .76247 L p F P
0 g
s
.679 .789 .932 r
.87978 .77146 m .90501 .76247 L .91459 .77445 L p F P
0 g
s
.771 .577 .637 r
.50955 .37233 m .51214 .36699 L p .53601 .39899 L F P
0 g
s
.759 .567 .638 r
.50955 .37233 m .51214 .36699 L .50823 .36629 L closepath p F P
0 g
s
.836 .774 .793 r
.36804 .86544 m .38636 .8449 L .37233 .83143 L p F P
0 g
s
.147 0 .053 r
.28968 .93367 m .29108 .93274 L p .26205 .95957 L F P
0 g
s
0 0 0 r
.28968 .93367 m .29108 .93274 L .29172 .932 L closepath p F P
0 g
s
.735 .795 .9 r
.7121 .24354 m .68797 .25818 L .67648 .24251 L p F P
0 g
s
.78 .558 .599 r
.50823 .36629 m .50955 .37233 L .50107 .39125 L p F P
0 g
s
.78 .558 .599 r
.47379 .36034 m .50823 .36629 L p .50107 .39125 L F P
0 g
s
.703 .634 .777 r
.53054 .29951 m .51744 .29953 L .50752 .27803 L p F P
0 g
s
.703 .634 .777 r
.53128 .26658 m .54409 .29134 L .53054 .29951 L p F P
0 g
s
.703 .634 .777 r
.50752 .27803 m .53128 .26658 L p .53054 .29951 L F P
0 g
s
.764 .427 .415 r
.3594 .76522 m .32857 .75906 L .32417 .74808 L p F P
0 g
s
.767 .428 .413 r
.32857 .75906 m .31941 .75717 L .32417 .74808 L closepath p F P
0 g
s
.691 .799 .932 r
.87978 .77146 m .85471 .78018 L .84473 .76946 L p F P
0 g
s
.687 .814 .944 r
.81975 .77899 m .84473 .76946 L .85471 .78018 L p F P
0 g
s
.772 .561 .613 r
.55652 .42854 m .52795 .42242 L .53601 .39899 L p F P
0 g
s
.78 .564 .607 r
.51449 .39431 m .53601 .39899 L .52795 .42242 L p F P
0 g
s
.771 .577 .637 r
.53601 .39899 m .51449 .39431 L .50955 .37233 L p F P
0 g
s
.667 .405 .514 r
.72341 .46572 m .74686 .46538 L .75356 .48475 L p F P
0 g
s
.667 .405 .514 r
.75356 .48475 m .72421 .48599 L .72341 .46572 L p F P
0 g
s
.693 .437 .531 r
.72341 .46572 m .72421 .48599 L .69371 .48643 L p F P
0 g
s
.693 .437 .531 r
.69371 .48643 m .69258 .46544 L .72341 .46572 L p F P
0 g
s
.715 .719 .852 r
.62816 .27034 m .60424 .28503 L .59186 .26408 L p F P
0 g
s
.712 .698 .835 r
.5679 .27744 m .59186 .26408 L .60424 .28503 L p F P
0 g
s
0 0 0 r
.28047 .95052 m .29108 .93274 L .30746 .92191 L p F P
0 g
s
0 0 0 r
.3152 .91313 m .30746 .92191 L .29108 .93274 L p F P
0 g
s
.147 0 .053 r
.29108 .93274 m .28047 .95052 L .26205 .95957 L p F P
0 g
s
.684 .431 .533 r
.69021 .46542 m .69258 .46544 L .69371 .48643 L p F P
0 g
s
.826 .566 .546 r
.38783 .79767 m .36127 .78897 L .36243 .76581 L p F P
0 g
s
.848 .577 .528 r
.3594 .76522 m .36243 .76581 L .36127 .78897 L p F P
0 g
s
.684 .431 .533 r
.69371 .48643 m .69136 .48646 L .69021 .46542 L p F P
0 g
s
.694 .449 .547 r
.6613 .4646 m .69021 .46542 L .69136 .48646 L p F P
0 g
s
.658 .388 .5 r
.74686 .46538 m .75363 .46519 L .75412 .48471 L p F P
0 g
s
.658 .388 .5 r
.75412 .48471 m .75356 .48475 L .74686 .46538 L p F P
0 g
s
.774 .579 .636 r
.51449 .39431 m .50955 .37233 L .50107 .39125 L closepath p F P
0 g
s
.669 .393 .494 r
.75412 .48471 m .75363 .46519 L .78364 .46432 L p F P
0 g
s
0 .533 .801 r
.24209 .73906 m .2355 .73863 L p .23388 .7367 L F P
0 g
s
0 .533 .801 r
.22634 .73196 m .2301 .73218 L p .23388 .7367 L F P
0 g
s
0 .533 .801 r
.2355 .73863 m .23059 .73506 L .23388 .7367 L F
.23059 .73506 m .22634 .73196 L .23388 .7367 L F
.432 0 0 r
.26205 .74474 m .2355 .73863 L .24881 .73951 L closepath p F P
0 g
s
0 .533 .801 r
.21075 .73398 m .22634 .73196 L p .2355 .73863 L F P
0 g
s
.061 .594 .861 r
.2324 .7376 m .2355 .73863 L .26205 .74474 L p F P
0 g
s
.061 .594 .861 r
.23937 .73944 m .26057 .74438 L .27033 .74764 L F
.2324 .7376 m .23872 .73912 L .23937 .73944 L F
.23872 .73912 m .26057 .74438 L .23937 .73944 L F
.26205 .74474 m .26314 .74512 L p .26057 .74438 L F P
0 g
s
.061 .594 .861 r
.26314 .74512 m .27033 .74764 L p .26057 .74438 L F P
0 g
s
0 .533 .801 r
.2301 .73218 m .24881 .73951 L .24209 .73906 L p F P
0 g
s
0 .533 .801 r
.23388 .7367 m .2301 .73218 L .24209 .73906 L F
.323 0 0 r
.22634 .73196 m .21075 .73398 L p .19081 .73062 L F P
0 g
s
.323 0 0 r
.18941 .73057 m .19329 .72998 L .22634 .73196 L p F P
0 g
s
0 .531 .797 r
.21075 .73398 m .19411 .72912 L p .22823 .73693 L F P
0 g
s
0 .531 .797 r
.22928 .73717 m .21075 .73398 L p .22823 .73693 L F P
0 g
s
.323 0 0 r
.21075 .73398 m .18941 .73057 L p .19081 .73062 L F P
0 g
s
0 0 0 r
.36247 .8513 m .35936 .83867 L p .34716 .87578 L F P
0 g
s
.945 .897 .748 r
.36251 .87065 m .34725 .87665 L p .35395 .87304 L F P
0 g
s
.945 .897 .748 r
.34725 .87665 m .36247 .8513 L .36804 .86544 L p F P
0 g
s
.756 .99 .78 r
.36251 .87065 m .34725 .87665 L p .33564 .89464 L F P
0 g
s
.756 .99 .78 r
.34725 .87665 m .34555 .87962 L .33564 .89464 L p F P
0 g
s
0 0 0 r
.34626 .8785 m .34725 .87665 L .36247 .8513 L p F P
0 g
s
0 0 0 r
.34555 .87962 m .34626 .8785 L .34725 .87665 L closepath p F P
0 g
s
0 0 0 r
.34626 .8785 m .34812 .87539 L .34716 .87578 L F
.34812 .87539 m .36247 .8513 L .34716 .87578 L F
.945 .897 .748 r
.36804 .86544 m .36449 .86879 L p .35395 .87304 L F P
0 g
s
.945 .897 .748 r
.36449 .86879 m .36251 .87065 L p .35395 .87304 L F P
0 g
s
.836 .774 .793 r
.37233 .83143 m .36247 .8513 L .36804 .86544 L p F P
0 g
s
.726 .936 .956 r
.73526 .80046 m .71084 .81042 L .70004 .80928 L p F P
0 g
s
.317 .794 .714 r
.71084 .81042 m .70004 .80928 L p .67827 .82285 L F P
0 g
s
0 0 .094 r
.61521 .8975 m .61451 .89879 L .61576 .92274 L p F P
0 g
s
.848 .577 .528 r
.36127 .78897 m .35692 .78726 L .3594 .76522 L p F P
0 g
s
.836 .445 .309 r
.32857 .75906 m .3594 .76522 L .35692 .78726 L p F P
0 g
s
.756 .99 .78 r
.33564 .89464 m .33879 .89303 L .36251 .87065 L p F P
0 g
s
.694 .449 .547 r
.69136 .48646 m .66277 .4863 L .6613 .4646 L p F P
0 g
s
.71 .466 .554 r
.63988 .46334 m .6613 .4646 L .66277 .4863 L p F P
0 g
s
.756 .99 .78 r
.33306 .89844 m .33564 .89464 L .33879 .89303 L closepath p F P
0 g
s
.656 .371 .476 r
.78391 .48321 m .78364 .46432 L .81043 .46308 L p F P
0 g
s
.669 .393 .494 r
.78364 .46432 m .78391 .48321 L .75412 .48471 L p F P
0 g
s
0 0 0 r
.33306 .89844 m .33564 .89464 L p .30746 .92191 L F P
0 g
s
.599 .57 .793 r
.47402 .26348 m .47098 .25651 L .49113 .25178 L closepath p F P
0 g
s
.688 .674 .832 r
.5679 .27744 m .54409 .29134 L .53128 .26658 L p F P
0 g
s
.931 .666 .514 r
.36127 .78897 m .38783 .79767 L .37618 .82409 L p F P
0 g
s
.71 .466 .554 r
.66277 .4863 m .63793 .4853 L .63988 .46334 L p F P
0 g
s
.719 .477 .559 r
.62897 .46247 m .63988 .46334 L .63793 .4853 L p F P
0 g
s
.771 .545 .592 r
.55988 .45314 m .55905 .44723 L .56335 .42985 L p F P
0 g
s
.766 .54 .59 r
.55905 .44723 m .56335 .42985 L .55652 .42854 L closepath p F P
0 g
s
.706 .836 .944 r
.81975 .77899 m .79494 .78823 L .78459 .77987 L p F P
0 g
s
.649 .879 .983 r
.79494 .78823 m .78459 .77987 L p .76251 .79209 L F P
0 g
s
.479 0 0 r
.40194 .34962 m .39241 .34836 L .37619 .34228 L p F P
0 g
s
.483 0 0 r
.39241 .34836 m .3671 .34515 L .37619 .34228 L closepath p F P
0 g
s
.643 .341 .445 r
.81327 .46648 m .81043 .46308 L .8133 .46292 L closepath p F P
0 g
s
.656 .371 .476 r
.81043 .46308 m .81327 .46648 L p .78391 .48321 L F P
0 g
s
.799 .775 .269 r
.6241 .88173 m .61521 .8975 L .61584 .92162 L p F P
0 g
s
0 0 0 r
.62807 .8722 m .63155 .86055 L p .61521 .8975 L F P
0 g
s
0 0 0 r
.61521 .8975 m .6241 .88173 L .62807 .8722 L p F P
0 g
s
0 0 .094 r
.61576 .92274 m .61584 .92162 L .61521 .8975 L p F P
0 g
s
.637 .348 .463 r
.8133 .46292 m .84294 .46141 L .84279 .47897 L p F P
0 g
s
.637 .348 .463 r
.81327 .46648 m .8133 .46292 L p .84279 .47897 L F P
0 g
s
.409 .779 .994 r
.31589 .34636 m .33843 .34248 L .33254 .34114 L p F P
0 g
s
.409 .779 .994 r
.30049 .33865 m .31589 .34636 L p .33254 .34114 L F P
0 g
s
.52 .826 1 r
.278 .34344 m .30049 .33865 L .31589 .34636 L p F P
0 g
s
.719 .477 .559 r
.63793 .4853 m .63077 .48485 L .62897 .46247 L p F P
0 g
s
.751 .51 .568 r
.62897 .46247 m .63077 .48485 L .59747 .48189 L p F P
0 g
s
.751 .51 .568 r
.59636 .4589 m .62897 .46247 L p .59747 .48189 L F P
0 g
s
.599 .57 .793 r
.49113 .25178 m .47098 .25651 L .45789 .22643 L p F P
0 g
s
.59 .787 .974 r
.25557 .35031 m .278 .34344 L .26455 .33476 L p F P
0 g
s
.59 .787 .974 r
.23986 .3388 m .25557 .35031 L p .26455 .33476 L F P
0 g
s
.628 .798 .964 r
.21751 .34588 m .23986 .3388 L .25557 .35031 L p F P
0 g
s
.636 .783 .952 r
.21751 .34588 m .19527 .35387 L .17917 .34052 L p F P
0 g
s
.654 .775 .938 r
.15702 .34858 m .17917 .34052 L .19527 .35387 L p F P
0 g
s
.736 .816 .914 r
.73637 .2291 m .7121 .24354 L .70089 .22914 L p F P
0 g
s
.735 .795 .9 r
.67648 .24251 m .70089 .22914 L .7121 .24354 L p F P
0 g
s
.761 .536 .592 r
.55652 .42854 m .52795 .42242 L p .55764 .45272 L F P
0 g
s
.761 .536 .592 r
.55764 .45272 m .55905 .44723 L .55652 .42854 L p F P
0 g
s
.78 .564 .607 r
.52795 .42242 m .5189 .42027 L .51449 .39431 L p F P
0 g
s
.787 .563 .597 r
.50107 .39125 m .51449 .39431 L .5189 .42027 L p F P
0 g
s
.718 .737 .866 r
.65223 .25608 m .62816 .27034 L .61598 .25099 L p F P
0 g
s
.715 .719 .852 r
.59186 .26408 m .61598 .25099 L .62816 .27034 L p F P
0 g
s
.78 .558 .599 r
.47288 .36311 m .47379 .36034 L p .50107 .39125 L F P
0 g
s
.756 .538 .6 r
.47288 .36311 m .47379 .36034 L .47247 .36012 L closepath p F P
0 g
s
.788 .514 .522 r
.47247 .36012 m .47288 .36311 L .46706 .383 L p F P
0 g
s
.788 .514 .522 r
.43704 .35458 m .47247 .36012 L p .46706 .383 L F P
0 g
s
.644 .641 .832 r
.53128 .26658 m .50752 .27803 L .49451 .25085 L p F P
0 g
s
.683 .779 .924 r
.90501 .76247 m .93043 .75324 L .93991 .766 L p F P
0 g
s
.637 .348 .463 r
.84279 .47897 m .82385 .48047 L .81327 .46648 L p F P
0 g
s
.64 .348 .459 r
.82385 .48047 m .81338 .48119 L .81327 .46648 L closepath p F P
0 g
s
.656 .371 .476 r
.81327 .46648 m .81338 .48119 L .78391 .48321 L p F P
0 g
s
.407 .461 .804 r
.45789 .22643 m .45321 .22515 L .45471 .21914 L closepath p F P
0 g
s
.453 .509 .826 r
.44464 .19797 m .43405 .19126 L p .45321 .22515 L F P
0 g
s
.453 .509 .826 r
.45321 .22515 m .45471 .21914 L .44464 .19797 L p F P
0 g
s
.78 .558 .599 r
.50107 .39125 m .47615 .38528 L .47288 .36311 L p F P
0 g
s
.783 .56 .598 r
.47615 .38528 m .47288 .36311 L .46706 .383 L closepath p F P
0 g
s
0 0 0 r
.32357 .9105 m .30746 .92191 L p .30936 .92007 L F P
0 g
s
0 0 0 r
.33564 .89464 m .3237 .91033 L p .30936 .92007 L F P
0 g
s
0 0 0 r
.3237 .91033 m .32357 .9105 L p .30936 .92007 L F P
0 g
s
.101 0 .19 r
.34555 .87962 m .33564 .89464 L .3237 .91033 L p F P
0 g
s
.101 0 .19 r
.3237 .91033 m .32357 .9105 L p .3264 .90652 L F P
0 g
s
.101 0 .19 r
.3264 .90652 m .34555 .87962 L .3237 .91033 L F
.32357 .9105 m .32592 .90884 L .34555 .87962 L p F P
0 g
s
.075 0 .181 r
.34626 .8785 m .34555 .87962 L .32592 .90884 L p F P
0 g
s
.075 0 .181 r
.33968 .89866 m .34625 .87855 L p .32595 .9088 L F P
0 g
s
.075 0 .181 r
.34625 .87855 m .34626 .8785 L p .34596 .87895 L F P
0 g
s
.075 0 .181 r
.32595 .9088 m .34625 .87855 L .34596 .87895 L F
.32592 .90884 m .32628 .90857 L p .32595 .9088 L F P
0 g
s
.075 0 .181 r
.32628 .90857 m .33968 .89866 L p .32595 .9088 L F P
0 g
s
.168 .337 .79 r
.43405 .19126 m .44464 .19797 L .43125 .1702 L p F P
0 g
s
.168 .337 .79 r
.43125 .1702 m .43038 .16965 L .43405 .19126 L p F P
0 g
s
0 .189 .705 r
.43405 .19126 m .43038 .16965 L .41714 .15642 L p F P
0 g
s
.751 .51 .568 r
.59747 .48189 m .5957 .46334 L .59636 .4589 L p F P
0 g
s
.746 .506 .567 r
.5957 .46334 m .59636 .4589 L .59528 .45875 L closepath p F P
0 g
s
.753 .517 .575 r
.59528 .45875 m .5957 .46334 L .59275 .48135 L p F P
0 g
s
.753 .517 .575 r
.55988 .45314 m .59528 .45875 L p .59275 .48135 L F P
0 g
s
.693 .785 .921 r
.90501 .76247 m .87978 .77146 L .86989 .75969 L p F P
0 g
s
.691 .799 .932 r
.84473 .76946 m .86989 .75969 L .87978 .77146 L p F P
0 g
s
.694 .695 .847 r
.59186 .26408 m .5679 .27744 L .55521 .25495 L p F P
0 g
s
.688 .674 .832 r
.53128 .26658 m .55521 .25495 L .5679 .27744 L p F P
0 g
s
0 0 .104 r
.62807 .8722 m .63961 .85353 L .63155 .86055 L closepath p F P
0 g
s
0 0 0 r
.63155 .86055 m .63961 .85353 L .65168 .84142 L p F P
0 g
s
.643 .909 .982 r
.76251 .79209 m .75985 .79038 L .73526 .80046 L p F P
0 g
s
.729 .894 .955 r
.75985 .79038 m .73526 .80046 L .72452 .79591 L p F P
0 g
s
.726 .936 .956 r
.70004 .80928 m .72452 .79591 L .73526 .80046 L p F P
0 g
s
.787 .563 .597 r
.5189 .42027 m .49477 .41402 L .50107 .39125 L p F P
0 g
s
.795 .558 .579 r
.47615 .38528 m .50107 .39125 L .49477 .41402 L p F P
0 g
s
.259 .41 .824 r
.40987 .13586 m .41714 .15642 L .43038 .16965 L p F P
0 g
s
.695 .227 .136 r
.31941 .75717 m .29513 .75204 L .2866 .7446 L p F P
0 g
s
.696 .225 .129 r
.29513 .75204 m .27816 .74834 L .2866 .7446 L closepath p F P
0 g
s
.853 .647 .109 r
.6196 .96036 m .6167 .94711 L .61576 .92274 L p F P
0 g
s
.735 .832 .924 r
.75379 .21879 m .73637 .2291 L .72546 .21585 L p F P
0 g
s
.736 .816 .914 r
.70089 .22914 m .72546 .21585 L .73637 .2291 L p F P
0 g
s
.836 .445 .309 r
.35692 .78726 m .33754 .77924 L .32857 .75906 L p F P
0 g
s
.602 .032 0 r
.31941 .75717 m .32857 .75906 L .33754 .77924 L p F P
0 g
s
.161 .67 .902 r
.21075 .73398 m .18941 .73057 L .17239 .72826 L p F P
0 g
s
.687 .889 .972 r
.75985 .79038 m .76896 .7865 L .76251 .79209 L closepath p F P
0 g
s
.649 .879 .983 r
.78459 .77987 m .76896 .7865 L .76251 .79209 L p F P
0 g
s
.74 .502 .57 r
.59747 .48189 m .5957 .46334 L .59275 .48135 L closepath p F P
0 g
s
.708 .813 .931 r
.84473 .76946 m .81975 .77899 L .80948 .76904 L p F P
0 g
s
.706 .836 .944 r
.78459 .77987 m .80948 .76904 L .81975 .77899 L p F P
0 g
s
.737 .743 .857 r
.65223 .25608 m .65533 .25422 L .64507 .24524 L closepath p F P
0 g
s
.718 .737 .866 r
.64507 .24524 m .65223 .25608 L p .61598 .25099 L F P
0 g
s
.761 .536 .592 r
.52795 .42242 m .52296 .445 L .55764 .45272 L p F P
0 g
s
.785 .552 .583 r
.5189 .42027 m .52795 .42242 L .52296 .445 L p F P
0 g
s
.599 .57 .793 r
.45789 .22643 m .48135 .22531 L p .49113 .25178 L F P
0 g
s
.403 .459 .804 r
.46803 .20012 m .48135 .22531 L .45789 .22643 L p F P
0 g
s
.403 .459 .804 r
.45928 .2001 m .46803 .20012 L p .45789 .22643 L F P
0 g
s
.403 .459 .804 r
.45789 .22643 m .45471 .21914 L .45928 .2001 L p F P
0 g
s
.722 .741 .867 r
.66473 .22556 m .67648 .24251 L .65533 .25422 L p F P
0 g
s
.722 .741 .867 r
.64027 .23807 m .66473 .22556 L p .65533 .25422 L F P
0 g
s
.722 .741 .867 r
.65533 .25422 m .64507 .24524 L .64027 .23807 L p F P
0 g
s
.788 .514 .522 r
.46706 .383 m .4364 .37495 L .43704 .35458 L p F P
0 g
s
.791 .511 .512 r
.43391 .35412 m .43704 .35458 L .4364 .37495 L p F P
0 g
s
.766 .541 .593 r
.55988 .45314 m .55905 .44723 L .55764 .45272 L closepath p F P
0 g
s
.602 .032 0 r
.30774 .76226 m .31941 .75717 L p .33754 .77924 L F P
0 g
s
.683 .202 .104 r
.30774 .76226 m .29513 .75204 L .31941 .75717 L closepath p F P
0 g
s
.791 .511 .512 r
.4364 .37495 m .43388 .37426 L .43391 .35412 L p F P
0 g
s
.781 .427 .387 r
.40194 .34962 m .43391 .35412 L .43388 .37426 L p F P
0 g
s
.966 .93 .698 r
.37618 .82409 m .3601 .81246 L p .35936 .83867 L F P
0 g
s
.966 .93 .698 r
.35936 .83867 m .37233 .83143 L .37618 .82409 L p F P
0 g
s
.931 .666 .514 r
.37618 .82409 m .3601 .81246 L .36127 .78897 L p F P
0 g
s
.449 .506 .826 r
.45471 .21914 m .44464 .19797 L .45928 .2001 L closepath p F P
0 g
s
.735 .832 .924 r
.75847 .2123 m .75379 .21879 L p .72546 .21585 L F P
0 g
s
.743 .845 .927 r
.75379 .21879 m .75847 .2123 L .7608 .2149 L closepath p F P
0 g
s
.785 .552 .583 r
.52296 .445 m .52192 .44474 L .5189 .42027 L p F P
0 g
s
.794 .552 .57 r
.49477 .41402 m .5189 .42027 L .52192 .44474 L p F P
0 g
s
.664 .67 .845 r
.55521 .25495 m .53128 .26658 L .51833 .24242 L p F P
0 g
s
.644 .641 .832 r
.49451 .25085 m .51833 .24242 L .53128 .26658 L p F P
0 g
s
.614 .779 .96 r
.21751 .34588 m .23986 .3388 L .23155 .33277 L p F P
0 g
s
.614 .779 .96 r
.20145 .33319 m .21751 .34588 L p .23155 .33277 L F P
0 g
s
.636 .783 .952 r
.17917 .34052 m .20145 .33319 L .21751 .34588 L p F P
0 g
s
.614 .597 .81 r
.49451 .25085 m .49113 .25178 L .49404 .24986 L closepath p F P
0 g
s
.599 .57 .793 r
.48135 .22531 m .49404 .24986 L .49113 .25178 L p F P
0 g
s
.698 .712 .859 r
.61598 .25099 m .59186 .26408 L .57933 .24319 L p F P
0 g
s
.694 .695 .847 r
.55521 .25495 m .57933 .24319 L .59186 .26408 L p F P
0 g
s
.532 .912 .759 r
.67574 .82377 m .68613 .81725 L .67827 .82285 L closepath p F P
0 g
s
.317 .794 .714 r
.70004 .80928 m .68613 .81725 L .67827 .82285 L p F P
0 g
s
0 0 0 r
.67827 .82285 m .67574 .82377 L .65168 .84142 L p F P
0 g
s
.753 .517 .575 r
.59275 .48135 m .56227 .4768 L .55988 .45314 L p F P
0 g
s
.766 .527 .573 r
.55764 .45272 m .55988 .45314 L .56227 .4768 L p F P
0 g
s
.552 .798 .99 r
.26455 .33476 m .278 .34344 L .30049 .33865 L p F P
0 g
s
.827 .374 0 r
.35692 .78726 m .36127 .78897 L .3601 .81246 L p F P
0 g
s
.679 .427 .533 r
.69136 .48646 m .69371 .48643 L .69488 .50774 L p F P
0 g
s
.679 .427 .533 r
.69488 .50774 m .69253 .5078 L .69136 .48646 L p F P
0 g
s
.688 .439 .541 r
.66277 .4863 m .69136 .48646 L .69253 .5078 L p F P
0 g
s
.683 .43 .532 r
.69488 .50774 m .69371 .48643 L .72421 .48599 L p F P
0 g
s
.766 .527 .573 r
.56227 .4768 m .55377 .47521 L .55764 .45272 L p F P
0 g
s
.78 .538 .57 r
.52296 .445 m .55764 .45272 L .55377 .47521 L p F P
0 g
s
.688 .439 .541 r
.69253 .5078 m .66402 .50799 L .66277 .4863 L p F P
0 g
s
.704 .455 .545 r
.63793 .4853 m .66277 .4863 L .66402 .50799 L p F P
0 g
s
.971 .919 .689 r
.36247 .8513 m .35936 .83867 L .37233 .83143 L closepath p F P
0 g
s
.795 .558 .579 r
.49477 .41402 m .47888 .40951 L .47615 .38528 L p F P
0 g
s
.802 .557 .567 r
.46706 .383 m .47615 .38528 L .47888 .40951 L p F P
0 g
s
.669 .413 .524 r
.72531 .50693 m .72421 .48599 L .75356 .48475 L p F P
0 g
s
.683 .43 .532 r
.72421 .48599 m .72531 .50693 L .69488 .50774 L p F P
0 g
s
.726 .865 .947 r
.76896 .7865 m .75985 .79038 L .74918 .7833 L p F P
0 g
s
.729 .894 .955 r
.72452 .79591 m .74918 .7833 L .75985 .79038 L p F P
0 g
s
.631 .606 .806 r
.51628 .23858 m .51833 .24242 L .49451 .25085 L p F P
0 g
s
.631 .606 .806 r
.49451 .25085 m .49404 .24986 L .51628 .23858 L p F P
0 g
s
.86 .659 .125 r
.61584 .92162 m .61576 .92274 L .6167 .94711 L p F P
0 g
s
.694 .773 .912 r
.93043 .75324 m .90501 .76247 L .89521 .74974 L p F P
0 g
s
.693 .785 .921 r
.86989 .75969 m .89521 .74974 L .90501 .76247 L p F P
0 g
s
.704 .455 .545 r
.66402 .50799 m .63711 .50717 L .63793 .4853 L p F P
0 g
s
.714 .465 .547 r
.63077 .48485 m .63793 .4853 L .63711 .50717 L p F P
0 g
s
.61 .613 .83 r
.50521 .21913 m .51628 .23858 L .49404 .24986 L p F P
0 g
s
.61 .613 .83 r
.49404 .24986 m .48135 .22531 L .50521 .21913 L p F P
0 g
s
.085 .629 .845 r
.3671 .34515 m .34939 .34304 L .33843 .34248 L p F P
0 g
s
.076 .623 .835 r
.34939 .34304 m .33254 .34114 L .33843 .34248 L closepath p F P
0 g
s
.714 .465 .547 r
.63711 .50717 m .63209 .5069 L .63077 .48485 L p F P
0 g
s
.729 .482 .554 r
.63077 .48485 m .63209 .5069 L .59891 .50438 L p F P
0 g
s
.729 .482 .554 r
.59891 .50438 m .59747 .48189 L .63077 .48485 L p F P
0 g
s
.661 .399 .514 r
.75427 .48774 m .75356 .48475 L .75412 .48471 L closepath p F P
0 g
s
.669 .413 .524 r
.75356 .48475 m .75427 .48774 L p .72531 .50693 L F P
0 g
s
.658 .399 .517 r
.75412 .48471 m .78391 .48321 L .78493 .50345 L p F P
0 g
s
.658 .399 .517 r
.75427 .48774 m .75412 .48471 L p .78493 .50345 L F P
0 g
s
.717 .768 .892 r
.70089 .22914 m .67648 .24251 L .66473 .22556 L p F P
0 g
s
.304 .039 .336 r
.32357 .9105 m .30746 .92191 L .29889 .94115 L p F P
0 g
s
0 0 0 r
.30746 .92191 m .29889 .94115 L .28047 .95052 L p F P
0 g
s
.827 .374 0 r
.34415 .79341 m .35692 .78726 L p .3601 .81246 L F P
0 g
s
.834 .437 .296 r
.34415 .79341 m .33754 .77924 L .35692 .78726 L closepath p F P
0 g
s
.781 .427 .387 r
.39827 .35707 m .40194 .34962 L p .43388 .37426 L F P
0 g
s
.705 .328 .331 r
.39827 .35707 m .39241 .34836 L .40194 .34962 L closepath p F P
0 g
s
.439 0 0 r
.27816 .74834 m .26205 .74474 L .24881 .73951 L p F P
0 g
s
.799 .775 .269 r
.61584 .92162 m .61764 .90784 L .6241 .88173 L p F P
0 g
s
.86 .659 .125 r
.6167 .94711 m .61647 .94608 L .61584 .92162 L p F P
0 g
s
.91 .771 .283 r
.61764 .90784 m .61584 .92162 L .61647 .94608 L p F P
0 g
s
.802 .557 .567 r
.47888 .40951 m .4634 .4048 L .46706 .383 L p F P
0 g
s
.812 .535 .52 r
.4364 .37495 m .46706 .383 L .4634 .4048 L p F P
0 g
s
0 0 0 r
.64769 .84597 m .65168 .84142 L .67574 .82377 L p F P
0 g
s
0 0 0 r
.63961 .85353 m .64769 .84597 L .65168 .84142 L closepath p F P
0 g
s
.726 .865 .947 r
.77794 .77434 m .76896 .7865 L p .74918 .7833 L F P
0 g
s
.698 .857 .958 r
.76896 .7865 m .77794 .77434 L .78459 .77987 L closepath p F P
0 g
s
.708 .794 .918 r
.86989 .75969 m .84473 .76946 L .83453 .75813 L p F P
0 g
s
.708 .813 .931 r
.80948 .76904 m .83453 .75813 L .84473 .76946 L p F P
0 g
s
.653 .388 .506 r
.78493 .50345 m .78391 .48321 L .81338 .48119 L p F P
0 g
s
0 0 .054 r
.63961 .85353 m .64769 .84597 L p .62603 .87844 L F P
0 g
s
0 0 .054 r
.62603 .87844 m .62807 .8722 L .63961 .85353 L p F P
0 g
s
.714 .233 .103 r
.39241 .34836 m .39827 .35707 L .39542 .36361 L p F P
0 g
s
.714 .233 .103 r
.3671 .34515 m .39241 .34836 L p .39542 .36361 L F P
0 g
s
.658 .399 .517 r
.78493 .50345 m .75805 .50517 L .75427 .48774 L p F P
0 g
s
.663 .402 .516 r
.75805 .50517 m .75519 .50532 L .75427 .48774 L closepath p F P
0 g
s
.669 .413 .524 r
.75427 .48774 m .75519 .50532 L .72531 .50693 L p F P
0 g
s
.369 0 0 r
.29513 .75204 m .30774 .76226 L p .27033 .74764 L F P
0 g
s
.369 0 0 r
.27033 .74764 m .27816 .74834 L .29513 .75204 L p F P
0 g
s
.737 .488 .553 r
.59275 .48135 m .59747 .48189 L .59891 .50438 L p F P
0 g
s
.735 .832 .924 r
.72546 .21585 m .75019 .20258 L .75847 .2123 L p F P
0 g
s
.448 .509 .829 r
.45928 .2001 m .44464 .19797 L .43125 .1702 L p F P
0 g
s
.794 .552 .57 r
.52192 .44474 m .49095 .43617 L .49477 .41402 L p F P
0 g
s
.806 .557 .562 r
.47888 .40951 m .49477 .41402 L .49095 .43617 L p F P
0 g
s
.786 .994 .876 r
.68613 .81725 m .67574 .82377 L .66468 .8288 L p F P
0 g
s
0 0 0 r
.67574 .82377 m .66468 .8288 L p .64769 .84597 L F P
0 g
s
.737 .488 .553 r
.59891 .50438 m .59085 .5035 L .59275 .48135 L p F P
0 g
s
.751 .502 .555 r
.56227 .4768 m .59275 .48135 L .59085 .5035 L p F P
0 g
s
.718 .737 .866 r
.61598 .25099 m .63744 .23949 L .64507 .24524 L p F P
0 g
s
.709 .737 .873 r
.64507 .24524 m .64027 .23807 L .63744 .23949 L closepath p F P
0 g
s
.704 .724 .865 r
.63744 .23949 m .61598 .25099 L .60361 .23132 L p F P
0 g
s
.698 .712 .859 r
.57933 .24319 m .60361 .23132 L .61598 .25099 L p F P
0 g
s
.643 .375 .498 r
.81338 .48119 m .82385 .48047 L .83315 .49956 L p F P
0 g
s
.643 .375 .498 r
.83315 .49956 m .81442 .50114 L .81338 .48119 L p F P
0 g
s
.653 .388 .506 r
.81338 .48119 m .81442 .50114 L .78493 .50345 L p F P
0 g
s
.677 .688 .853 r
.57933 .24319 m .55521 .25495 L .54237 .23267 L p F P
0 g
s
.664 .67 .845 r
.51833 .24242 m .54237 .23267 L .55521 .25495 L p F P
0 g
s
.638 .37 .495 r
.82385 .48047 m .84279 .47897 L .84381 .49856 L p F P
0 g
s
.638 .37 .495 r
.84381 .49856 m .83315 .49956 L .82385 .48047 L p F P
0 g
s
.714 .233 .103 r
.36073 .34759 m .3671 .34515 L p .39542 .36361 L F P
0 g
s
.505 0 0 r
.36073 .34759 m .34939 .34304 L .3671 .34515 L closepath p F P
0 g
s
.786 .994 .876 r
.69606 .80902 m .68613 .81725 L p .66468 .8288 L F P
0 g
s
.67 .969 .918 r
.68613 .81725 m .69606 .80902 L .70004 .80928 L closepath p F P
0 g
s
.703 .858 .956 r
.77794 .77434 m .78459 .77987 L .80948 .76904 L p F P
0 g
s
.718 .782 .902 r
.72546 .21585 m .70089 .22914 L .68937 .21304 L p F P
0 g
s
.717 .768 .892 r
.66473 .22556 m .68937 .21304 L .70089 .22914 L p F P
0 g
s
0 0 0 r
.6241 .88173 m .62603 .87844 L .62807 .8722 L closepath p F P
0 g
s
.78 .538 .57 r
.52232 .44942 m .52296 .445 L p .55377 .47521 L F P
0 g
s
.786 .54 .565 r
.52232 .44942 m .52296 .445 L .52192 .44474 L closepath p F P
0 g
s
.694 .773 .912 r
.89521 .74974 m .92072 .73963 L .93043 .75324 L p F P
0 g
s
.781 .536 .566 r
.52192 .44474 m .49095 .43617 L p .51962 .46727 L F P
0 g
s
.781 .536 .566 r
.51962 .46727 m .52232 .44942 L .52192 .44474 L p F P
0 g
s
.381 0 0 r
.26233 .7448 m .27816 .74834 L .27033 .74764 L p F P
0 g
s
.273 .63 .962 r
.27033 .74764 m .25449 .74031 L p .29144 .75515 L F P
0 g
s
.273 .63 .962 r
.29228 .75548 m .27033 .74764 L p .29144 .75515 L F P
0 g
s
.381 0 0 r
.27033 .74764 m .26205 .74474 L .26233 .7448 L p F P
0 g
s
.438 0 0 r
.34939 .34304 m .36073 .34759 L .35297 .35105 L p F P
0 g
s
.438 0 0 r
.33254 .34114 m .34939 .34304 L p .35297 .35105 L F P
0 g
s
.59 .787 .974 r
.26455 .33476 m .25752 .3343 L .23986 .3388 L p F P
0 g
s
.59 .788 .975 r
.25752 .3343 m .23155 .33277 L .23986 .3388 L closepath p F P
0 g
s
.651 .963 .919 r
.69606 .80902 m .70004 .80928 L .72452 .79591 L p F P
0 g
s
.806 .557 .562 r
.49095 .43617 m .48079 .43301 L .47888 .40951 L p F P
0 g
s
.814 .555 .548 r
.4634 .4048 m .47888 .40951 L .48079 .43301 L p F P
0 g
s
0 .533 .801 r
.2355 .73863 m .22928 .73717 L .21075 .73398 L p F P
0 g
s
.161 .67 .902 r
.17239 .72826 m .19411 .72912 L .21075 .73398 L p F P
0 g
s
.656 .645 .827 r
.5407 .22976 m .54237 .23267 L .51833 .24242 L p F P
0 g
s
.656 .645 .827 r
.51833 .24242 m .51628 .23858 L .5407 .22976 L p F P
0 g
s
.707 .778 .907 r
.89521 .74974 m .86989 .75969 L .85976 .74713 L p F P
0 g
s
.708 .794 .918 r
.83453 .75813 m .85976 .74713 L .86989 .75969 L p F P
0 g
s
.751 .502 .555 r
.59085 .5035 m .56371 .49958 L .56227 .4768 L p F P
0 g
s
.765 .513 .553 r
.55377 .47521 m .56227 .4768 L .56371 .49958 L p F P
0 g
s
.78 .538 .57 r
.55377 .47521 m .5241 .46846 L .52232 .44942 L p F P
0 g
s
.792 .547 .567 r
.5241 .46846 m .52232 .44942 L .51962 .46727 L closepath p F P
0 g
s
.812 .535 .52 r
.4634 .4048 m .43576 .39562 L .4364 .37495 L p F P
0 g
s
.818 .538 .514 r
.43388 .37426 m .4364 .37495 L .43576 .39562 L p F P
0 g
s
.018 .585 .786 r
.32285 .33945 m .30476 .33822 L .33239 .34113 L p F P
0 g
s
.018 .585 .786 r
.33239 .34113 m .33254 .34114 L .32285 .33945 L p F P
0 g
s
.409 .779 .994 r
.33254 .34114 m .30476 .33822 L .30049 .33865 L p F P
0 g
s
.01 .539 .851 r
.30476 .33822 m .32285 .33945 L .30868 .33692 L p F P
0 g
s
.429 0 0 r
.32285 .33945 m .33663 .34596 L .30895 .33701 L p F P
0 g
s
.429 0 0 r
.30895 .33701 m .30868 .33692 L .32285 .33945 L p F P
0 g
s
.438 0 0 r
.32285 .33945 m .33254 .34114 L p .35297 .35105 L F P
0 g
s
.704 .724 .865 r
.60361 .23132 m .61027 .22799 L .63744 .23949 L p F P
0 g
s
.707 .731 .869 r
.62809 .21953 m .61027 .22799 L .63744 .23949 L p F P
0 g
s
.707 .731 .869 r
.63744 .23949 m .64027 .23807 L .62809 .21953 L p F P
0 g
s
.576 .625 .863 r
.50521 .21913 m .48135 .22531 L .46803 .20012 L p F P
0 g
s
.733 .753 .244 r
.62603 .87844 m .6241 .88173 L .61764 .90784 L p F P
0 g
s
.405 .779 .993 r
.30476 .33822 m .29825 .33757 L .30049 .33865 L closepath p F P
0 g
s
.552 .798 .99 r
.30049 .33865 m .29825 .33757 L .26455 .33476 L p F P
0 g
s
.818 .538 .514 r
.43576 .39562 m .43351 .39483 L .43388 .37426 L p F P
0 g
s
.816 .492 .441 r
.40103 .3652 m .43388 .37426 L .43351 .39483 L p F P
0 g
s
.781 .427 .387 r
.43388 .37426 m .40103 .3652 L .39827 .35707 L p F P
0 g
s
.702 .74 .881 r
.66473 .22556 m .64027 .23807 L .62809 .21953 L p F P
0 g
s
.641 .653 .846 r
.52935 .21087 m .5407 .22976 L .51628 .23858 L p F P
0 g
s
.641 .653 .846 r
.51628 .23858 m .50521 .21913 L .52935 .21087 L p F P
0 g
s
.765 .513 .553 r
.56371 .49958 m .55172 .49736 L .55377 .47521 L p F P
0 g
s
.781 .526 .551 r
.5241 .46846 m .55377 .47521 L .55172 .49736 L p F P
0 g
s
.594 .023 0 r
.33754 .77924 m .34415 .79341 L .32949 .77902 L p F P
0 g
s
.594 .023 0 r
.32949 .77902 m .31596 .76865 L .33754 .77924 L p F P
0 g
s
.602 .032 0 r
.33754 .77924 m .31596 .76865 L .30774 .76226 L p F P
0 g
s
.691 .696 .849 r
.60021 .22583 m .60361 .23132 L .57933 .24319 L p F P
0 g
s
.691 .696 .849 r
.57933 .24319 m .56809 .22462 L .60021 .22583 L p F P
0 g
s
.677 .688 .853 r
.56809 .22462 m .57933 .24319 L p .54237 .23267 L F P
0 g
s
.259 .41 .824 r
.41767 .1434 m .40987 .13586 L p .43038 .16965 L F P
0 g
s
.171 .337 .789 r
.43125 .1702 m .43038 .16965 L .43008 .16775 L closepath p F P
0 g
s
.259 .41 .824 r
.43038 .16965 m .43008 .16775 L .41767 .1434 L p F P
0 g
s
.686 .434 .535 r
.66402 .50799 m .69253 .5078 L .69372 .52944 L p F P
0 g
s
.686 .434 .535 r
.69372 .52944 m .66509 .52974 L .66402 .50799 L p F P
0 g
s
.702 .447 .536 r
.63711 .50717 m .66402 .50799 L .66509 .52974 L p F P
0 g
s
.783 .429 .385 r
.40103 .3652 m .39542 .36361 L .39827 .35707 L closepath p F P
0 g
s
.966 .93 .698 r
.3601 .81246 m .35891 .83628 L .35936 .83867 L p F P
0 g
s
0 0 .546 r
.34735 .7996 m .3601 .81246 L .35891 .83628 L p F P
0 g
s
.827 .374 0 r
.3601 .81246 m .34735 .7996 L .34415 .79341 L p F P
0 g
s
.677 .425 .533 r
.69253 .5078 m .69488 .50774 L .69608 .52937 L p F P
0 g
s
.677 .425 .533 r
.69608 .52937 m .69372 .52944 L .69253 .5078 L p F P
0 g
s
.678 .426 .533 r
.69608 .52937 m .69488 .50774 L .72531 .50693 L p F P
0 g
s
.01 .539 .851 r
.29825 .33757 m .30476 .33822 L p .30868 .33692 L F P
0 g
s
.73 .809 .914 r
.83453 .75813 m .80948 .76904 L .79898 .75856 L p F P
0 g
s
.703 .858 .956 r
.80948 .76904 m .79898 .75856 L p .77794 .77434 L F P
0 g
s
0 0 0 r
.66012 .83296 m .64769 .84597 L p .65661 .83695 L F P
0 g
s
0 0 0 r
.66468 .8288 m .66012 .83296 L p .65661 .83695 L F P
0 g
s
.663 .949 .707 r
.66012 .83296 m .66289 .82978 L .66468 .8288 L closepath p F P
0 g
s
0 0 0 r
.66012 .83296 m .66289 .82978 L p .66202 .8308 L F P
0 g
s
0 0 .054 r
.64769 .84597 m .64058 .85529 L p .62603 .87844 L F P
0 g
s
0 0 .054 r
.64058 .85529 m .63473 .86404 L .62603 .87844 L p F P
0 g
s
.634 .836 .436 r
.63473 .86404 m .63766 .85934 L .64058 .85529 L closepath p F P
0 g
s
0 0 0 r
.63766 .85934 m .66012 .83296 L .66202 .8308 L F
.64058 .85529 m .66012 .83296 L .64769 .84597 L closepath p F P
0 g
s
.719 .795 .911 r
.75019 .20258 m .72546 .21585 L .7142 .20051 L p F P
0 g
s
.718 .782 .902 r
.68937 .21304 m .7142 .20051 L .72546 .21585 L p F P
0 g
s
.448 .509 .829 r
.43125 .1702 m .45454 .17543 L p .45928 .2001 L F P
0 g
s
.141 .317 .781 r
.44086 .15106 m .45454 .17543 L .43125 .1702 L p F P
0 g
s
.141 .317 .781 r
.42647 .14766 m .44086 .15106 L p .43125 .1702 L F P
0 g
s
.141 .317 .781 r
.43125 .1702 m .43008 .16775 L .42647 .14766 L p F P
0 g
s
.702 .447 .536 r
.66509 .52974 m .63738 .52899 L .63711 .50717 L p F P
0 g
s
.711 .456 .536 r
.63209 .5069 m .63711 .50717 L .63738 .52899 L p F P
0 g
s
.666 .415 .531 r
.72664 .52845 m .72531 .50693 L .75519 .50532 L p F P
0 g
s
.678 .426 .533 r
.72531 .50693 m .72664 .52845 L .69608 .52937 L p F P
0 g
s
.01 .539 .851 r
.28465 .3316 m .29825 .33757 L p .30868 .33692 L F P
0 g
s
.523 .795 .995 r
.29825 .33757 m .28465 .3316 L .26228 .33336 L p F P
0 g
s
.523 .795 .995 r
.26228 .33336 m .26455 .33476 L .29825 .33757 L p F P
0 g
s
.711 .456 .536 r
.63738 .52899 m .63303 .52877 L .63209 .5069 L p F P
0 g
s
.722 .466 .538 r
.63209 .5069 m .63303 .52877 L .59973 .5264 L p F P
0 g
s
.722 .466 .538 r
.59973 .5264 m .59891 .50438 L .63209 .5069 L p F P
0 g
s
.777 .91 .932 r
.74918 .7833 m .72452 .79591 L .7136 .79236 L p F P
0 g
s
.651 .963 .919 r
.72452 .79591 m .7136 .79236 L p .69606 .80902 L F P
0 g
s
.234 .394 .819 r
.43008 .16775 m .41767 .1434 L .42647 .14766 L closepath p F P
0 g
s
.814 .555 .548 r
.48079 .43301 m .46112 .42637 L .4634 .4048 L p F P
0 g
s
.827 .549 .517 r
.43576 .39562 m .4634 .4048 L .46112 .42637 L p F P
0 g
s
0 0 0 r
.33968 .89866 m .34626 .8785 L .35688 .86176 L p F P
0 g
s
0 0 0 r
.35936 .83867 m .35688 .86176 L .34626 .8785 L p F P
0 g
s
.733 .753 .244 r
.61764 .90784 m .6203 .89669 L .62603 .87844 L p F P
0 g
s
.788 .869 .431 r
.63473 .86404 m .62603 .87844 L .6203 .89669 L p F P
0 g
s
.91 .771 .283 r
.61647 .94608 m .61461 .93337 L .61764 .90784 L p F P
0 g
s
.664 .412 .528 r
.75519 .50532 m .75805 .50517 L .76067 .52653 L p F P
0 g
s
.664 .412 .528 r
.76067 .52653 m .75666 .52675 L .75519 .50532 L p F P
0 g
s
.666 .415 .531 r
.75519 .50532 m .75666 .52675 L .72664 .52845 L p F P
0 g
s
.505 .565 .851 r
.46803 .20012 m .45928 .2001 L .4619 .18855 L closepath p F P
0 g
s
.448 .509 .829 r
.45454 .17543 m .4619 .18855 L .45928 .2001 L p F P
0 g
s
.659 .408 .529 r
.75805 .50517 m .78493 .50345 L .78653 .52478 L p F P
0 g
s
.659 .408 .529 r
.78653 .52478 m .76067 .52653 L .75805 .50517 L p F P
0 g
s
.735 .476 .537 r
.59085 .5035 m .59891 .50438 L .59973 .5264 L p F P
0 g
s
.532 .799 .995 r
.26228 .33336 m .25752 .3343 L .26455 .33476 L closepath p F P
0 g
s
.706 .763 .897 r
.92072 .73963 m .89521 .74974 L .88516 .73604 L p F P
0 g
s
.707 .778 .907 r
.85976 .74713 m .88516 .73604 L .89521 .74974 L p F P
0 g
s
.781 .536 .566 r
.49095 .43617 m .48855 .45809 L .51962 .46727 L p F P
0 g
s
.812 .554 .548 r
.48079 .43301 m .49095 .43617 L .48855 .45809 L p F P
0 g
s
.422 .752 .995 r
.17239 .72826 m .19411 .72912 L .1906 .72743 L p F P
0 g
s
.422 .752 .995 r
.15549 .72136 m .17239 .72826 L p .1906 .72743 L F P
0 g
s
.58 .791 .98 r
.25752 .3343 m .26228 .33336 L p .22379 .32735 L F P
0 g
s
.58 .791 .98 r
.22379 .32735 m .23155 .33277 L .25752 .3343 L p F P
0 g
s
.369 0 0 r
.30774 .76226 m .29228 .75548 L .27033 .74764 L p F P
0 g
s
.583 .012 0 r
.31596 .76865 m .30774 .76226 L .29228 .75548 L p F P
0 g
s
.614 .779 .96 r
.23155 .33277 m .20703 .33157 L .20145 .33319 L p F P
0 g
s
.722 .985 .893 r
.68903 .809 m .70813 .7959 L .69606 .80902 L closepath p F P
0 g
s
.651 .963 .919 r
.7136 .79236 m .70813 .7959 L .69606 .80902 L p F P
0 g
s
.786 .994 .876 r
.66468 .8288 m .68903 .809 L .69606 .80902 L p F P
0 g
s
.735 .476 .537 r
.59973 .5264 m .59055 .52542 L .59085 .5035 L p F P
0 g
s
.749 .488 .537 r
.56371 .49958 m .59085 .5035 L .59055 .52542 L p F P
0 g
s
.654 .402 .526 r
.78653 .52478 m .78493 .50345 L .81442 .50114 L p F P
0 g
s
.704 .751 .889 r
.68937 .21304 m .66473 .22556 L .65276 .20773 L p F P
0 g
s
.702 .74 .881 r
.62809 .21953 m .65276 .20773 L .66473 .22556 L p F P
0 g
s
.045 0 .108 r
.32237 .9134 m .32592 .90884 L .32357 .9105 L closepath p F P
0 g
s
.304 .039 .336 r
.32237 .9134 m .32357 .9105 L p .29889 .94115 L F P
0 g
s
.677 .688 .853 r
.54237 .23267 m .55689 .22636 L .56809 .22462 L p F P
0 g
s
.673 .671 .84 r
.54237 .23267 m .55689 .22636 L .5407 .22976 L closepath p F P
0 g
s
.73 .866 .945 r
.77401 .7711 m .78033 .76794 L .77794 .77434 L closepath p F P
0 g
s
.703 .858 .956 r
.79898 .75856 m .78033 .76794 L .77794 .77434 L p F P
0 g
s
.726 .865 .947 r
.74918 .7833 m .77401 .7711 L .77794 .77434 L p F P
0 g
s
.583 .792 .979 r
.22379 .32735 m .20703 .33157 L .23155 .33277 L closepath p F P
0 g
s
.781 .526 .551 r
.55172 .49736 m .52537 .49136 L .5241 .46846 L p F P
0 g
s
.794 .536 .548 r
.51962 .46727 m .5241 .46846 L .52537 .49136 L p F P
0 g
s
.714 .233 .103 r
.39542 .36361 m .36858 .35578 L .36073 .34759 L p F P
0 g
s
.715 .231 .093 r
.36858 .35578 m .35297 .35105 L .36073 .34759 L closepath p F P
0 g
s
.763 .865 .924 r
.77401 .7711 m .74918 .7833 L .73832 .77656 L p F P
0 g
s
.777 .91 .932 r
.7136 .79236 m .73832 .77656 L .74918 .7833 L p F P
0 g
s
.061 .594 .861 r
.27033 .74764 m .25449 .74031 L .2324 .7376 L p F P
0 g
s
.701 .71 .855 r
.60361 .23132 m .61027 .22799 L .60021 .22583 L closepath p F P
0 g
s
.246 .699 .954 r
.28465 .3316 m .26228 .33336 L .24615 .32382 L p F P
0 g
s
.58 .791 .98 r
.26228 .33336 m .24615 .32382 L .22379 .32735 L p F P
0 g
s
.719 .795 .911 r
.7142 .20051 m .7392 .18793 L .75019 .20258 L p F P
0 g
s
.726 .786 .9 r
.85976 .74713 m .83453 .75813 L .82409 .74596 L p F P
0 g
s
.73 .809 .914 r
.79898 .75856 m .82409 .74596 L .83453 .75813 L p F P
0 g
s
.673 .683 .851 r
.55689 .22636 m .5407 .22976 L .52935 .21087 L p F P
0 g
s
.794 .536 .548 r
.52537 .49136 m .51774 .48933 L .51962 .46727 L p F P
0 g
s
.807 .542 .538 r
.48855 .45809 m .51962 .46727 L .51774 .48933 L p F P
0 g
s
.648 .396 .524 r
.81442 .50114 m .83315 .49956 L .83786 .52046 L p F P
0 g
s
.648 .396 .524 r
.83786 .52046 m .81618 .52238 L .81442 .50114 L p F P
0 g
s
.654 .402 .526 r
.81442 .50114 m .81618 .52238 L .78653 .52478 L p F P
0 g
s
.816 .492 .441 r
.43351 .39483 m .40414 .38443 L .40103 .3652 L p F P
0 g
s
.822 .486 .42 r
.39542 .36361 m .40103 .3652 L .40414 .38443 L p F P
0 g
s
.29 .019 .319 r
.32592 .90884 m .33968 .89866 L p .31739 .9315 L F P
0 g
s
.29 .019 .319 r
.31739 .9315 m .32237 .9134 L .32592 .90884 L p F P
0 g
s
.812 .554 .548 r
.48855 .45809 m .48199 .45594 L .48079 .43301 L p F P
0 g
s
.822 .555 .536 r
.46112 .42637 m .48079 .43301 L .48199 .45594 L p F P
0 g
s
.049 .585 .854 r
.2324 .7376 m .22928 .73717 L .2355 .73863 L closepath p F P
0 g
s
.304 .039 .336 r
.29889 .94115 m .30288 .93913 L .32237 .9134 L p F P
0 g
s
.279 .01 .314 r
.30288 .93913 m .31739 .9315 L .32237 .9134 L closepath p F P
0 g
s
.695 .715 .864 r
.61571 .20049 m .62809 .21953 L .61027 .22799 L p F P
0 g
s
.695 .715 .864 r
.59106 .21152 m .61571 .20049 L p .61027 .22799 L F P
0 g
s
.695 .715 .864 r
.61027 .22799 m .60021 .22583 L .59106 .21152 L p F P
0 g
s
.576 .625 .863 r
.46803 .20012 m .49192 .19603 L .50521 .21913 L p F P
0 g
s
.503 .564 .851 r
.47845 .1729 m .49192 .19603 L .46803 .20012 L p F P
0 g
s
.503 .564 .851 r
.46493 .17466 m .47845 .1729 L p .46803 .20012 L F P
0 g
s
.503 .564 .851 r
.46803 .20012 m .4619 .18855 L .46493 .17466 L p F P
0 g
s
.623 .663 .868 r
.52935 .21087 m .50521 .21913 L .49192 .19603 L p F P
0 g
s
.889 .822 .35 r
.6203 .89669 m .61764 .90784 L .61461 .93337 L p F P
0 g
s
.822 .486 .42 r
.40414 .38443 m .38977 .37903 L .39542 .36361 L p F P
0 g
s
.814 .426 .317 r
.36858 .35578 m .39542 .36361 L .38977 .37903 L p F P
0 g
s
.749 .488 .537 r
.59055 .52542 m .56436 .52171 L .56371 .49958 L p F P
0 g
s
.765 .501 .535 r
.55172 .49736 m .56371 .49958 L .56436 .52171 L p F P
0 g
s
.643 .392 .523 r
.83315 .49956 m .84381 .49856 L .84571 .5197 L p F P
0 g
s
.643 .392 .523 r
.84571 .5197 m .83786 .52046 L .83315 .49956 L p F P
0 g
s
.335 .729 .983 r
.22928 .73717 m .2324 .7376 L .21622 .72914 L p F P
0 g
s
.335 .729 .983 r
.21622 .72914 m .19724 .72919 L .22928 .73717 L p F P
0 g
s
0 .531 .797 r
.19411 .72912 m .19724 .72919 L .22928 .73717 L p F P
0 g
s
.675 .698 .864 r
.56809 .22462 m .56661 .22226 L .55689 .22636 L closepath p F P
0 g
s
.673 .683 .851 r
.55372 .20151 m .56661 .22226 L .55689 .22636 L p F P
0 g
s
.673 .683 .851 r
.52935 .21087 m .55372 .20151 L p .55689 .22636 L F P
0 g
s
0 0 .321 r
.35891 .83628 m .35936 .83867 L .35688 .86176 L p F P
0 g
s
.681 .701 .862 r
.59106 .21152 m .60021 .22583 L .56809 .22462 L p F P
0 g
s
.706 .763 .897 r
.88516 .73604 m .91073 .72488 L .92072 .73963 L p F P
0 g
s
.827 .549 .517 r
.46112 .42637 m .43511 .41658 L .43576 .39562 L p F P
0 g
s
.834 .554 .513 r
.43351 .39483 m .43576 .39562 L .43511 .41658 L p F P
0 g
s
.765 .501 .535 r
.56436 .52171 m .55118 .5193 L .55172 .49736 L p F P
0 g
s
.78 .514 .534 r
.52537 .49136 m .55172 .49736 L .55118 .5193 L p F P
0 g
s
.841 .387 0 r
.34735 .7996 m .34415 .79341 L .32949 .77902 L p F P
0 g
s
.706 .762 .896 r
.7142 .20051 m .68937 .21304 L .67761 .19583 L p F P
0 g
s
.704 .751 .889 r
.65276 .20773 m .67761 .19583 L .68937 .21304 L p F P
0 g
s
.681 .701 .862 r
.56809 .22462 m .56661 .22226 L .59106 .21152 L p F P
0 g
s
.401 .711 .986 r
.25449 .74031 m .2324 .7376 L .21622 .72914 L p F P
0 g
s
.834 .554 .513 r
.43511 .41658 m .433 .41574 L .43351 .39483 L p F P
0 g
s
.835 .53 .474 r
.40414 .38443 m .43351 .39483 L .433 .41574 L p F P
0 g
s
.757 .856 .923 r
.78033 .76794 m .77401 .7711 L .76321 .7618 L p F P
0 g
s
.763 .865 .924 r
.73832 .77656 m .76321 .7618 L .77401 .7711 L p F P
0 g
s
0 .475 .861 r
.31596 .76865 m .32949 .77902 L .31466 .76318 L p F P
0 g
s
0 .475 .861 r
.31466 .76318 m .29684 .75707 L .31596 .76865 L p F P
0 g
s
.583 .012 0 r
.29228 .75548 m .29684 .75707 L .31596 .76865 L p F P
0 g
s
.438 0 0 r
.35297 .35105 m .33663 .34596 L .32285 .33945 L p F P
0 g
s
.686 .431 .53 r
.66509 .52974 m .69372 .52944 L .69493 .5514 L p F P
0 g
s
.686 .431 .53 r
.69493 .5514 m .666 .55159 L .66509 .52974 L p F P
0 g
s
.702 .441 .528 r
.63738 .52899 m .66509 .52974 L .666 .55159 L p F P
0 g
s
.721 .765 .888 r
.88516 .73604 m .85976 .74713 L .84937 .73345 L p F P
0 g
s
.726 .786 .9 r
.82409 .74596 m .84937 .73345 L .85976 .74713 L p F P
0 g
s
.671 .704 .872 r
.59106 .21152 m .56661 .22226 L .55372 .20151 L p F P
0 g
s
.532 .594 .861 r
.4619 .18855 m .45454 .17543 L .46493 .17466 L closepath p F P
0 g
s
0 0 .321 r
.35688 .86176 m .3577 .86045 L .35891 .83628 L p F P
0 g
s
0 0 .546 r
.35891 .83628 m .35827 .82008 L .34735 .7996 L p F P
0 g
s
.166 .169 .617 r
.35827 .82008 m .35891 .83628 L .3577 .86045 L p F P
0 g
s
.679 .427 .533 r
.69372 .52944 m .69608 .52937 L .69731 .55134 L p F P
0 g
s
.679 .427 .533 r
.69731 .55134 m .69493 .5514 L .69372 .52944 L p F P
0 g
s
.676 .425 .534 r
.69731 .55134 m .69608 .52937 L .72664 .52845 L p F P
0 g
s
.757 .856 .923 r
.76321 .7618 m .77973 .75227 L .78033 .76794 L p F P
0 g
s
.732 .827 .924 r
.78824 .74733 m .77973 .75227 L .78033 .76794 L p F P
0 g
s
.732 .827 .924 r
.78033 .76794 m .79898 .75856 L .78824 .74733 L p F P
0 g
s
.691 .731 .881 r
.65276 .20773 m .62809 .21953 L .61571 .20049 L p F P
0 g
s
.702 .441 .528 r
.666 .55159 m .63871 .55078 L .63738 .52899 L p F P
0 g
s
.711 .449 .526 r
.63303 .52877 m .63738 .52899 L .63871 .55078 L p F P
0 g
s
.711 .449 .526 r
.63871 .55078 m .63361 .55051 L .63303 .52877 L p F P
0 g
s
.719 .453 .523 r
.63303 .52877 m .63361 .55051 L .59996 .54802 L p F P
0 g
s
.719 .453 .523 r
.59996 .54802 m .59973 .5264 L .63303 .52877 L p F P
0 g
s
.822 .555 .536 r
.48199 .45594 m .45958 .44797 L .46112 .42637 L p F P
0 g
s
.836 .557 .516 r
.43511 .41658 m .46112 .42637 L .45958 .44797 L p F P
0 g
s
.666 .419 .537 r
.72818 .55054 m .72664 .52845 L .75666 .52675 L p F P
0 g
s
.676 .425 .534 r
.72664 .52845 m .72818 .55054 L .69731 .55134 L p F P
0 g
s
.668 .422 .539 r
.75666 .52675 m .76067 .52653 L .76139 .5488 L p F P
0 g
s
.668 .422 .539 r
.76139 .5488 m .75849 .54895 L .75666 .52675 L p F P
0 g
s
.666 .419 .537 r
.75666 .52675 m .75849 .54895 L .72818 .55054 L p F P
0 g
s
.814 .426 .317 r
.38977 .37903 m .37562 .37349 L .36858 .35578 L p F P
0 g
s
.807 .388 .251 r
.35297 .35105 m .36858 .35578 L .37562 .37349 L p F P
0 g
s
.663 .419 .54 r
.76067 .52653 m .78653 .52478 L .78867 .5471 L p F P
0 g
s
.663 .419 .54 r
.78867 .5471 m .76139 .5488 L .76067 .52653 L p F P
0 g
s
.807 .542 .538 r
.51774 .48933 m .48713 .47997 L .48855 .45809 L p F P
0 g
s
.816 .55 .536 r
.48199 .45594 m .48855 .45809 L .48713 .47997 L p F P
0 g
s
.734 .465 .522 r
.59055 .52542 m .59973 .5264 L .59996 .54802 L p F P
0 g
s
.841 .387 0 r
.32949 .77902 m .338 .78545 L .34735 .7996 L p F P
0 g
s
.109 .278 .755 r
.338 .78545 m .34735 .7996 L .35827 .82008 L p F P
0 g
s
.304 .714 .976 r
.19724 .72919 m .1906 .72743 L .19411 .72912 L closepath p F P
0 g
s
.78 .514 .534 r
.55118 .5193 m .52577 .51356 L .52537 .49136 L p F P
0 g
s
.794 .526 .531 r
.51774 .48933 m .52537 .49136 L .52577 .51356 L p F P
0 g
s
.753 .799 .89 r
.82409 .74596 m .79898 .75856 L .78824 .74733 L p F P
0 g
s
.734 .465 .522 r
.59996 .54802 m .59179 .54715 L .59055 .52542 L p F P
0 g
s
.748 .475 .519 r
.56436 .52171 m .59055 .52542 L .59179 .54715 L p F P
0 g
s
0 0 0 r
.63766 .85934 m .64058 .85529 L .66012 .83296 L p F P
0 g
s
.591 .92 .694 r
.66289 .82978 m .66468 .8288 L .68903 .809 L p F P
0 g
s
.707 .772 .903 r
.7392 .18793 m .7142 .20051 L .70265 .18384 L p F P
0 g
s
.706 .762 .896 r
.67761 .19583 m .70265 .18384 L .7142 .20051 L p F P
0 g
s
.646 .684 .872 r
.55372 .20151 m .52935 .21087 L .51614 .18904 L p F P
0 g
s
.623 .663 .868 r
.49192 .19603 m .51614 .18904 L .52935 .21087 L p F P
0 g
s
.656 .415 .543 r
.78867 .5471 m .78653 .52478 L .81618 .52238 L p F P
0 g
s
.816 .55 .536 r
.48713 .47997 m .48256 .47844 L .48199 .45594 L p F P
0 g
s
.826 .554 .527 r
.45958 .44797 m .48199 .45594 L .48256 .47844 L p F P
0 g
s
.835 .974 .883 r
.70813 .7959 m .68903 .809 L .67786 .81124 L p F P
0 g
s
.591 .92 .694 r
.68903 .809 m .67786 .81124 L p .66289 .82978 L F P
0 g
s
.453 .76 .995 r
.19724 .72919 m .21622 .72914 L p .17756 .71987 L F P
0 g
s
.453 .76 .995 r
.17756 .71987 m .1906 .72743 L .19724 .72919 L p F P
0 g
s
.718 .743 .871 r
.91073 .72488 m .88516 .73604 L .87481 .72097 L p F P
0 g
s
.721 .765 .888 r
.84937 .73345 m .87481 .72097 L .88516 .73604 L p F P
0 g
s
.532 .594 .861 r
.46493 .17466 m .45454 .17543 L .44086 .15106 L p F P
0 g
s
.794 .526 .531 r
.52577 .51356 m .5171 .51126 L .51774 .48933 L p F P
0 g
s
.809 .536 .526 r
.48713 .47997 m .51774 .48933 L .5171 .51126 L p F P
0 g
s
.01 .539 .851 r
.30868 .33692 m .3051 .33574 L .28465 .3316 L p F P
0 g
s
.01 .539 .852 r
.3051 .33574 m .28465 .3316 L .26845 .32424 L p F P
0 g
s
.246 .699 .954 r
.24615 .32382 m .26845 .32424 L .28465 .3316 L p F P
0 g
s
.694 .741 .887 r
.67761 .19583 m .65276 .20773 L .64056 .18924 L p F P
0 g
s
.691 .731 .881 r
.61571 .20049 m .64056 .18924 L .65276 .20773 L p F P
0 g
s
.889 .822 .35 r
.61711 .90772 m .6203 .89669 L p .62009 .89804 L F P
0 g
s
.788 .869 .431 r
.6203 .89669 m .62173 .89205 L .63473 .86404 L p F P
0 g
s
0 0 0 r
.61711 .90772 m .62173 .89205 L .6203 .89669 L closepath p F P
0 g
s
.704 .735 .221 r
.61711 .90772 m .62173 .89205 L p .61521 .91393 L F P
0 g
s
.704 .735 .221 r
.6147 .91562 m .61711 .90772 L p .61521 .91393 L F P
0 g
s
.889 .822 .35 r
.61461 .93337 m .61711 .90772 L .62009 .89804 L F
.61461 .93337 m .61451 .91883 L .61711 .90772 L p F P
0 g
s
.602 .655 .874 r
.51614 .18904 m .49192 .19603 L .47845 .1729 L p F P
0 g
s
.677 .715 .877 r
.61571 .20049 m .59106 .21152 L .57831 .19148 L p F P
0 g
s
.671 .704 .872 r
.55372 .20151 m .57831 .19148 L .59106 .21152 L p F P
0 g
s
.656 .416 .545 r
.81618 .52238 m .83786 .52046 L .8376 .54325 L p F P
0 g
s
.656 .416 .545 r
.8376 .54325 m .81859 .54482 L .81618 .52238 L p F P
0 g
s
.656 .415 .543 r
.81618 .52238 m .81859 .54482 L .78867 .5471 L p F P
0 g
s
.807 .388 .251 r
.34457 .35598 m .35297 .35105 L p .37562 .37349 L F P
0 g
s
.742 .282 .158 r
.34457 .35598 m .33663 .34596 L .35297 .35105 L closepath p F P
0 g
s
.139 0 .327 r
.33578 .92141 m .33968 .89866 L .35527 .88596 L p F P
0 g
s
0 0 0 r
.35688 .86176 m .35527 .88596 L .33968 .89866 L p F P
0 g
s
.29 .019 .319 r
.33968 .89866 m .33578 .92141 L .31739 .9315 L p F P
0 g
s
.448 .758 .995 r
.17756 .71987 m .16604 .72076 L .1906 .72743 L closepath p F P
0 g
s
.422 .752 .995 r
.1906 .72743 m .16604 .72076 L .15549 .72136 L p F P
0 g
s
.835 .974 .883 r
.71115 .7916 m .70813 .7959 L p .67786 .81124 L F P
0 g
s
.759 .961 .934 r
.70813 .7959 m .71115 .7916 L .7136 .79236 L closepath p F P
0 g
s
.748 .475 .519 r
.59179 .54715 m .56425 .54327 L .56436 .52171 L p F P
0 g
s
.763 .489 .518 r
.55118 .5193 m .56436 .52171 L .56425 .54327 L p F P
0 g
s
.731 .848 .41 r
.63766 .85934 m .63473 .86404 L .62173 .89205 L p F P
0 g
s
.666 .927 .633 r
.65341 .83689 m .67568 .81327 L .66289 .82978 L closepath p F P
0 g
s
.591 .92 .694 r
.67786 .81124 m .67568 .81327 L .66289 .82978 L p F P
0 g
s
0 0 0 r
.66289 .82978 m .65341 .83689 L p .63766 .85934 L F P
0 g
s
.835 .53 .474 r
.433 .41574 m .40545 .40465 L .40414 .38443 L p F P
0 g
s
.844 .522 .443 r
.38977 .37903 m .40414 .38443 L .40545 .40465 L p F P
0 g
s
.756 .96 .936 r
.71115 .7916 m .7136 .79236 L .73832 .77656 L p F P
0 g
s
.652 .415 .547 r
.83786 .52046 m .84571 .5197 L .84841 .54226 L p F P
0 g
s
.652 .415 .547 r
.84841 .54226 m .8376 .54325 L .83786 .52046 L p F P
0 g
s
.743 .77 .875 r
.84937 .73345 m .82409 .74596 L .81338 .73256 L p F P
0 g
s
.753 .799 .89 r
.78824 .74733 m .81338 .73256 L .82409 .74596 L p F P
0 g
s
.041 .486 .885 r
.29684 .75707 m .29228 .75548 L .27686 .7437 L p F P
0 g
s
.273 .63 .962 r
.25449 .74031 m .27686 .7437 L .29228 .75548 L p F P
0 g
s
.424 .751 .994 r
.16604 .72076 m .14279 .71425 L .15549 .72136 L closepath p F P
0 g
s
.836 .557 .516 r
.45958 .44797 m .43445 .43785 L .43511 .41658 L p F P
0 g
s
.844 .563 .513 r
.433 .41574 m .43511 .41658 L .43445 .43785 L p F P
0 g
s
.763 .489 .518 r
.56425 .54327 m .55208 .54107 L .55118 .5193 L p F P
0 g
s
.779 .502 .516 r
.52577 .51356 m .55118 .5193 L .55208 .54107 L p F P
0 g
s
.707 .772 .903 r
.70265 .18384 m .72789 .17175 L .7392 .18793 L p F P
0 g
s
.226 .07 .45 r
.3577 .86045 m .35688 .86176 L .35527 .88596 L p F P
0 g
s
.844 .563 .513 r
.43445 .43785 m .43241 .43697 L .433 .41574 L p F P
0 g
s
.845 .55 .49 r
.40545 .40465 m .433 .41574 L .43241 .43697 L p F P
0 g
s
.435 .679 .966 r
.27686 .7437 m .25449 .74031 L .23863 .72926 L p F P
0 g
s
.401 .711 .986 r
.21622 .72914 m .23863 .72926 L .25449 .74031 L p F P
0 g
s
.718 .743 .871 r
.90818 .72089 m .91073 .72488 L p .87481 .72097 L F P
0 g
s
.556 .618 .87 r
.47845 .1729 m .46493 .17466 L .46872 .15623 L closepath p F P
0 g
s
.532 .594 .861 r
.46479 .14977 m .46872 .15623 L .46493 .17466 L p F P
0 g
s
.532 .594 .861 r
.44086 .15106 m .46479 .14977 L p .46493 .17466 L F P
0 g
s
.803 .87 .897 r
.76321 .7618 m .73832 .77656 L .72728 .77053 L p F P
0 g
s
.756 .96 .936 r
.73832 .77656 m .72728 .77053 L p .71115 .7916 L F P
0 g
s
.716 .194 0 r
.33663 .34596 m .34457 .35598 L .34012 .35902 L p F P
0 g
s
.716 .194 0 r
.30868 .33692 m .33663 .34596 L p .34012 .35902 L F P
0 g
s
0 .207 .709 r
.338 .78545 m .32949 .77902 L .31466 .76318 L p F P
0 g
s
.69 .43 .525 r
.666 .55159 m .69493 .5514 L .69615 .57367 L p F P
0 g
s
.69 .43 .525 r
.69615 .57367 m .66674 .57352 L .666 .55159 L p F P
0 g
s
.704 .437 .518 r
.63871 .55078 m .666 .55159 L .66674 .57352 L p F P
0 g
s
.226 .07 .45 r
.35527 .88596 m .35648 .88497 L .3577 .86045 L p F P
0 g
s
.309 .22 .59 r
.36744 .84434 m .3577 .86045 L .35648 .88497 L p F P
0 g
s
.166 .169 .617 r
.36531 .83363 m .35827 .82008 L p .3577 .86045 L F P
0 g
s
.166 .169 .617 r
.3577 .86045 m .36744 .84434 L .36531 .83363 L p F P
0 g
s
.684 .431 .533 r
.69493 .5514 m .69731 .55134 L .69857 .57364 L p F P
0 g
s
.684 .431 .533 r
.69857 .57364 m .69615 .57367 L .69493 .5514 L p F P
0 g
s
.678 .427 .534 r
.69857 .57364 m .69731 .55134 L .72818 .55054 L p F P
0 g
s
.804 .975 .903 r
.70249 .78964 m .71825 .77732 L .71115 .7916 L closepath p F P
0 g
s
.756 .96 .936 r
.72728 .77053 m .71825 .77732 L .71115 .7916 L p F P
0 g
s
.835 .974 .883 r
.67786 .81124 m .70249 .78964 L .71115 .7916 L p F P
0 g
s
.659 .699 .876 r
.57831 .19148 m .55372 .20151 L .54063 .18054 L p F P
0 g
s
.646 .684 .872 r
.51614 .18904 m .54063 .18054 L .55372 .20151 L p F P
0 g
s
.826 .554 .527 r
.48256 .47844 m .45853 .46969 L .45958 .44797 L p F P
0 g
s
.841 .562 .515 r
.43445 .43785 m .45958 .44797 L .45853 .46969 L p F P
0 g
s
.316 .637 .965 r
.29684 .75707 m .31466 .76318 L .29962 .74679 L p F P
0 g
s
.316 .637 .965 r
.29962 .74679 m .28088 .74426 L .29684 .75707 L p F P
0 g
s
.041 .486 .885 r
.27686 .7437 m .28088 .74426 L .29684 .75707 L p F P
0 g
s
.844 .522 .443 r
.40545 .40465 m .3848 .39564 L .38977 .37903 L p F P
0 g
s
.849 .511 .415 r
.37562 .37349 m .38977 .37903 L .3848 .39564 L p F P
0 g
s
.704 .437 .518 r
.66674 .57352 m .64117 .57254 L .63871 .55078 L p F P
0 g
s
.713 .443 .515 r
.63361 .55051 m .63871 .55078 L .64117 .57254 L p F P
0 g
s
.674 .429 .543 r
.72818 .55054 m .75849 .54895 L p .76016 .572 L F P
0 g
s
.674 .429 .543 r
.76016 .572 m .72996 .57321 L .72818 .55054 L p F P
0 g
s
.678 .427 .534 r
.72818 .55054 m .72996 .57321 L .69857 .57364 L p F P
0 g
s
.713 .443 .515 r
.64117 .57254 m .6338 .5721 L .63361 .55051 L p F P
0 g
s
.717 .44 .505 r
.63361 .55051 m .6338 .5721 L .59954 .56921 L p F P
0 g
s
.717 .44 .505 r
.59954 .56921 m .59996 .54802 L .63361 .55051 L p F P
0 g
s
.696 .749 .893 r
.70265 .18384 m .67761 .19583 L .66561 .17781 L p F P
0 g
s
.694 .741 .887 r
.64056 .18924 m .66561 .17781 L .67761 .19583 L p F P
0 g
s
0 0 0 r
.65341 .83689 m .64646 .84566 L .63766 .85934 L p F P
0 g
s
.731 .848 .41 r
.62173 .89205 m .62899 .87443 L .63766 .85934 L F
.62924 .87382 m .63179 .86944 L p .62899 .87443 L F P
0 g
s
.731 .848 .41 r
.63179 .86944 m .63766 .85934 L p .62899 .87443 L F P
0 g
s
.731 .848 .41 r
.62173 .89205 m .62855 .87519 L .62924 .87382 L p F P
0 g
s
.844 .796 .301 r
.61451 .91883 m .6147 .91562 L .61711 .90772 L closepath p F P
0 g
s
.704 .735 .221 r
.62173 .89205 m .62855 .87519 L p .6147 .91562 L F P
0 g
s
.704 .735 .221 r
.61682 .90335 m .6147 .91562 L p .62852 .87527 L F P
0 g
s
.704 .735 .221 r
.62855 .87519 m .6285 .87531 L p .62852 .87527 L F P
0 g
s
.704 .735 .221 r
.6285 .87531 m .61682 .90335 L p .62852 .87527 L F P
0 g
s
0 0 0 r
.62924 .87382 m .64646 .84566 L .63766 .85934 L closepath p F P
0 g
s
.682 .725 .882 r
.64056 .18924 m .61571 .20049 L .60312 .18101 L p F P
0 g
s
.677 .715 .877 r
.57831 .19148 m .60312 .18101 L .61571 .20049 L p F P
0 g
s
.731 .732 .852 r
.87481 .72097 m .84937 .73345 L .83867 .7181 L p F P
0 g
s
.743 .77 .875 r
.81338 .73256 m .83867 .7181 L .84937 .73345 L p F P
0 g
s
.718 .743 .871 r
.87481 .72097 m .8881 .71439 L .90818 .72089 L p F P
0 g
s
.722 .741 .866 r
.90818 .72089 m .90037 .70807 L .8881 .71439 L closepath p F P
0 g
s
.671 .432 .551 r
.7604 .56853 m .76139 .5488 L .75849 .54895 L closepath p F P
0 g
s
.674 .429 .543 r
.75849 .54895 m .7604 .56853 L .76016 .572 L p F P
0 g
s
.508 .768 .99 r
.16604 .72076 m .17756 .71987 L p .13855 .7116 L F P
0 g
s
.508 .768 .99 r
.13855 .7116 m .14279 .71425 L .16604 .72076 L p F P
0 g
s
.682 .442 .551 r
.76139 .5488 m .78867 .5471 L p .76074 .57197 L F P
0 g
s
.682 .442 .551 r
.76074 .57197 m .7604 .56853 L .76139 .5488 L p F P
0 g
s
.809 .536 .526 r
.5171 .51126 m .48648 .50188 L .48713 .47997 L p F P
0 g
s
.817 .544 .525 r
.48256 .47844 m .48713 .47997 L .48648 .50188 L p F P
0 g
s
.787 .838 .89 r
.77973 .75227 m .76321 .7618 L .75218 .75227 L p F P
0 g
s
.803 .87 .897 r
.72728 .77053 m .75218 .75227 L .76321 .7618 L p F P
0 g
s
.497 .723 .973 r
.23863 .72926 m .21622 .72914 L .19996 .718 L p F P
0 g
s
.453 .76 .995 r
.21622 .72914 m .19996 .718 L .17756 .71987 L p F P
0 g
s
.733 .453 .504 r
.59179 .54715 m .59996 .54802 L .59954 .56921 L p F P
0 g
s
.779 .502 .516 r
.55208 .54107 m .52535 .53514 L .52577 .51356 L p F P
0 g
s
.793 .514 .515 r
.5171 .51126 m .52577 .51356 L .52535 .53514 L p F P
0 g
s
.817 .544 .525 r
.48648 .50188 m .48254 .50057 L .48256 .47844 L p F P
0 g
s
.827 .551 .521 r
.45853 .46969 m .48256 .47844 L .48254 .50057 L p F P
0 g
s
.733 .453 .504 r
.59954 .56921 m .59469 .56867 L .59179 .54715 L p F P
0 g
s
.746 .461 .498 r
.56425 .54327 m .59179 .54715 L .59469 .56867 L p F P
0 g
s
.632 .679 .876 r
.54063 .18054 m .51614 .18904 L .50275 .16705 L p F P
0 g
s
.602 .655 .874 r
.47845 .1729 m .50275 .16705 L .51614 .18904 L p F P
0 g
s
.662 .431 .56 r
.7914 .5705 m .78867 .5471 L .81859 .54482 L p F P
0 g
s
.682 .442 .551 r
.78867 .5471 m .7914 .5705 L .76074 .57197 L p F P
0 g
s
.849 .511 .415 r
.3848 .39564 m .37888 .39294 L .37562 .37349 L p F P
0 g
s
.844 .479 .362 r
.34762 .36209 m .37562 .37349 L .37888 .39294 L p F P
0 g
s
.807 .388 .251 r
.37562 .37349 m .34762 .36209 L .34457 .35598 L p F P
0 g
s
.793 .514 .515 r
.52535 .53514 m .51762 .53313 L .5171 .51126 L p F P
0 g
s
.807 .528 .516 r
.48648 .50188 m .5171 .51126 L .51762 .53313 L p F P
0 g
s
.787 .838 .89 r
.75218 .75227 m .77277 .73802 L .77973 .75227 L p F P
0 g
s
.754 .816 .901 r
.77723 .73492 m .77277 .73802 L .77973 .75227 L p F P
0 g
s
.754 .816 .901 r
.77973 .75227 m .78824 .74733 L .77723 .73492 L p F P
0 g
s
.554 .617 .87 r
.48915 .14486 m .50275 .16705 L .47845 .1729 L p F P
0 g
s
.554 .617 .87 r
.47017 .1488 m .48915 .14486 L p .47845 .1729 L F P
0 g
s
.554 .617 .87 r
.47845 .1729 m .46872 .15623 L .47017 .1488 L p F P
0 g
s
.667 .439 .566 r
.81859 .54482 m .8376 .54325 L .83252 .56781 L p F P
0 g
s
.667 .439 .566 r
.83252 .56781 m .82174 .56852 L .81859 .54482 L p F P
0 g
s
.662 .431 .56 r
.81859 .54482 m .82174 .56852 L .7914 .5705 L p F P
0 g
s
.718 .741 .87 r
.87481 .72097 m .8881 .71439 L .86641 .70761 L closepath p F P
0 g
s
.731 .732 .852 r
.86641 .70761 m .87481 .72097 L p .83867 .7181 L F P
0 g
s
0 .001 .561 r
.36531 .83363 m .35827 .82008 L .3588 .81171 L closepath p F P
0 g
s
.109 .278 .755 r
.35175 .7963 m .338 .78545 L p .35827 .82008 L F P
0 g
s
.109 .278 .755 r
.35827 .82008 m .3588 .81171 L .35175 .7963 L p F P
0 g
s
.775 .78 .857 r
.81338 .73256 m .78824 .74733 L .77723 .73492 L p F P
0 g
s
.214 .474 .888 r
.338 .78545 m .35175 .7963 L .3374 .7721 L p F P
0 g
s
.214 .474 .888 r
.3374 .7721 m .33212 .76994 L .338 .78545 L p F P
0 g
s
0 .207 .709 r
.31466 .76318 m .33212 .76994 L .338 .78545 L p F P
0 g
s
.698 .757 .898 r
.72789 .17175 m .70265 .18384 L .69086 .16621 L p F P
0 g
s
.696 .749 .893 r
.66561 .17781 m .69086 .16621 L .70265 .18384 L p F P
0 g
s
.716 .194 0 r
.30681 .33677 m .30868 .33692 L p .34012 .35902 L F P
0 g
s
.539 0 0 r
.30681 .33677 m .3051 .33574 L .30868 .33692 L closepath p F P
0 g
s
.668 .71 .88 r
.60312 .18101 m .57831 .19148 L .56537 .17113 L p F P
0 g
s
.659 .699 .876 r
.54063 .18054 m .56537 .17113 L .57831 .19148 L p F P
0 g
s
.746 .461 .498 r
.59469 .56867 m .56332 .56423 L .56425 .54327 L p F P
0 g
s
.762 .475 .498 r
.55208 .54107 m .56425 .54327 L .56332 .56423 L p F P
0 g
s
.664 .441 .571 r
.8376 .54325 m .84841 .54226 L .85202 .56635 L p F P
0 g
s
.664 .441 .571 r
.85202 .56635 m .83252 .56781 L .8376 .54325 L p F P
0 g
s
.537 .744 .971 r
.19996 .718 m .17756 .71987 L .16091 .70842 L p F P
0 g
s
.508 .768 .99 r
.17756 .71987 m .16091 .70842 L .13855 .7116 L p F P
0 g
s
.563 0 0 r
.3051 .33574 m .30681 .33677 L .29017 .33602 L p F P
0 g
s
.01 .539 .852 r
.26845 .32424 m .27342 .32533 L .3051 .33574 L p F P
0 g
s
.563 0 0 r
.29017 .33602 m .27342 .32533 L .3051 .33574 L p F P
0 g
s
.845 .55 .49 r
.43241 .43697 m .40583 .42552 L .40545 .40465 L p F P
0 g
s
.857 .548 .464 r
.3848 .39564 m .40545 .40465 L .40583 .42552 L p F P
0 g
s
.686 .733 .887 r
.66561 .17781 m .64056 .18924 L .62815 .1702 L p F P
0 g
s
.682 .725 .882 r
.60312 .18101 m .62815 .1702 L .64056 .18924 L p F P
0 g
s
.737 .73 .845 r
.88955 .68829 m .90037 .70807 L .8881 .71439 L p F P
0 g
s
.737 .73 .845 r
.86409 .70366 m .88955 .68829 L p .8881 .71439 L F P
0 g
s
.737 .73 .845 r
.8881 .71439 m .86641 .70761 L .86409 .70366 L p F P
0 g
s
.139 0 .327 r
.35527 .88596 m .35384 .91068 L .33578 .92141 L p F P
0 g
s
.841 .562 .515 r
.45853 .46969 m .43378 .45943 L .43445 .43785 L p F P
0 g
s
.849 .569 .512 r
.43241 .43697 m .43445 .43785 L .43378 .45943 L p F P
0 g
s
.716 .194 0 r
.34012 .35902 m .31973 .35038 L .30681 .33677 L p F P
0 g
s
.715 .19 0 r
.31973 .35038 m .30681 .33677 L .29017 .33602 L p F P
0 g
s
.762 .475 .498 r
.56332 .56423 m .55457 .56267 L .55208 .54107 L p F P
0 g
s
.777 .487 .496 r
.52535 .53514 m .55208 .54107 L .55457 .56267 L p F P
0 g
s
.807 .388 .25 r
.34762 .36209 m .34012 .35902 L .34457 .35598 L closepath p F P
0 g
s
.849 .569 .512 r
.43378 .45943 m .43177 .45854 L .43241 .43697 L p F P
0 g
s
.85 .562 .501 r
.40583 .42552 m .43241 .43697 L .43177 .45854 L p F P
0 g
s
.346 .164 .486 r
.35648 .88497 m .35527 .88596 L .35384 .91068 L p F P
0 g
s
.758 .743 .839 r
.83867 .7181 m .81338 .73256 L .80232 .71715 L p F P
0 g
s
.775 .78 .857 r
.77723 .73492 m .80232 .71715 L .81338 .73256 L p F P
0 g
s
.346 .164 .486 r
.35384 .91068 m .35524 .90985 L .35648 .88497 L p F P
0 g
s
.367 .225 .552 r
.37059 .87256 m .35648 .88497 L .35524 .90985 L p F P
0 g
s
.309 .22 .59 r
.35648 .88497 m .37059 .87256 L .36744 .84434 L p F P
0 g
s
.694 .438 .532 r
.69615 .57367 m .69857 .57364 L .69987 .5963 L p F P
0 g
s
.694 .438 .532 r
.69987 .5963 m .6974 .59628 L .69615 .57367 L p F P
0 g
s
.699 .432 .517 r
.66674 .57352 m .69615 .57367 L .6974 .59628 L p F P
0 g
s
.67 .433 .553 r
.76074 .57197 m .7604 .56853 L .76016 .572 L closepath p F P
0 g
s
.684 .431 .534 r
.69987 .5963 m .69857 .57364 L .72996 .57321 L p F P
0 g
s
.699 .432 .517 r
.6974 .59628 m .66723 .59548 L .66674 .57352 L p F P
0 g
s
.709 .434 .505 r
.64117 .57254 m .66674 .57352 L .66723 .59548 L p F P
0 g
s
.827 .551 .521 r
.48254 .50057 m .45786 .4916 L .45853 .46969 L p F P
0 g
s
.843 .563 .515 r
.43378 .45943 m .45853 .46969 L .45786 .4916 L p F P
0 g
s
.334 .629 .96 r
.28088 .74426 m .27686 .7437 L .26132 .72975 L p F P
0 g
s
.435 .679 .966 r
.23863 .72926 m .26132 .72975 L .27686 .7437 L p F P
0 g
s
.687 .444 .55 r
.72996 .57321 m .76016 .572 L .75653 .59624 L p F P
0 g
s
.687 .444 .55 r
.75653 .59624 m .73205 .59657 L .72996 .57321 L p F P
0 g
s
.684 .431 .534 r
.72996 .57321 m .73205 .59657 L .69987 .5963 L p F P
0 g
s
.158 .485 .901 r
.33212 .76994 m .31466 .76318 L .29962 .74679 L p F P
0 g
s
.649 .695 .879 r
.56537 .17113 m .54063 .18054 L .52735 .15931 L p F P
0 g
s
.632 .679 .876 r
.50275 .16705 m .52735 .15931 L .54063 .18054 L p F P
0 g
s
.709 .434 .505 r
.66723 .59548 m .64487 .59426 L .64117 .57254 L p F P
0 g
s
.717 .437 .5 r
.6338 .5721 m .64117 .57254 L .64487 .59426 L p F P
0 g
s
.563 .755 .968 r
.16091 .70842 m .13855 .7116 L .1215 .69982 L p F P
0 g
s
.717 .437 .5 r
.64487 .59426 m .63348 .59342 L .6338 .5721 L p F P
0 g
s
.728 .438 .488 r
.59954 .56921 m .6338 .5721 L .63348 .59342 L p F P
0 g
s
.684 .453 .566 r
.76016 .572 m .76074 .57197 L .7636 .59605 L p F P
0 g
s
.684 .453 .566 r
.7636 .59605 m .75653 .59624 L .76016 .572 L p F P
0 g
s
.675 .447 .567 r
.7636 .59605 m .76074 .57197 L .7914 .5705 L p F P
0 g
s
.698 .757 .898 r
.69086 .16621 m .71631 .15447 L .72789 .17175 L p F P
0 g
s
.574 .637 .876 r
.46872 .15623 m .46479 .14977 L .47017 .1488 L closepath p F P
0 g
s
.807 .528 .516 r
.51762 .53313 m .48656 .52387 L .48648 .50188 L p F P
0 g
s
.816 .536 .514 r
.48254 .50057 m .48648 .50188 L .48656 .52387 L p F P
0 g
s
.45 .678 .962 r
.28088 .74426 m .29962 .74679 L .28436 .73003 L p F P
0 g
s
.45 .678 .962 r
.28436 .73003 m .2691 .72986 L .28088 .74426 L p F P
0 g
s
.334 .629 .96 r
.26132 .72975 m .2691 .72986 L .28088 .74426 L p F P
0 g
s
.511 .696 .953 r
.26132 .72975 m .23863 .72926 L .22264 .71622 L p F P
0 g
s
.497 .723 .973 r
.19996 .718 m .22264 .71622 L .23863 .72926 L p F P
0 g
s
.732 .987 .793 r
.67686 .81155 m .67786 .81124 L .70249 .78964 L p F P
0 g
s
.759 .992 .791 r
.67568 .81327 m .67686 .81155 L .67786 .81124 L closepath p F P
0 g
s
.549 .843 .519 r
.67568 .81327 m .67686 .81155 L p .6501 .84017 L F P
0 g
s
.549 .843 .519 r
.6501 .84017 m .65341 .83689 L .67568 .81327 L p F P
0 g
s
.731 .732 .852 r
.83867 .7181 m .86046 .70579 L .86641 .70761 L p F P
0 g
s
.749 .713 .818 r
.86046 .70579 m .83867 .7181 L .82755 .69998 L p F P
0 g
s
.758 .743 .839 r
.80232 .71715 m .82755 .69998 L .83867 .7181 L p F P
0 g
s
.674 .719 .883 r
.62815 .1702 m .60312 .18101 L .59033 .16111 L p F P
0 g
s
.668 .71 .88 r
.56537 .17113 m .59033 .16111 L .60312 .18101 L p F P
0 g
s
.679 .459 .579 r
.7914 .5705 m .82174 .56852 L p .82291 .59402 L F P
0 g
s
.679 .459 .579 r
.82291 .59402 m .79493 .59522 L .7914 .5705 L p F P
0 g
s
.675 .447 .567 r
.7914 .5705 m .79493 .59522 L .7636 .59605 L p F P
0 g
s
.688 .74 .891 r
.69086 .16621 m .66561 .17781 L .65338 .15912 L p F P
0 g
s
.686 .733 .887 r
.62815 .1702 m .65338 .15912 L .66561 .17781 L p F P
0 g
s
.869 .951 .863 r
.71825 .77732 m .70249 .78964 L .69127 .79013 L p F P
0 g
s
.732 .987 .793 r
.70249 .78964 m .69127 .79013 L p .67686 .81155 L F P
0 g
s
.844 .479 .362 r
.37888 .39294 m .35249 .38089 L .34762 .36209 L p F P
0 g
s
.848 .47 .333 r
.34012 .35902 m .34762 .36209 L .35249 .38089 L p F P
0 g
s
.816 .536 .514 r
.48656 .52387 m .48192 .52236 L .48254 .50057 L p F P
0 g
s
.826 .546 .515 r
.45786 .4916 m .48254 .50057 L .48192 .52236 L p F P
0 g
s
.777 .487 .496 r
.55457 .56267 m .52404 .55606 L .52535 .53514 L p F P
0 g
s
.79 .5 .497 r
.51762 .53313 m .52535 .53514 L .52404 .55606 L p F P
0 g
s
.618 .673 .881 r
.52735 .15931 m .50275 .16705 L .48915 .14486 L p F P
0 g
s
.869 .951 .863 r
.72088 .76739 m .71825 .77732 L p .69127 .79013 L F P
0 g
s
.81 .937 .913 r
.71825 .77732 m .72088 .76739 L .72728 .77053 L closepath p F P
0 g
s
.728 .438 .488 r
.59855 .58566 m .59954 .56921 L p .63348 .59342 L F P
0 g
s
.73 .437 .482 r
.59855 .58566 m .59469 .56867 L .59954 .56921 L closepath p F P
0 g
s
.675 .901 .554 r
.64646 .84566 m .6501 .84017 L .65341 .83689 L closepath p F P
0 g
s
.857 .548 .464 r
.40583 .42552 m .38072 .41366 L .3848 .39564 L p F P
0 g
s
.863 .55 .457 r
.37888 .39294 m .3848 .39564 L .38072 .41366 L p F P
0 g
s
0 .048 .591 r
.3588 .81171 m .35993 .80284 L p .36941 .84096 L F P
0 g
s
0 .048 .591 r
.36941 .84096 m .36531 .83363 L .3588 .81171 L p F P
0 g
s
.162 .312 .769 r
.3588 .81171 m .35175 .7963 L .35993 .80284 L closepath p F P
0 g
s
.735 .73 .846 r
.86641 .70761 m .86409 .70366 L .86046 .70579 L closepath p F P
0 g
s
.76 .971 .694 r
.66657 .81763 m .68733 .7942 L .67686 .81155 L closepath p F P
0 g
s
.732 .987 .793 r
.69127 .79013 m .68733 .7942 L .67686 .81155 L p F P
0 g
s
.549 .843 .519 r
.67686 .81155 m .66657 .81763 L p .6501 .84017 L F P
0 g
s
.743 .441 .471 r
.59469 .56867 m .59855 .58566 L p .56136 .5844 L F P
0 g
s
.743 .441 .471 r
.56136 .5844 m .56332 .56423 L .59469 .56867 L p F P
0 g
s
.804 .937 .917 r
.72088 .76739 m .72728 .77053 L .75218 .75227 L p F P
0 g
s
.672 .461 .591 r
.82502 .5887 m .83252 .56781 L .82174 .56852 L closepath p F P
0 g
s
.679 .459 .579 r
.82174 .56852 m .82502 .5887 L .82291 .59402 L p F P
0 g
s
.153 .16 .613 r
.36744 .84434 m .36531 .83363 L .36941 .84096 L closepath p F P
0 g
s
0 0 0 r
.64646 .84566 m .6501 .84017 L p .62884 .87458 L F P
0 g
s
0 0 0 r
.62884 .87458 m .62924 .87382 L .64646 .84566 L p F P
0 g
s
.79 .5 .497 r
.52404 .55606 m .51942 .5549 L .51762 .53313 L p F P
0 g
s
.802 .516 .504 r
.48656 .52387 m .51762 .53313 L .51942 .5549 L p F P
0 g
s
.686 .476 .596 r
.83252 .56781 m .85202 .56635 L p .82591 .59386 L F P
0 g
s
.686 .476 .596 r
.82591 .59386 m .82502 .5887 L .83252 .56781 L p F P
0 g
s
.848 .47 .333 r
.35249 .38089 m .32911 .36961 L .34012 .35902 L p F P
0 g
s
.843 .437 .271 r
.31973 .35038 m .34012 .35902 L .32911 .36961 L p F P
0 g
s
.548 .726 .957 r
.22264 .71622 m .19996 .718 L .18355 .70519 L p F P
0 g
s
.537 .744 .971 r
.16091 .70842 m .18355 .70519 L .19996 .718 L p F P
0 g
s
.749 .713 .818 r
.82755 .69998 m .83116 .69748 L .86046 .70579 L p F P
0 g
s
.723 .693 .821 r
.85277 .68179 m .83116 .69748 L .86046 .70579 L p F P
0 g
s
.723 .693 .821 r
.86046 .70579 m .86409 .70366 L .85277 .68179 L p F P
0 g
s
.863 .55 .457 r
.38072 .41366 m .38025 .41342 L .37888 .39294 L p F P
0 g
s
.86 .533 .433 r
.35249 .38089 m .37888 .39294 L .38025 .41342 L p F P
0 g
s
.28 .212 .6 r
.36941 .84096 m .36744 .84434 L .37059 .87256 L p F P
0 g
s
.686 .476 .596 r
.85202 .56635 m .85686 .59239 L .82591 .59386 L p F P
0 g
s
.819 .812 .843 r
.77277 .73802 m .75218 .75227 L .74093 .74242 L p F P
0 g
s
.804 .937 .917 r
.75218 .75227 m .74093 .74242 L p .72088 .76739 L F P
0 g
s
.737 .677 .792 r
.88955 .68829 m .86409 .70366 L .85277 .68179 L p F P
0 g
s
.014 .28 .778 r
.35993 .80284 m .35175 .7963 L .3374 .7721 L p F P
0 g
s
.66 .706 .882 r
.59033 .16111 m .56537 .17113 L .55221 .15044 L p F P
0 g
s
.649 .695 .879 r
.52735 .15931 m .55221 .15044 L .56537 .17113 L p F P
0 g
s
.85 .562 .501 r
.43177 .45854 m .4056 .44692 L .40583 .42552 L p F P
0 g
s
.862 .566 .486 r
.38072 .41366 m .40583 .42552 L .4056 .44692 L p F P
0 g
s
.759 .456 .472 r
.55457 .56267 m .56332 .56423 L .56136 .5844 L p F P
0 g
s
.819 .812 .843 r
.74093 .74242 m .76075 .72488 L .77277 .73802 L p F P
0 g
s
.777 .792 .866 r
.76587 .72032 m .76075 .72488 L .77277 .73802 L p F P
0 g
s
.777 .792 .866 r
.77277 .73802 m .77723 .73492 L .76587 .72032 L p F P
0 g
s
.843 .563 .515 r
.45786 .4916 m .4331 .48132 L .43378 .45943 L p F P
0 g
s
.851 .57 .513 r
.43177 .45854 m .43378 .45943 L .4331 .48132 L p F P
0 g
s
.793 .744 .807 r
.80232 .71715 m .77723 .73492 L .76587 .72032 L p F P
0 g
s
.691 .747 .895 r
.71631 .15447 m .69086 .16621 L .67883 .14783 L p F P
0 g
s
.688 .74 .891 r
.65338 .15912 m .67883 .14783 L .69086 .16621 L p F P
0 g
s
.678 .727 .887 r
.65338 .15912 m .62815 .1702 L .61552 .15066 L p F P
0 g
s
.674 .719 .883 r
.59033 .16111 m .61552 .15066 L .62815 .1702 L p F P
0 g
s
.851 .57 .513 r
.4331 .48132 m .43109 .48043 L .43177 .45854 L p F P
0 g
s
.852 .569 .509 r
.4056 .44692 m .43177 .45854 L .43109 .48043 L p F P
0 g
s
.759 .456 .472 r
.56136 .5844 m .55902 .58399 L .55457 .56267 L p F P
0 g
s
.772 .473 .48 r
.52404 .55606 m .55457 .56267 L .55902 .58399 L p F P
0 g
s
.737 .677 .792 r
.85277 .68179 m .87807 .66369 L .88955 .68829 L p F P
0 g
s
.28 .212 .6 r
.37059 .87256 m .38092 .86221 L .36941 .84096 L p F P
0 g
s
.313 .285 .667 r
.3778 .82608 m .36941 .84096 L .38092 .86221 L p F P
0 g
s
0 .048 .591 r
.37448 .8157 m .3778 .82608 L .36941 .84096 L p F P
0 g
s
0 .048 .591 r
.35993 .80284 m .37448 .8157 L p .36941 .84096 L F P
0 g
s
.67 .805 .355 r
.62855 .87519 m .62884 .87458 L .62924 .87382 L closepath p F P
0 g
s
.572 .742 .957 r
.18355 .70519 m .16091 .70842 L .14409 .6956 L p F P
0 g
s
.563 .755 .968 r
.1215 .69982 m .14409 .6956 L .16091 .70842 L p F P
0 g
s
.707 .468 .56 r
.73205 .59657 m .75653 .59624 L .75111 .62131 L p F P
0 g
s
.707 .468 .56 r
.75111 .62131 m .73464 .62082 L .73205 .59657 L p F P
0 g
s
.694 .44 .535 r
.73205 .59657 m .73464 .62082 L .70123 .61933 L p F P
0 g
s
.694 .44 .535 r
.70123 .61933 m .69987 .5963 L .73205 .59657 L p F P
0 g
s
.708 .796 .322 r
.62884 .87458 m .62855 .87519 L .61682 .90335 L p F P
0 g
s
.71 .451 .531 r
.6974 .59628 m .69987 .5963 L .70123 .61933 L p F P
0 g
s
.588 .807 .405 r
.64202 .85182 m .65941 .82654 L .6501 .84017 L closepath p F P
0 g
s
.549 .843 .519 r
.66657 .81763 m .65941 .82654 L .6501 .84017 L p F P
0 g
s
0 0 0 r
.6501 .84017 m .64202 .85182 L p .62884 .87458 L F P
0 g
s
.367 .225 .552 r
.35524 .90985 m .37166 .89935 L .37059 .87256 L p F P
0 g
s
.71 .451 .531 r
.70123 .61933 m .69866 .61921 L .6974 .59628 L p F P
0 g
s
.712 .436 .505 r
.66723 .59548 m .6974 .59628 L .69866 .61921 L p F P
0 g
s
.705 .48 .58 r
.75653 .59624 m .7636 .59605 L .76742 .62161 L p F P
0 g
s
.705 .48 .58 r
.76742 .62161 m .75111 .62131 L .75653 .59624 L p F P
0 g
s
.826 .546 .515 r
.48192 .52236 m .45753 .5137 L .45786 .4916 L p F P
0 g
s
.841 .562 .515 r
.4331 .48132 m .45786 .4916 L .45753 .5137 L p F P
0 g
s
.688 .472 .589 r
.76742 .62161 m .7636 .59605 L .79493 .59522 L p F P
0 g
s
.764 .685 .775 r
.82755 .69998 m .80232 .71715 L .79079 .69793 L p F P
0 g
s
.793 .744 .807 r
.76587 .72032 m .79079 .69793 L .80232 .71715 L p F P
0 g
s
0 0 0 r
.64202 .85182 m .63881 .85706 L .62884 .87458 L p F P
0 g
s
.708 .796 .322 r
.61682 .90335 m .62111 .89153 L .62884 .87458 L p F P
0 g
s
.635 .782 .329 r
.63881 .85706 m .62884 .87458 L .62111 .89153 L p F P
0 g
s
.266 .47 .872 r
.3374 .7721 m .33212 .76994 L .33113 .76273 L closepath p F P
0 g
s
.158 .485 .901 r
.32268 .75091 m .33113 .76273 L .33212 .76994 L p F P
0 g
s
.158 .485 .901 r
.29962 .74679 m .32268 .75091 L p .33212 .76994 L F P
0 g
s
.678 .471 .598 r
.82591 .59386 m .82502 .5887 L .82291 .59402 L closepath p F P
0 g
s
.712 .436 .505 r
.69866 .61921 m .66733 .61731 L .66723 .59548 L p F P
0 g
s
.719 .431 .488 r
.64487 .59426 m .66723 .59548 L .66733 .61731 L p F P
0 g
s
.703 .497 .606 r
.79493 .59522 m .82291 .59402 L .80839 .62192 L p F P
0 g
s
.703 .497 .606 r
.80839 .62192 m .79977 .62187 L .79493 .59522 L p F P
0 g
s
.688 .472 .589 r
.79493 .59522 m .79977 .62187 L .76742 .62161 L p F P
0 g
s
.489 .615 .903 r
.32268 .75091 m .29962 .74679 L .28436 .73003 L p F P
0 g
s
.639 .69 .882 r
.55221 .15044 m .52735 .15931 L .51386 .13781 L p F P
0 g
s
.618 .673 .881 r
.48915 .14486 m .51386 .13781 L .52735 .15931 L p F P
0 g
s
.843 .437 .271 r
.32911 .36961 m .32661 .36837 L .31973 .35038 L p F P
0 g
s
.826 .391 .206 r
.29221 .33825 m .31973 .35038 L .32661 .36837 L p F P
0 g
s
.715 .19 0 r
.29017 .33602 m .29221 .33825 L .31973 .35038 L p F P
0 g
s
.719 .431 .488 r
.66733 .61731 m .65 .6159 L .64487 .59426 L p F P
0 g
s
.725 .429 .478 r
.63348 .59342 m .64487 .59426 L .65 .6159 L p F P
0 g
s
.702 .51 .625 r
.82291 .59402 m .82591 .59386 L .83191 .62186 L p F P
0 g
s
.702 .51 .625 r
.83191 .62186 m .80839 .62192 L .82291 .59402 L p F P
0 g
s
.454 .672 .957 r
.2691 .72986 m .26132 .72975 L .2456 .71458 L p F P
0 g
s
.511 .696 .953 r
.22264 .71622 m .2456 .71458 L .26132 .72975 L p F P
0 g
s
.686 .501 .631 r
.83191 .62186 m .82591 .59386 L .85686 .59239 L p F P
0 g
s
.802 .516 .504 r
.51942 .5549 m .48744 .54592 L .48656 .52387 L p F P
0 g
s
.813 .525 .503 r
.48192 .52236 m .48656 .52387 L .48744 .54592 L p F P
0 g
s
.166 .29 .746 r
.37448 .8157 m .35993 .80284 L .36318 .78798 L closepath p F P
0 g
s
.014 .28 .778 r
.36051 .78257 m .36318 .78798 L .35993 .80284 L p F P
0 g
s
.014 .28 .778 r
.3374 .7721 m .36051 .78257 L p .35993 .80284 L F P
0 g
s
.725 .429 .478 r
.65 .6159 m .63238 .6142 L .63348 .59342 L p F P
0 g
s
.732 .425 .461 r
.59945 .58997 m .63348 .59342 L .63238 .6142 L p F P
0 g
s
.728 .438 .488 r
.63348 .59342 m .59945 .58997 L .59855 .58566 L p F P
0 g
s
.206 .103 .51 r
.37166 .89935 m .37059 .87256 L .38092 .86221 L p F P
0 g
s
.747 .709 .816 r
.82755 .69998 m .83116 .69748 L .82536 .69594 L closepath p F P
0 g
s
.764 .685 .775 r
.82536 .69594 m .82755 .69998 L p .79079 .69793 L F P
0 g
s
.859 .953 .872 r
.71607 .76558 m .7218 .76015 L .72088 .76739 L closepath p F P
0 g
s
.804 .937 .917 r
.74093 .74242 m .7218 .76015 L .72088 .76739 L p F P
0 g
s
.869 .951 .863 r
.69127 .79013 m .71607 .76558 L .72088 .76739 L p F P
0 g
s
.768 .682 .768 r
.84156 .65483 m .85277 .68179 L .83116 .69748 L p F P
0 g
s
.768 .682 .768 r
.8377 .65459 m .84156 .65483 L p .83116 .69748 L F P
0 g
s
.768 .682 .768 r
.81568 .67508 m .8377 .65459 L p .83116 .69748 L F P
0 g
s
.768 .682 .768 r
.83116 .69748 m .82536 .69594 L .81568 .67508 L p F P
0 g
s
.737 .444 .484 r
.59945 .58997 m .59831 .58983 L .59855 .58566 L closepath p F P
0 g
s
.743 .441 .471 r
.59855 .58566 m .59831 .58983 L .56136 .5844 L p F P
0 g
s
.686 .501 .631 r
.85686 .59239 m .86373 .62141 L .83191 .62186 L p F P
0 g
s
.813 .525 .503 r
.48744 .54592 m .48068 .54381 L .48192 .52236 L p F P
0 g
s
.822 .539 .509 r
.45753 .5137 m .48192 .52236 L .48068 .54381 L p F P
0 g
s
.347 .517 .882 r
.34608 .75601 m .36051 .78257 L .3374 .7721 L p F P
0 g
s
.347 .517 .882 r
.33116 .75259 m .34608 .75601 L p .3374 .7721 L F P
0 g
s
.347 .517 .882 r
.3374 .7721 m .33113 .76273 L .33116 .75259 L p F P
0 g
s
.667 .715 .884 r
.61552 .15066 m .59033 .16111 L .57732 .14082 L p F P
0 g
s
.66 .706 .882 r
.55221 .15044 m .57732 .14082 L .59033 .16111 L p F P
0 g
s
.691 .747 .895 r
.67883 .14783 m .70449 .13635 L .71631 .15447 L p F P
0 g
s
.588 .751 .955 r
.14409 .6956 m .1215 .69982 L .10426 .68688 L p F P
0 g
s
.764 .685 .775 r
.79079 .69793 m .80031 .68943 L .82536 .69594 L p F P
0 g
s
.767 .681 .769 r
.82536 .69594 m .81568 .67508 L .80031 .68943 L closepath p F P
0 g
s
.557 .706 .94 r
.2456 .71458 m .22264 .71622 L .20647 .70192 L p F P
0 g
s
.548 .726 .957 r
.18355 .70519 m .20647 .70192 L .22264 .71622 L p F P
0 g
s
.772 .473 .48 r
.52215 .57216 m .52404 .55606 L p .55902 .58399 L F P
0 g
s
.788 .483 .472 r
.52215 .57216 m .51942 .5549 L .52404 .55606 L closepath p F P
0 g
s
.682 .734 .89 r
.67883 .14783 m .65338 .15912 L .64093 .13987 L p F P
0 g
s
.678 .727 .887 r
.61552 .15066 m .64093 .13987 L .65338 .15912 L p F P
0 g
s
.721 .639 .766 r
.87535 .65701 m .87807 .66369 L .85277 .68179 L p F P
0 g
s
.721 .639 .766 r
.85277 .68179 m .84156 .65483 L .87535 .65701 L p F P
0 g
s
.86 .533 .433 r
.38025 .41342 m .35469 .40103 L .35249 .38089 L p F P
0 g
s
.866 .526 .405 r
.32911 .36961 m .35249 .38089 L .35469 .40103 L p F P
0 g
s
.732 .425 .461 r
.63238 .6142 m .60596 .61109 L .59945 .58997 L p F P
0 g
s
.739 .429 .457 r
.59831 .58983 m .59945 .58997 L .60596 .61109 L p F P
0 g
s
.517 .689 .946 r
.2691 .72986 m .28436 .73003 L .26886 .71294 L p F P
0 g
s
.517 .689 .946 r
.26886 .71294 m .26294 .71337 L .2691 .72986 L p F P
0 g
s
.454 .672 .957 r
.2456 .71458 m .26294 .71337 L .2691 .72986 L p F P
0 g
s
.793 .499 .49 r
.51942 .5549 m .52215 .57216 L .52172 .57626 L p F P
0 g
s
.793 .499 .49 r
.48744 .54592 m .51942 .5549 L p .52172 .57626 L F P
0 g
s
.739 .429 .457 r
.60596 .61109 m .59615 .60977 L .59831 .58983 L p F P
0 g
s
.747 .431 .448 r
.56136 .5844 m .59831 .58983 L .59615 .60977 L p F P
0 g
s
.862 .566 .486 r
.38028 .41655 m .38072 .41366 L p .4056 .44692 L F P
0 g
s
.863 .565 .483 r
.38028 .41655 m .38025 .41342 L .38072 .41366 L closepath p F P
0 g
s
.867 .562 .471 r
.38025 .41342 m .38028 .41655 L .37794 .43351 L p F P
0 g
s
.867 .562 .471 r
.35469 .40103 m .38025 .41342 L p .37794 .43351 L F P
0 g
s
.393 .558 .899 r
.33113 .76273 m .32268 .75091 L .33116 .75259 L closepath p F P
0 g
s
.852 .569 .509 r
.43109 .48043 m .40491 .4688 L .4056 .44692 L p F P
0 g
s
.863 .577 .503 r
.38038 .43468 m .4056 .44692 L .40491 .4688 L p F P
0 g
s
.862 .566 .486 r
.4056 .44692 m .38038 .43468 L .38028 .41655 L p F P
0 g
s
.73 .6 .712 r
.86511 .62622 m .87535 .65701 L .84156 .65483 L p F P
0 g
s
.73 .561 .663 r
.80839 .62192 m .83191 .62186 L p .8377 .65459 L F P
0 g
s
.73 .561 .663 r
.80213 .63222 m .80839 .62192 L p .8377 .65459 L F P
0 g
s
.707 .525 .64 r
.80213 .63222 m .80839 .62192 L .79977 .62187 L closepath p F P
0 g
s
.735 .532 .618 r
.79977 .62187 m .80213 .63222 L .78996 .65118 L p F P
0 g
s
.735 .532 .618 r
.76742 .62161 m .79977 .62187 L p .78996 .65118 L F P
0 g
s
.58 .728 .944 r
.20647 .70192 m .18355 .70519 L .16694 .69125 L p F P
0 g
s
.572 .742 .957 r
.14409 .6956 m .16694 .69125 L .18355 .70519 L p F P
0 g
s
.702 .555 .685 r
.84052 .65175 m .83191 .62186 L .86373 .62141 L p F P
0 g
s
.73 .561 .663 r
.83191 .62186 m .84052 .65175 L .8377 .65459 L p F P
0 g
s
.861 .566 .487 r
.38038 .43468 m .37794 .43351 L .38028 .41655 L closepath p F P
0 g
s
.735 .532 .618 r
.78996 .65118 m .77313 .64977 L .76742 .62161 L p F P
0 g
s
.737 .518 .597 r
.75111 .62131 m .76742 .62161 L .77313 .64977 L p F P
0 g
s
.841 .562 .515 r
.45753 .5137 m .43241 .50354 L .4331 .48132 L p F P
0 g
s
.849 .569 .513 r
.43109 .48043 m .4331 .48132 L .43241 .50354 L p F P
0 g
s
.652 .702 .884 r
.57732 .14082 m .55221 .15044 L .53884 .12942 L p F P
0 g
s
.639 .69 .882 r
.51386 .13781 m .53884 .12942 L .55221 .15044 L p F P
0 g
s
.702 .555 .685 r
.86373 .62141 m .86511 .62622 L .84052 .65175 L p F P
0 g
s
.737 .518 .597 r
.77313 .64977 m .7442 .6471 L .75111 .62131 L p F P
0 g
s
.738 .505 .576 r
.73464 .62082 m .75111 .62131 L .7442 .6471 L p F P
0 g
s
.73 .6 .712 r
.84156 .65483 m .84052 .65175 L .86511 .62622 L p F P
0 g
s
.738 .505 .576 r
.7442 .6471 m .73816 .6465 L .73464 .62082 L p F P
0 g
s
.71 .454 .535 r
.73464 .62082 m .73816 .6465 L .70268 .64278 L p F P
0 g
s
.71 .454 .535 r
.70268 .64278 m .70123 .61933 L .73464 .62082 L p F P
0 g
s
.849 .569 .513 r
.43241 .50354 m .43037 .50266 L .43109 .48043 L p F P
0 g
s
.85 .572 .517 r
.40491 .4688 m .43109 .48043 L .43037 .50266 L p F P
0 g
s
.851 .771 .773 r
.76075 .72488 m .74093 .74242 L .72944 .73206 L p F P
0 g
s
.844 .864 .858 r
.7218 .76015 m .74093 .74242 L .72944 .73206 L p F P
0 g
s
.918 .94 .802 r
.7218 .76015 m .71607 .76558 L .70478 .76384 L p F P
0 g
s
.918 .94 .802 r
.70478 .76384 m .71996 .7441 L .7218 .76015 L p F P
0 g
s
.844 .864 .858 r
.72944 .73206 m .71996 .7441 L .7218 .76015 L p F P
0 g
s
.726 .598 .713 r
.84156 .65483 m .84052 .65175 L .8377 .65459 L closepath p F P
0 g
s
.73 .561 .663 r
.8377 .65459 m .80758 .65253 L .80213 .63222 L p F P
0 g
s
.733 .563 .662 r
.80758 .65253 m .80213 .63222 L .78996 .65118 L closepath p F P
0 g
s
.796 .998 .795 r
.71607 .76558 m .70478 .76384 L p .68915 .79067 L F P
0 g
s
.796 .998 .795 r
.68915 .79067 m .69127 .79013 L .71607 .76558 L p F P
0 g
s
.851 .771 .773 r
.72944 .73206 m .74464 .7126 L .76075 .72488 L p F P
0 g
s
.789 .739 .806 r
.75397 .70057 m .74464 .7126 L .76075 .72488 L p F P
0 g
s
.789 .739 .806 r
.76075 .72488 m .76587 .72032 L .75397 .70057 L p F P
0 g
s
.779 .646 .715 r
.79079 .69793 m .76587 .72032 L .75397 .70057 L p F P
0 g
s
.727 .609 .726 r
.81568 .67508 m .8377 .65459 L .80758 .65253 L closepath p F P
0 g
s
.747 .431 .448 r
.56062 .58895 m .56136 .5844 L p .59615 .60977 L F P
0 g
s
.754 .432 .44 r
.56062 .58895 m .55902 .58399 L .56136 .5844 L closepath p F P
0 g
s
.782 .643 .709 r
.80758 .65253 m .81568 .67508 L .80031 .68943 L p F P
0 g
s
.763 .683 .774 r
.79079 .69793 m .80031 .68943 L .78486 .68554 L closepath p F P
0 g
s
.779 .646 .715 r
.78486 .68554 m .79079 .69793 L p .75397 .70057 L F P
0 g
s
.737 .472 .528 r
.69866 .61921 m .70123 .61933 L .70268 .64278 L p F P
0 g
s
.782 .643 .709 r
.78996 .65118 m .80758 .65253 L p .80031 .68943 L F P
0 g
s
.782 .643 .709 r
.77826 .66792 m .78996 .65118 L p .80031 .68943 L F P
0 g
s
.782 .643 .709 r
.80031 .68943 m .78486 .68554 L .77826 .66792 L p F P
0 g
s
.737 .472 .528 r
.70268 .64278 m .69993 .64248 L .69866 .61921 L p F P
0 g
s
.735 .441 .483 r
.66733 .61731 m .69866 .61921 L .69993 .64248 L p F P
0 g
s
.672 .722 .887 r
.64093 .13987 m .61552 .15066 L .60267 .13067 L p F P
0 g
s
.667 .715 .884 r
.57732 .14082 m .60267 .13067 L .61552 .15066 L p F P
0 g
s
.765 .45 .454 r
.55902 .58399 m .56062 .58895 L .55832 .60377 L p F P
0 g
s
.765 .45 .454 r
.52281 .57651 m .55902 .58399 L p .55832 .60377 L F P
0 g
s
.772 .473 .48 r
.55902 .58399 m .52281 .57651 L .52215 .57216 L p F P
0 g
s
.826 .391 .206 r
.32661 .36837 m .30056 .3556 L .29221 .33825 L p F P
0 g
s
.822 .539 .509 r
.48068 .54381 m .4576 .536 L .45753 .5137 L p F P
0 g
s
.836 .557 .516 r
.43241 .50354 m .45753 .5137 L .4576 .536 L p F P
0 g
s
.813 .999 .79 r
.68733 .7942 m .68915 .79067 L .69127 .79013 L closepath p F P
0 g
s
.685 .74 .893 r
.70449 .13635 m .67883 .14783 L .66657 .12881 L p F P
0 g
s
.682 .734 .89 r
.64093 .13987 m .66657 .12881 L .67883 .14783 L p F P
0 g
s
.579 .854 .517 r
.68733 .7942 m .68915 .79067 L p .66334 .82094 L F P
0 g
s
.579 .854 .517 r
.66334 .82094 m .66657 .81763 L .68733 .7942 L p F P
0 g
s
.206 .103 .51 r
.38731 .8749 m .38859 .88685 L .37166 .89935 L p F P
0 g
s
.206 .103 .51 r
.38092 .86221 m .38731 .8749 L p .37166 .89935 L F P
0 g
s
.489 .615 .903 r
.28436 .73003 m .3077 .73066 L .32268 .75091 L p F P
0 g
s
.541 .649 .905 r
.3077 .73066 m .28436 .73003 L .26886 .71294 L p F P
0 g
s
.735 .441 .483 r
.69993 .64248 m .66669 .63864 L .66733 .61731 L p F P
0 g
s
.736 .428 .46 r
.65 .6159 m .66733 .61731 L .66669 .63864 L p F P
0 g
s
.595 .741 .945 r
.16694 .69125 m .14409 .6956 L .12704 .68178 L p F P
0 g
s
.588 .751 .955 r
.10426 .68688 m .12704 .68178 L .14409 .6956 L p F P
0 g
s
.648 .885 .536 r
.65941 .82654 m .66334 .82094 L .66657 .81763 L closepath p F P
0 g
s
.385 .563 .905 r
.33116 .75259 m .32268 .75091 L .3077 .73066 L p F P
0 g
s
.793 .499 .49 r
.52172 .57626 m .48937 .56797 L .48744 .54592 L p F P
0 g
s
.805 .511 .49 r
.48068 .54381 m .48744 .54592 L .48937 .56797 L p F P
0 g
s
.248 .191 .594 r
.38731 .8749 m .38092 .86221 L .38493 .85782 L closepath p F P
0 g
s
.313 .285 .667 r
.38092 .86221 m .38493 .85782 L .3778 .82608 L p F P
0 g
s
.735 .573 .673 r
.77826 .66792 m .78996 .65118 L .77313 .64977 L closepath p F P
0 g
s
.736 .428 .46 r
.66669 .63864 m .65685 .63741 L .65 .6159 L p F P
0 g
s
.736 .415 .437 r
.63238 .6142 m .65 .6159 L .65685 .63741 L p F P
0 g
s
.866 .526 .405 r
.32733 .37226 m .32911 .36961 L p .35469 .40103 L F P
0 g
s
.859 .509 .388 r
.32733 .37226 m .32661 .36837 L .32911 .36961 L closepath p F P
0 g
s
.747 .431 .448 r
.59615 .60977 m .56555 .60503 L .56062 .58895 L p F P
0 g
s
.755 .435 .444 r
.56555 .60503 m .55832 .60377 L .56062 .58895 L closepath p F P
0 g
s
0 0 0 r
.65941 .82654 m .66334 .82094 L p .64052 .85455 L F P
0 g
s
0 0 0 r
.64052 .85455 m .64202 .85182 L .65941 .82654 L p F P
0 g
s
.515 .689 .947 r
.26294 .71337 m .2456 .71458 L .22966 .6986 L p F P
0 g
s
.557 .706 .94 r
.20647 .70192 m .22966 .6986 L .2456 .71458 L p F P
0 g
s
.779 .646 .715 r
.75397 .70057 m .76841 .6815 L .78486 .68554 L p F P
0 g
s
.78 .643 .71 r
.78486 .68554 m .77826 .66792 L .76841 .6815 L closepath p F P
0 g
s
.155 .176 .631 r
.38493 .85782 m .3778 .82608 L .38045 .8212 L p F P
0 g
s
.252 .297 .716 r
.3778 .82608 m .37448 .8157 L .38045 .8212 L closepath p F P
0 g
s
.146 .276 .741 r
.38045 .8212 m .37448 .8157 L .36318 .78798 L p F P
0 g
s
.867 .506 .362 r
.32661 .36837 m .32733 .37226 L .32065 .38355 L p F P
0 g
s
.867 .506 .362 r
.30056 .3556 m .32661 .36837 L p .32065 .38355 L F P
0 g
s
.806 .96 .635 r
.68008 .7975 m .69584 .77556 L .68915 .79067 L closepath p F P
0 g
s
.796 .998 .795 r
.70478 .76384 m .69584 .77556 L .68915 .79067 L p F P
0 g
s
.579 .854 .517 r
.68915 .79067 m .68008 .7975 L p .66334 .82094 L F P
0 g
s
.79 .587 .626 r
.77313 .64977 m .77826 .66792 L .76841 .6815 L p F P
0 g
s
.79 .587 .626 r
.7442 .6471 m .77313 .64977 L p .76841 .6815 L F P
0 g
s
.782 .48 .477 r
.52281 .57651 m .52172 .57626 L .52215 .57216 L closepath p F P
0 g
s
.805 .511 .49 r
.48937 .56797 m .47875 .5649 L .48068 .54381 L p F P
0 g
s
.814 .527 .502 r
.4576 .536 m .48068 .54381 L .47875 .5649 L p F P
0 g
s
.736 .415 .437 r
.65685 .63741 m .6299 .6338 L .63238 .6142 L p F P
0 g
s
.736 .401 .413 r
.60596 .61109 m .63238 .6142 L .6299 .6338 L p F P
0 g
s
.66 .711 .885 r
.60267 .13067 m .57732 .14082 L .5641 .12015 L p F P
0 g
s
.652 .702 .884 r
.53884 .12942 m .5641 .12015 L .57732 .14082 L p F P
0 g
s
.867 .562 .471 r
.37794 .43351 m .35523 .42212 L .35469 .40103 L p F P
0 g
s
.873 .561 .457 r
.32962 .38817 m .35469 .40103 L .35523 .42212 L p F P
0 g
s
.866 .526 .405 r
.35469 .40103 m .32962 .38817 L .32733 .37226 L p F P
0 g
s
.867 .526 .405 r
.32962 .38817 m .32065 .38355 L .32733 .37226 L closepath p F P
0 g
s
.587 .712 .929 r
.22966 .6986 m .20647 .70192 L .19008 .68673 L p F P
0 g
s
.58 .728 .944 r
.16694 .69125 m .19008 .68673 L .20647 .70192 L p F P
0 g
s
.79 .587 .626 r
.74045 .65909 m .7442 .6471 L p .76841 .6815 L F P
0 g
s
.74 .528 .606 r
.74045 .65909 m .7442 .6471 L .73816 .6465 L closepath p F P
0 g
s
.685 .74 .893 r
.66657 .12881 m .69242 .11752 L .70449 .13635 L p F P
0 g
s
.676 .729 .889 r
.66657 .12881 m .64093 .13987 L .62826 .12012 L p F P
0 g
s
.672 .722 .887 r
.60267 .13067 m .62826 .12012 L .64093 .13987 L p F P
0 g
s
.765 .45 .454 r
.55832 .60377 m .52805 .59791 L .52281 .57651 L p F P
0 g
s
.774 .456 .45 r
.52172 .57626 m .52281 .57651 L .52805 .59791 L p F P
0 g
s
.146 .276 .741 r
.36318 .78798 m .36422 .78442 L p .38045 .8212 L F P
0 g
s
.305 .42 .815 r
.36318 .78798 m .36051 .78257 L .36422 .78442 L closepath p F P
0 g
s
.401 .53 .872 r
.34608 .75601 m .33116 .75259 L .33462 .73754 L closepath p F P
0 g
s
.385 .563 .905 r
.33132 .73245 m .33462 .73754 L .33116 .75259 L p F P
0 g
s
.385 .563 .905 r
.3077 .73066 m .33132 .73245 L p .33116 .75259 L F P
0 g
s
.606 .748 .945 r
.12704 .68178 m .10426 .68688 L .08678 .67306 L p F P
0 g
s
.774 .456 .45 r
.52805 .59791 m .51846 .59585 L .52172 .57626 L p F P
0 g
s
.784 .477 .469 r
.48937 .56797 m .52172 .57626 L .51846 .59585 L p F P
0 g
s
.786 .516 .527 r
.73816 .6465 m .74045 .65909 L .7354 .67372 L p F P
0 g
s
.786 .516 .527 r
.70268 .64278 m .73816 .6465 L p .7354 .67372 L F P
0 g
s
.736 .401 .413 r
.6299 .6338 m .61542 .63171 L .60596 .61109 L p F P
0 g
s
.739 .398 .404 r
.59615 .60977 m .60596 .61109 L .61542 .63171 L p F P
0 g
s
0 0 0 r
.63881 .85706 m .64052 .85455 L .64202 .85182 L closepath p F P
0 g
s
.863 .577 .503 r
.40491 .4688 m .37967 .45656 L .38038 .43468 L p F P
0 g
s
.863 .577 .502 r
.37794 .43351 m .38038 .43468 L .37967 .45656 L p F P
0 g
s
.777 .643 .714 r
.75397 .70057 m .76841 .6815 L .74451 .67583 L closepath p F P
0 g
s
.79 .587 .626 r
.76841 .6815 m .74451 .67583 L .74045 .65909 L p F P
0 g
s
.267 .204 .598 r
.38493 .85782 m .39802 .84143 L p .39213 .88403 L F P
0 g
s
.267 .204 .598 r
.39213 .88403 m .38731 .8749 L .38493 .85782 L p F P
0 g
s
.155 .176 .631 r
.39764 .83987 m .39802 .84143 L .38493 .85782 L p F P
0 g
s
.155 .176 .631 r
.38045 .8212 m .39764 .83987 L p .38493 .85782 L F P
0 g
s
.274 .424 .831 r
.36422 .78442 m .36051 .78257 L .34608 .75601 L p F P
0 g
s
.85 .572 .517 r
.43037 .50266 m .4038 .49116 L .40491 .4688 L p F P
0 g
s
.861 .584 .518 r
.37967 .45656 m .40491 .4688 L .4038 .49116 L p F P
0 g
s
.863 .577 .502 r
.37967 .45656 m .37627 .45492 L .37794 .43351 L p F P
0 g
s
.868 .58 .498 r
.35523 .42212 m .37794 .43351 L .37627 .45492 L p F P
0 g
s
.635 .782 .329 r
.62111 .89153 m .62376 .88633 L .63881 .85706 L p F P
0 g
s
0 0 0 r
.64052 .85455 m .63881 .85706 L .62376 .88633 L p F P
0 g
s
.739 .398 .404 r
.61542 .63171 m .59222 .62817 L .59615 .60977 L p F P
0 g
s
.742 .395 .394 r
.56555 .60503 m .59615 .60977 L .59222 .62817 L p F P
0 g
s
.836 .557 .516 r
.4576 .536 m .43171 .52609 L .43241 .50354 L p F P
0 g
s
.844 .565 .515 r
.43037 .50266 m .43241 .50354 L .43171 .52609 L p F P
0 g
s
.216 .259 .692 r
.39764 .83987 m .38045 .8212 L .38794 .8069 L closepath p F P
0 g
s
.146 .276 .741 r
.38396 .79622 m .38794 .8069 L .38045 .8212 L p F P
0 g
s
.146 .276 .741 r
.36422 .78442 m .38396 .79622 L p .38045 .8212 L F P
0 g
s
0 0 0 r
.65538 .83564 m .67367 .80664 L .66334 .82094 L closepath p F P
0 g
s
.579 .854 .517 r
.68008 .7975 m .67367 .80664 L .66334 .82094 L p F P
0 g
s
0 0 0 r
.66334 .82094 m .65538 .83564 L p .64052 .85455 L F P
0 g
s
.844 .565 .515 r
.43171 .52609 m .42961 .52524 L .43037 .50266 L p F P
0 g
s
.844 .572 .526 r
.4038 .49116 m .43037 .50266 L .42961 .52524 L p F P
0 g
s
.774 .642 .716 r
.74464 .7126 m .75397 .70057 L .74451 .67583 L p F P
0 g
s
.291 .383 .785 r
.38396 .79622 m .36422 .78442 L .37104 .7664 L closepath p F P
0 g
s
.274 .424 .831 r
.36976 .76377 m .37104 .7664 L .36422 .78442 L p F P
0 g
s
.274 .424 .831 r
.34608 .75601 m .36976 .76377 L p .36422 .78442 L F P
0 g
s
.788 .586 .627 r
.74451 .67583 m .74045 .65909 L .7354 .67372 L closepath p F P
0 g
s
.602 .729 .934 r
.19008 .68673 m .16694 .69125 L .15011 .67646 L p F P
0 g
s
.595 .741 .945 r
.12704 .68178 m .15011 .67646 L .16694 .69125 L p F P
0 g
s
.786 .516 .527 r
.7354 .67372 m .70432 .66678 L .70268 .64278 L p F P
0 g
s
.784 .509 .52 r
.69993 .64248 m .70268 .64278 L .70432 .66678 L p F P
0 g
s
.527 .67 .928 r
.26886 .71294 m .26294 .71337 L .26309 .70642 L closepath p F P
0 g
s
.515 .689 .947 r
.25315 .69522 m .26309 .70642 L .26294 .71337 L p F P
0 g
s
.515 .689 .947 r
.22966 .6986 m .25315 .69522 L p .26294 .71337 L F P
0 g
s
.784 .509 .52 r
.70432 .66678 m .70123 .66611 L .69993 .64248 L p F P
0 g
s
.768 .433 .418 r
.66669 .63864 m .69993 .64248 L .70123 .66611 L p F P
0 g
s
0 0 0 r
.6545 .83708 m .64052 .85455 L .63351 .87213 L p F P
0 g
s
0 0 0 r
.65538 .83564 m .6545 .83708 L .64052 .85455 L p F P
0 g
s
0 0 0 r
.62376 .88633 m .63351 .87213 L .64052 .85455 L p F P
0 g
s
.814 .527 .502 r
.47875 .5649 m .45819 .55847 L .4576 .536 L p F P
0 g
s
.827 .549 .517 r
.43171 .52609 m .4576 .536 L .45819 .55847 L p F P
0 g
s
.331 .232 .589 r
.38859 .88685 m .38731 .8749 L .39213 .88403 L closepath p F P
0 g
s
.877 .703 .663 r
.74464 .7126 m .72944 .73206 L .71764 .72027 L p F P
0 g
s
.877 .703 .663 r
.71764 .72027 m .72515 .70102 L .74464 .7126 L p F P
0 g
s
.774 .642 .716 r
.7354 .67372 m .72515 .70102 L .74464 .7126 L p F P
0 g
s
.774 .642 .716 r
.74451 .67583 m .7354 .67372 L p .74464 .7126 L F P
0 g
s
.666 .718 .887 r
.62826 .12012 m .60267 .13067 L .58961 .11025 L p F P
0 g
s
.66 .711 .885 r
.5641 .12015 m .58961 .11025 L .60267 .13067 L p F P
0 g
s
.54 .613 .874 r
.33132 .73245 m .3077 .73066 L .29245 .711 L p F P
0 g
s
.541 .649 .905 r
.26886 .71294 m .29245 .711 L .3077 .73066 L p F P
0 g
s
.742 .395 .394 r
.59222 .62817 m .57544 .62544 L .56555 .60503 L p F P
0 g
s
.746 .396 .391 r
.55832 .60377 m .56555 .60503 L .57544 .62544 L p F P
0 g
s
.568 .687 .921 r
.27695 .69154 m .29245 .711 L .26886 .71294 L p F P
0 g
s
.568 .687 .921 r
.26813 .69289 m .27695 .69154 L p .26886 .71294 L F P
0 g
s
.568 .687 .921 r
.26886 .71294 m .26309 .70642 L .26813 .69289 L p F P
0 g
s
.679 .734 .892 r
.69242 .11752 m .66657 .12881 L .65407 .10924 L p F P
0 g
s
.676 .729 .889 r
.62826 .12012 m .65407 .10924 L .66657 .12881 L p F P
0 g
s
.885 .842 .797 r
.71996 .7441 m .72944 .73206 L .71764 .72027 L p F P
0 g
s
.746 .396 .391 r
.57544 .62544 m .55349 .62166 L .55832 .60377 L p F P
0 g
s
.752 .409 .402 r
.52805 .59791 m .55832 .60377 L .55349 .62166 L p F P
0 g
s
.867 .506 .362 r
.32065 .38355 m .30451 .375 L .30056 .3556 L p F P
0 g
s
.784 .477 .469 r
.51846 .59585 m .49288 .58987 L .48937 .56797 L p F P
0 g
s
.793 .489 .474 r
.47875 .5649 m .48937 .56797 L .49288 .58987 L p F P
0 g
s
.768 .433 .418 r
.66472 .65609 m .66669 .63864 L p .70123 .66611 L F P
0 g
s
.731 .409 .434 r
.66472 .65609 m .65685 .63741 L .66669 .63864 L closepath p F P
0 g
s
.877 .596 .508 r
.70432 .66678 m .7354 .67372 L .72515 .70102 L p F P
0 g
s
.457 .56 .871 r
.35525 .73518 m .36976 .76377 L .34608 .75601 L p F P
0 g
s
.457 .56 .871 r
.33661 .73288 m .35525 .73518 L p .34608 .75601 L F P
0 g
s
.457 .56 .871 r
.34608 .75601 m .33462 .73754 L .33661 .73288 L p F P
0 g
s
.612 .74 .936 r
.15011 .67646 m .12704 .68178 L .10977 .66717 L p F P
0 g
s
.606 .748 .945 r
.08678 .67306 m .10977 .66717 L .12704 .68178 L p F P
0 g
s
.854 .988 .718 r
.71996 .7441 m .71403 .72884 L p .69913 .76624 L F P
0 g
s
.854 .988 .718 r
.69913 .76624 m .70478 .76384 L .71996 .7441 L p F P
0 g
s
.885 .842 .797 r
.71764 .72027 m .71403 .72884 L .71996 .7441 L p F P
0 g
s
.744 .364 .332 r
.65685 .63741 m .66472 .65609 L .66438 .65845 L p F P
0 g
s
.744 .364 .332 r
.6299 .6338 m .65685 .63741 L p .66438 .65845 L F P
0 g
s
.595 .695 .912 r
.25315 .69522 m .22966 .6986 L .2135 .682 L p F P
0 g
s
.587 .712 .929 r
.19008 .68673 m .2135 .682 L .22966 .6986 L p F P
0 g
s
.873 .561 .457 r
.35523 .42212 m .33046 .40912 L .32962 .38817 L p F P
0 g
s
.875 .56 .449 r
.32065 .38355 m .32962 .38817 L .33046 .40912 L p F P
0 g
s
.793 .489 .474 r
.49288 .58987 m .47603 .58554 L .47875 .5649 L p F P
0 g
s
.802 .509 .493 r
.45819 .55847 m .47875 .5649 L .47603 .58554 L p F P
0 g
s
.267 .204 .598 r
.39802 .84143 m .40441 .87291 L .39213 .88403 L p F P
0 g
s
.569 .688 .921 r
.26309 .70642 m .25315 .69522 L .26813 .69289 L closepath p F P
0 g
s
.868 .58 .498 r
.37627 .45492 m .35452 .44399 L .35523 .42212 L p F P
0 g
s
.874 .583 .493 r
.33046 .40912 m .35523 .42212 L .35452 .44399 L p F P
0 g
s
.857 .988 .717 r
.69584 .77556 m .69913 .76624 L .70478 .76384 L closepath p F P
0 g
s
.861 .584 .518 r
.4038 .49116 m .37818 .47904 L .37967 .45656 L p F P
0 g
s
.86 .584 .518 r
.37627 .45492 m .37967 .45656 L .37818 .47904 L p F P
0 g
s
.744 .364 .332 r
.62597 .64718 m .6299 .6338 L p .66438 .65845 L F P
0 g
s
.723 .354 .351 r
.62597 .64718 m .61542 .63171 L .6299 .6338 L closepath p F P
0 g
s
.61 .717 .921 r
.2135 .682 m .19008 .68673 L .17345 .67085 L p F P
0 g
s
.602 .729 .934 r
.15011 .67646 m .17345 .67085 L .19008 .68673 L p F P
0 g
s
.752 .409 .402 r
.55349 .62166 m .53674 .61861 L .52805 .59791 L p F P
0 g
s
.758 .416 .406 r
.51846 .59585 m .52805 .59791 L .53674 .61861 L p F P
0 g
s
.844 .572 .526 r
.42961 .52524 m .4022 .51401 L .4038 .49116 L p F P
0 g
s
.855 .59 .537 r
.37818 .47904 m .4038 .49116 L .4022 .51401 L p F P
0 g
s
0 0 0 r
.67738 .80163 m .68008 .7975 L .69584 .77556 L p F P
0 g
s
0 0 0 r
.67367 .80664 m .67738 .80163 L .68008 .7975 L closepath p F P
0 g
s
0 0 0 r
.69584 .77556 m .69913 .76624 L p .67738 .80163 L F P
0 g
s
.671 .724 .889 r
.65407 .10924 m .62826 .12012 L .61536 .09989 L p F P
0 g
s
.666 .718 .887 r
.58961 .11025 m .61536 .09989 L .62826 .12012 L p F P
0 g
s
.827 .549 .517 r
.45819 .55847 m .43099 .54898 L .43171 .52609 L p F P
0 g
s
.834 .556 .518 r
.42961 .52524 m .43171 .52609 L .43099 .54898 L p F P
0 g
s
.86 .584 .518 r
.37818 .47904 m .37571 .47788 L .37627 .45492 L p F P
0 g
s
.865 .59 .52 r
.35452 .44399 m .37627 .45492 L .37571 .47788 L p F P
0 g
s
.679 .734 .892 r
.65407 .10924 m .68012 .09809 L .69242 .11752 L p F P
0 g
s
.875 .56 .449 r
.33046 .40912 m .31469 .40068 L .32065 .38355 L p F P
0 g
s
.879 .558 .438 r
.30451 .375 m .32065 .38355 L .31469 .40068 L p F P
0 g
s
.619 .747 .937 r
.10977 .66717 m .08678 .67306 L .06906 .65851 L p F P
0 g
s
.834 .556 .518 r
.43099 .54898 m .42879 .54816 L .42961 .52524 L p F P
0 g
s
.834 .568 .536 r
.4022 .51401 m .42961 .52524 L .42879 .54816 L p F P
0 g
s
.726 .322 .283 r
.61542 .63171 m .62597 .64718 L .62472 .65082 L p F P
0 g
s
.726 .322 .283 r
.59222 .62817 m .61542 .63171 L p .62472 .65082 L F P
0 g
s
.758 .416 .406 r
.53674 .61861 m .51359 .61418 L .51846 .59585 L p F P
0 g
s
.766 .439 .432 r
.49288 .58987 m .51846 .59585 L .51359 .61418 L p F P
0 g
s
.877 .596 .508 r
.72515 .70102 m .70676 .69203 L .70432 .66678 L p F P
0 g
s
.869 .579 .493 r
.70123 .66611 m .70432 .66678 L .70676 .69203 L p F P
0 g
s
.473 .578 .88 r
.33462 .73754 m .33132 .73245 L .33661 .73288 L closepath p F P
0 g
s
.869 .579 .493 r
.70676 .69203 m .70255 .69008 L .70123 .66611 L p F P
0 g
s
.822 .428 .305 r
.66573 .65872 m .70123 .66611 L .70255 .69008 L p F P
0 g
s
.768 .433 .418 r
.70123 .66611 m .66573 .65872 L .66472 .65609 L p F P
0 g
s
.802 .509 .493 r
.47603 .58554 m .45961 .58102 L .45819 .55847 L p F P
0 g
s
.812 .535 .52 r
.43099 .54898 m .45819 .55847 L .45961 .58102 L p F P
0 g
s
.856 .677 .658 r
.71764 .72027 m .72515 .70102 L .70676 .69203 L closepath p F P
0 g
s
.54 .613 .874 r
.29245 .711 m .31632 .70953 L .33132 .73245 L p F P
0 g
s
.583 .645 .877 r
.31632 .70953 m .29245 .711 L .27695 .69154 L p F P
0 g
s
.62 .731 .926 r
.17345 .67085 m .15011 .67646 L .13303 .66097 L p F P
0 g
s
.612 .74 .936 r
.10977 .66717 m .13303 .66097 L .15011 .67646 L p F P
0 g
s
.189 .241 .686 r
.38794 .8069 m .39085 .80114 L p .39847 .84082 L F P
0 g
s
.189 .241 .686 r
.39847 .84082 m .39764 .83987 L .38794 .8069 L p F P
0 g
s
.282 .346 .752 r
.38794 .8069 m .38396 .79622 L .39085 .80114 L closepath p F P
0 g
s
.472 .58 .882 r
.33661 .73288 m .33132 .73245 L .31632 .70953 L p F P
0 g
s
0 0 0 r
.67367 .80664 m .67738 .80163 L p .65506 .83647 L F P
0 g
s
0 0 0 r
.65506 .83647 m .65538 .83564 L .67367 .80664 L p F P
0 g
s
.726 .322 .283 r
.58698 .63995 m .59222 .62817 L p .62472 .65082 L F P
0 g
s
.719 .324 .299 r
.58698 .63995 m .57544 .62544 L .59222 .62817 L closepath p F P
0 g
s
.227 .343 .774 r
.39085 .80114 m .38396 .79622 L .37104 .7664 L p F P
0 g
s
.57 .685 .918 r
.26813 .69289 m .25315 .69522 L .23721 .67697 L p F P
0 g
s
.595 .695 .912 r
.2135 .682 m .23721 .67697 L .25315 .69522 L p F P
0 g
s
.259 .26 .67 r
.39802 .84143 m .39764 .83987 L .39847 .84082 L closepath p F P
0 g
s
.273 .245 .644 r
.39847 .84082 m .39802 .84143 L .40441 .87291 L p F P
0 g
s
.273 .245 .644 r
.40441 .87291 m .41424 .86162 L .39847 .84082 L p F P
0 g
s
.243 .251 .669 r
.40952 .823 m .39847 .84082 L .41424 .86162 L p F P
0 g
s
.189 .241 .686 r
.40771 .81687 m .40952 .823 L .39847 .84082 L p F P
0 g
s
.189 .241 .686 r
.39085 .80114 m .40771 .81687 L p .39847 .84082 L F P
0 g
s
.469 .543 .85 r
.35525 .73518 m .33661 .73288 L .34587 .71833 L closepath p F P
0 g
s
.472 .58 .882 r
.34047 .70891 m .34587 .71833 L .33661 .73288 L p F P
0 g
s
.472 .58 .882 r
.31632 .70953 m .34047 .70891 L p .33661 .73288 L F P
0 g
s
.674 .729 .891 r
.68012 .09809 m .65407 .10924 L .64135 .08915 L p F P
0 g
s
.671 .724 .889 r
.61536 .09989 m .64135 .08915 L .65407 .10924 L p F P
0 g
s
.766 .439 .432 r
.51359 .61418 m .49916 .61128 L .49288 .58987 L p F P
0 g
s
.773 .457 .451 r
.47603 .58554 m .49288 .58987 L .49916 .61128 L p F P
0 g
s
.721 .318 .285 r
.57544 .62544 m .58698 .63995 L .58519 .64367 L p F P
0 g
s
.721 .318 .285 r
.55349 .62166 m .57544 .62544 L p .58519 .64367 L F P
0 g
s
.879 .558 .438 r
.31469 .40068 m .30577 .39577 L .30451 .375 L p F P
0 g
s
.764 .431 .421 r
.66573 .65872 m .66438 .65845 L .66472 .65609 L closepath p F P
0 g
s
.619 .703 .905 r
.23721 .67697 m .2135 .682 L .19709 .66488 L p F P
0 g
s
.61 .717 .921 r
.17345 .67085 m .19709 .66488 L .2135 .682 L p F P
0 g
s
.848 .674 .666 r
.71403 .72884 m .71764 .72027 L .70676 .69203 L p F P
0 g
s
.874 .583 .493 r
.35452 .44399 m .32971 .43099 L .33046 .40912 L p F P
0 g
s
.877 .585 .489 r
.31469 .40068 m .33046 .40912 L .32971 .43099 L p F P
0 g
s
.626 .74 .929 r
.13303 .66097 m .10977 .66717 L .09224 .65189 L p F P
0 g
s
.619 .747 .937 r
.06906 .65851 m .09224 .65189 L .10977 .66717 L p F P
0 g
s
.227 .343 .774 r
.37104 .7664 m .37188 .76457 L p .39085 .80114 L F P
0 g
s
.368 .455 .818 r
.37104 .7664 m .36976 .76377 L .37188 .76457 L closepath p F P
0 g
s
0 0 0 r
.67738 .80163 m .68169 .79462 L .69391 .77575 L F
.69913 .76624 m .69391 .77575 L p .68169 .79462 L F P
0 g
s
.782 .847 .393 r
.69391 .77575 m .70176 .75722 L .69913 .76624 L closepath p F P
0 g
s
0 0 0 r
.69391 .77575 m .70176 .75722 L p .69581 .77282 L F P
0 g
s
0 0 0 r
.69222 .78223 m .69391 .77575 L p .69581 .77282 L F P
0 g
s
.854 .988 .718 r
.71403 .72884 m .70176 .75722 L .69913 .76624 L p F P
0 g
s
.865 .59 .52 r
.37571 .47788 m .35264 .4666 L .35452 .44399 L p F P
0 g
s
.871 .598 .522 r
.32971 .43099 m .35452 .44399 L .35264 .4666 L p F P
0 g
s
.822 .428 .305 r
.70255 .69008 m .67604 .68004 L .66573 .65872 L p F P
0 g
s
.806 .419 .322 r
.66438 .65845 m .66573 .65872 L .67604 .68004 L p F P
0 g
s
.358 .459 .828 r
.37188 .76457 m .36976 .76377 L .35525 .73518 L p F P
0 g
s
.806 .419 .322 r
.67604 .68004 m .65801 .67411 L .66438 .65845 L p F P
0 g
s
.74 .27 .131 r
.62882 .65158 m .66438 .65845 L .65801 .67411 L p F P
0 g
s
.744 .364 .332 r
.66438 .65845 m .62882 .65158 L .62597 .64718 L p F P
0 g
s
.005 0 .205 r
.68936 .78589 m .67738 .80163 L .67159 .81957 L p F P
0 g
s
0 0 0 r
.69391 .77575 m .68936 .78589 L .67738 .80163 L p F P
0 g
s
0 0 0 r
.67738 .80163 m .67159 .81957 L .65506 .83647 L p F P
0 g
s
0 0 0 r
.6545 .83708 m .65506 .83647 L .65538 .83564 L closepath p F P
0 g
s
0 0 0 r
.63351 .87213 m .63795 .86703 L .6545 .83708 L p F P
0 g
s
0 0 .069 r
.65506 .83647 m .6545 .83708 L .63795 .86703 L p F P
0 g
s
.855 .59 .537 r
.37619 .4987 m .37818 .47904 L p .4022 .51401 L F P
0 g
s
.859 .592 .533 r
.37619 .4987 m .37818 .47904 L .37571 .47788 L closepath p F P
0 g
s
.23 .287 .716 r
.40771 .81687 m .39085 .80114 L .39784 .78674 L closepath p F P
0 g
s
.227 .343 .774 r
.39372 .77583 m .39784 .78674 L .39085 .80114 L p F P
0 g
s
.227 .343 .774 r
.37188 .76457 m .39372 .77583 L p .39085 .80114 L F P
0 g
s
.721 .318 .285 r
.54769 .63324 m .55349 .62166 L p .58519 .64367 L F P
0 g
s
.728 .33 .295 r
.54769 .63324 m .53674 .61861 L .55349 .62166 L closepath p F P
0 g
s
.112 0 .279 r
.67159 .81957 m .65506 .83647 L .64976 .85563 L p F P
0 g
s
0 0 .069 r
.63795 .86703 m .64976 .85563 L .65506 .83647 L p F P
0 g
s
.834 .568 .536 r
.42879 .54816 m .39996 .53741 L .4022 .51401 L p F P
0 g
s
.843 .589 .556 r
.37631 .50238 m .4022 .51401 L .39996 .53741 L p F P
0 g
s
.855 .59 .537 r
.4022 .51401 m .37631 .50238 L .37619 .4987 L p F P
0 g
s
0 0 .215 r
.70389 .71443 m .71403 .72884 L .70176 .75722 L p F P
0 g
s
.848 .674 .666 r
.70255 .69008 m .70389 .71443 L .71403 .72884 L p F P
0 g
s
.848 .674 .666 r
.70676 .69203 m .70255 .69008 L p .71403 .72884 L F P
0 g
s
.773 .457 .451 r
.49916 .61128 m .47234 .60561 L .47603 .58554 L p F P
0 g
s
.78 .478 .476 r
.45961 .58102 m .47603 .58554 L .47234 .60561 L p F P
0 g
s
.341 .403 .78 r
.39372 .77583 m .37188 .76457 L .38172 .7465 L closepath p F P
0 g
s
.358 .459 .828 r
.37942 .7413 m .38172 .7465 L .37188 .76457 L p F P
0 g
s
.358 .459 .828 r
.35525 .73518 m .37942 .7413 L p .37188 .76457 L F P
0 g
s
.573 .666 .902 r
.27695 .69154 m .26813 .69289 L .27299 .68651 L closepath p F P
0 g
s
.57 .685 .918 r
.26123 .67153 m .27299 .68651 L .26813 .69289 L p F P
0 g
s
.57 .685 .918 r
.23721 .67697 m .26123 .67153 L p .26813 .69289 L F P
0 g
s
.848 .582 .536 r
.37571 .47788 m .35264 .4666 L p .37582 .50215 L F P
0 g
s
.848 .582 .536 r
.37582 .50215 m .37619 .4987 L .37571 .47788 L p F P
0 g
s
.812 .535 .52 r
.45961 .58102 m .43027 .57222 L .43099 .54898 L p F P
0 g
s
.818 .542 .521 r
.42879 .54816 m .43099 .54898 L .43027 .57222 L p F P
0 g
s
.628 .721 .913 r
.19709 .66488 m .17345 .67085 L .15658 .6544 L p F P
0 g
s
.62 .731 .926 r
.13303 .66097 m .15658 .6544 L .17345 .67085 L p F P
0 g
s
.818 .542 .521 r
.43027 .57222 m .42788 .57146 L .42879 .54816 L p F P
0 g
s
.818 .562 .551 r
.39996 .53741 m .42879 .54816 L .42788 .57146 L p F P
0 g
s
.742 .363 .335 r
.62882 .65158 m .62472 .65082 L .62597 .64718 L closepath p F P
0 g
s
.729 .352 .338 r
.53674 .61861 m .54769 .63324 L .5458 .63699 L p F P
0 g
s
.729 .352 .338 r
.51359 .61418 m .53674 .61861 L p .5458 .63699 L F P
0 g
s
.585 .612 .846 r
.34047 .70891 m .31632 .70953 L .30106 .68746 L p F P
0 g
s
.583 .645 .877 r
.27695 .69154 m .30106 .68746 L .31632 .70953 L p F P
0 g
s
.769 .287 0 r
.67604 .68004 m .70255 .69008 L .70389 .71443 L p F P
0 g
s
.674 .729 .891 r
.64135 .08915 m .66759 .07811 L .68012 .09809 L p F P
0 g
s
.63 .746 .931 r
.09224 .65189 m .06906 .65851 L .05107 .64334 L p F P
0 g
s
.603 .678 .894 r
.29085 .67297 m .30106 .68746 L .27695 .69154 L p F P
0 g
s
.603 .678 .894 r
.27695 .69154 m .27299 .68651 L .29085 .67297 L p F P
0 g
s
.78 .478 .476 r
.47234 .60561 m .46256 .60345 L .45961 .58102 L p F P
0 g
s
.788 .514 .522 r
.43027 .57222 m .45961 .58102 L .46256 .60345 L p F P
0 g
s
.877 .585 .489 r
.32971 .43099 m .31155 .42124 L .31469 .40068 L p F P
0 g
s
.881 .588 .487 r
.30577 .39577 m .31469 .40068 L .31155 .42124 L p F P
0 g
s
.74 .27 .131 r
.65801 .67411 m .64653 .67065 L .62882 .65158 L p F P
0 g
s
.729 .267 .154 r
.62472 .65082 m .62882 .65158 L .64653 .67065 L p F P
0 g
s
.513 .566 .847 r
.3649 .70951 m .37942 .7413 L .35525 .73518 L p F P
0 g
s
.513 .566 .847 r
.3544 .70892 m .3649 .70951 L p .35525 .73518 L F P
0 g
s
.513 .566 .847 r
.35525 .73518 m .34587 .71833 L .3544 .70892 L p F P
0 g
s
.63 .688 .886 r
.26123 .67153 m .23721 .67697 L .22103 .65842 L p F P
0 g
s
.619 .703 .905 r
.19709 .66488 m .22103 .65842 L .23721 .67697 L p F P
0 g
s
.729 .267 .154 r
.64653 .67065 m .61386 .66211 L .62472 .65082 L p F P
0 g
s
.667 .162 .035 r
.59073 .64464 m .62472 .65082 L .61386 .66211 L p F P
0 g
s
.726 .322 .283 r
.62472 .65082 m .59073 .64464 L .58698 .63995 L p F P
0 g
s
.634 .732 .919 r
.15658 .6544 m .13303 .66097 L .11569 .6449 L p F P
0 g
s
.626 .74 .929 r
.09224 .65189 m .11569 .6449 L .13303 .66097 L p F P
0 g
s
.613 .681 .891 r
.28557 .66546 m .29085 .67297 L .27299 .68651 L p F P
0 g
s
.613 .681 .891 r
.27299 .68651 m .26123 .67153 L .28557 .66546 L p F P
0 g
s
.729 .352 .338 r
.50807 .62705 m .51359 .61418 L p .5458 .63699 L F P
0 g
s
.749 .373 .341 r
.50807 .62705 m .49916 .61128 L .51359 .61418 L closepath p F P
0 g
s
0 0 .215 r
.70176 .75722 m .70525 .73914 L .70389 .71443 L p F P
0 g
s
0 0 0 r
.70176 .75722 m .70525 .73914 L p .69222 .78223 L F P
0 g
s
.724 .322 .287 r
.59073 .64464 m .58519 .64367 L .58698 .63995 L closepath p F P
0 g
s
.861 .595 .535 r
.37631 .50238 m .37619 .4987 L .37582 .50215 L closepath p F P
0 g
s
.881 .588 .487 r
.31155 .42124 m .30501 .41763 L .30577 .39577 L p F P
0 g
s
.742 .413 .425 r
.49916 .61128 m .50807 .62705 L .50657 .63076 L p F P
0 g
s
.742 .413 .425 r
.47234 .60561 m .49916 .61128 L p .50657 .63076 L F P
0 g
s
.871 .598 .522 r
.35264 .4666 m .32748 .45373 L .32971 .43099 L p F P
0 g
s
.873 .602 .525 r
.31155 .42124 m .32971 .43099 L .32748 .45373 L p F P
0 g
s
.639 .71 .898 r
.22103 .65842 m .19709 .66488 L .18043 .64732 L p F P
0 g
s
.628 .721 .913 r
.15658 .6544 m .18043 .64732 L .19709 .66488 L p F P
0 g
s
.848 .582 .536 r
.35264 .4666 m .34946 .49 L .37582 .50215 L p F P
0 g
s
.864 .609 .551 r
.32748 .45373 m .35264 .4666 L .34946 .49 L p F P
0 g
s
.843 .589 .556 r
.39996 .53741 m .37834 .52867 L .37631 .50238 L p F P
0 g
s
.848 .594 .554 r
.37582 .50215 m .37631 .50238 L .37834 .52867 L p F P
0 g
s
.848 .594 .554 r
.37834 .52867 m .37214 .52605 L .37582 .50215 L p F P
0 g
s
.847 .603 .57 r
.34946 .49 m .37582 .50215 L .37214 .52605 L p F P
0 g
s
.519 .576 .852 r
.34587 .71833 m .34047 .70891 L .3544 .70892 L closepath p F P
0 g
s
.818 .562 .551 r
.42788 .57146 m .39669 .56148 L .39996 .53741 L p F P
0 g
s
.824 .583 .575 r
.37834 .52867 m .39996 .53741 L .39669 .56148 L p F P
0 g
s
.637 .74 .923 r
.11569 .6449 m .09224 .65189 L .07443 .63605 L p F P
0 g
s
.63 .746 .931 r
.05107 .64334 m .07443 .63605 L .09224 .65189 L p F P
0 g
s
.243 .251 .669 r
.41424 .86162 m .4179 .85644 L .40952 .823 L p F P
0 g
s
.667 .162 .035 r
.61386 .66211 m .61364 .66206 L .59073 .64464 L p F P
0 g
s
.609 .079 0 r
.58519 .64367 m .59073 .64464 L .61364 .66206 L p F P
0 g
s
.788 .514 .522 r
.46256 .60345 m .42954 .59581 L .43027 .57222 L p F P
0 g
s
.792 .52 .526 r
.42788 .57146 m .43027 .57222 L .42954 .59581 L p F P
0 g
s
0 0 .007 r
.68936 .78589 m .69222 .78223 L .69391 .77575 L closepath p F P
0 g
s
.769 .287 0 r
.70389 .71443 m .68944 .70093 L .67604 .68004 L p F P
0 g
s
.465 0 0 r
.65801 .67411 m .67604 .68004 L .68944 .70093 L p F P
0 g
s
.585 .612 .846 r
.30106 .68746 m .32547 .68326 L .34047 .70891 L p F P
0 g
s
.621 .665 .871 r
.31296 .66279 m .32547 .68326 L .30106 .68746 L p F P
0 g
s
.621 .665 .871 r
.30106 .68746 m .29085 .67297 L .31296 .66279 L p F P
0 g
s
.792 .52 .526 r
.42954 .59581 m .42682 .59516 L .42788 .57146 L p F P
0 g
s
.793 .552 .573 r
.39669 .56148 m .42788 .57146 L .42682 .59516 L p F P
0 g
s
.609 .079 0 r
.574 .65342 m .58519 .64367 L p .61364 .66206 L F P
0 g
s
.645 .153 .068 r
.574 .65342 m .55142 .63791 L .58519 .64367 L closepath p F P
0 g
s
.721 .318 .285 r
.58519 .64367 m .55142 .63791 L .54769 .63324 L p F P
0 g
s
.518 .579 .856 r
.3544 .70892 m .34047 .70891 L .32547 .68326 L p F P
0 g
s
.196 .246 .688 r
.40952 .823 m .40771 .81687 L .41085 .82037 L closepath p F P
0 g
s
.148 .233 .696 r
.41085 .82037 m .40771 .81687 L .39784 .78674 L p F P
0 g
s
.643 .724 .907 r
.18043 .64732 m .15658 .6544 L .13945 .63744 L p F P
0 g
s
.634 .732 .919 r
.11569 .6449 m .13945 .63744 L .15658 .6544 L p F P
0 g
s
.147 .186 .645 r
.41085 .82037 m .40952 .823 L .4179 .85644 L p F P
0 g
s
0 .167 .684 r
.68944 .70093 m .70389 .71443 L .70525 .73914 L p F P
0 g
s
.148 .233 .696 r
.39784 .78674 m .40061 .78079 L p .41085 .82037 L F P
0 g
s
.269 .34 .752 r
.39784 .78674 m .39372 .77583 L .40061 .78079 L closepath p F P
0 g
s
.719 .319 .289 r
.55142 .63791 m .5458 .63699 L .54769 .63324 L closepath p F P
0 g
s
.643 .671 .862 r
.28557 .66546 m .26123 .67153 L .24529 .65123 L p F P
0 g
s
.63 .688 .886 r
.22103 .65842 m .24529 .65123 L .26123 .67153 L p F P
0 g
s
.742 .413 .425 r
.46806 .62256 m .47234 .60561 L p .50657 .63076 L F P
0 g
s
.774 .441 .424 r
.46806 .62256 m .46256 .60345 L .47234 .60561 L closepath p F P
0 g
s
.238 .338 .765 r
.40061 .78079 m .39372 .77583 L .38172 .7465 L p F P
0 g
s
.005 0 .205 r
.67159 .81957 m .67667 .8149 L .68936 .78589 L p F P
0 g
s
.092 0 .285 r
.69222 .78223 m .68936 .78589 L .67667 .8149 L p F P
0 g
s
.788 .514 .522 r
.46256 .60345 m .46806 .62256 L p .42879 .61977 L F P
0 g
s
.788 .514 .522 r
.42879 .61977 m .42954 .59581 L .46256 .60345 L p F P
0 g
s
.147 .186 .645 r
.4179 .85644 m .42567 .84161 L .41085 .82037 L p F P
0 g
s
.049 .129 .627 r
.41833 .80143 m .41085 .82037 L .42567 .84161 L p F P
0 g
s
.148 .233 .696 r
.41784 .79974 m .41833 .80143 L .41085 .82037 L p F P
0 g
s
.148 .233 .696 r
.40061 .78079 m .41784 .79974 L p .41085 .82037 L F P
0 g
s
.873 .602 .525 r
.32748 .45373 m .31145 .44537 L .31155 .42124 L p F P
0 g
s
.877 .606 .525 r
.30501 .41763 m .31155 .42124 L .31145 .44537 L p F P
0 g
s
.651 .698 .88 r
.24529 .65123 m .22103 .65842 L .2046 .63956 L p F P
0 g
s
.639 .71 .898 r
.18043 .64732 m .2046 .63956 L .22103 .65842 L p F P
0 g
s
.019 0 .225 r
.66969 .83181 m .67667 .8149 L .67159 .81957 L closepath p F P
0 g
s
.112 0 .279 r
.66969 .83181 m .67159 .81957 L p .64976 .85563 L F P
0 g
s
.112 0 .279 r
.64976 .85563 m .66444 .84405 L .66969 .83181 L p F P
0 g
s
.661 .188 .118 r
.55142 .63791 m .574 .65342 L p .53401 .64861 L F P
0 g
s
.661 .188 .118 r
.53401 .64861 m .5458 .63699 L .55142 .63791 L p F P
0 g
s
.465 0 0 r
.65348 .67572 m .65801 .67411 L p .68944 .70093 L F P
0 g
s
.649 .11 0 r
.65348 .67572 m .64653 .67065 L .65801 .67411 L closepath p F P
0 g
s
.238 .338 .765 r
.38172 .7465 m .38399 .74291 L p .40061 .78079 L F P
0 g
s
.394 .451 .8 r
.38172 .7465 m .37942 .7413 L .38399 .74291 L closepath p F P
0 g
s
.824 .583 .575 r
.39669 .56148 m .38142 .5563 L .37834 .52867 L p F P
0 g
s
.828 .591 .58 r
.37214 .52605 m .37834 .52867 L .38142 .5563 L p F P
0 g
s
.277 .128 .491 r
.70662 .76424 m .69222 .78223 L .68984 .80367 L p F P
0 g
s
0 0 0 r
.70525 .73914 m .70662 .76424 L .69222 .78223 L p F P
0 g
s
.092 0 .285 r
.67667 .8149 m .68984 .80367 L .69222 .78223 L p F P
0 g
s
.646 .734 .913 r
.13945 .63744 m .11569 .6449 L .09809 .62832 L p F P
0 g
s
.637 .74 .923 r
.07443 .63605 m .09809 .62832 L .11569 .6449 L p F P
0 g
s
.651 .204 .176 r
.51084 .63142 m .5458 .63699 L .53401 .64861 L p F P
0 g
s
.729 .352 .338 r
.5458 .63699 m .51084 .63142 L .50807 .62705 L p F P
0 g
s
.387 .454 .808 r
.38399 .74291 m .37942 .7413 L .3649 .70951 L p F P
0 g
s
.628 .667 .868 r
.31024 .65832 m .31296 .66279 L .29085 .67297 L p F P
0 g
s
.628 .667 .868 r
.29085 .67297 m .28557 .66546 L .31024 .65832 L p F P
0 g
s
.507 .531 .815 r
.3649 .70951 m .3544 .70892 L .36152 .70238 L closepath p F P
0 g
s
.518 .579 .856 r
.35019 .67889 m .36152 .70238 L .3544 .70892 L p F P
0 g
s
.518 .579 .856 r
.32547 .68326 m .35019 .67889 L p .3544 .70892 L F P
0 g
s
.182 .241 .689 r
.41784 .79974 m .40061 .78079 L .40745 .76551 L closepath p F P
0 g
s
.238 .338 .765 r
.40378 .7545 m .40745 .76551 L .40061 .78079 L p F P
0 g
s
.238 .338 .765 r
.38399 .74291 m .40378 .7545 L p .40061 .78079 L F P
0 g
s
.877 .606 .525 r
.31145 .44537 m .30238 .4405 L .30501 .41763 L p F P
0 g
s
.864 .609 .551 r
.34946 .49 m .32358 .47738 L .32748 .45373 L p F P
0 g
s
.864 .613 .559 r
.31145 .44537 m .32748 .45373 L .32358 .47738 L p F P
0 g
s
.847 .603 .57 r
.37214 .52605 m .34449 .51435 L .34946 .49 L p F P
0 g
s
.85 .624 .595 r
.32358 .47738 m .34946 .49 L .34449 .51435 L p F P
0 g
s
.828 .591 .58 r
.38142 .5563 m .36637 .55097 L .37214 .52605 L p F P
0 g
s
.829 .608 .603 r
.34449 .51435 m .37214 .52605 L .36637 .55097 L p F P
0 g
s
.726 .352 .341 r
.51084 .63142 m .50657 .63076 L .50807 .62705 L closepath p F P
0 g
s
.546 0 0 r
.64653 .67065 m .65348 .67572 L p .61378 .66213 L F P
0 g
s
.546 0 0 r
.61378 .66213 m .61386 .66211 L .64653 .67065 L p F P
0 g
s
.793 .552 .573 r
.42682 .59516 m .39141 .58655 L .39669 .56148 L p F P
0 g
s
.795 .569 .596 r
.38142 .5563 m .39669 .56148 L .39141 .58655 L p F P
0 g
s
.638 .645 .841 r
.33836 .65525 m .35019 .67889 L .32547 .68326 L p F P
0 g
s
.638 .645 .841 r
.32547 .68326 m .31296 .66279 L .33836 .65525 L p F P
0 g
s
.655 .715 .892 r
.2046 .63956 m .18043 .64732 L .16351 .62936 L p F P
0 g
s
.643 .724 .907 r
.13945 .63744 m .16351 .62936 L .18043 .64732 L p F P
0 g
s
.349 .372 .743 r
.40378 .7545 m .38399 .74291 L .39472 .72792 L closepath p F P
0 g
s
.387 .454 .808 r
.38955 .71351 m .39472 .72792 L .38399 .74291 L p F P
0 g
s
.387 .454 .808 r
.3649 .70951 m .38955 .71351 L p .38399 .74291 L F P
0 g
s
.168 0 .319 r
.67667 .8149 m .68984 .80367 L p .66868 .84105 L F P
0 g
s
.168 0 .319 r
.66868 .84105 m .66969 .83181 L .67667 .8149 L p F P
0 g
s
.66 .651 .83 r
.31024 .65832 m .28557 .66546 L .26988 .64292 L p F P
0 g
s
.643 .671 .862 r
.24529 .65123 m .26988 .64292 L .28557 .66546 L p F P
0 g
s
.747 .483 .532 r
.42682 .59516 m .42954 .59581 L .42879 .61977 L p F P
0 g
s
.747 .483 .532 r
.42879 .61977 m .42537 .61933 L .42682 .59516 L p F P
0 g
s
.749 .551 .626 r
.39141 .58655 m .42682 .59516 L .42537 .61933 L p F P
0 g
s
.651 .204 .176 r
.53401 .64861 m .53377 .64858 L .51084 .63142 L p F P
0 g
s
.652 .225 .22 r
.50657 .63076 m .51084 .63142 L .53377 .64858 L p F P
0 g
s
.546 .551 .811 r
.38075 .68913 m .38955 .71351 L .3649 .70951 L p F P
0 g
s
.546 .551 .811 r
.3649 .70951 m .36152 .70238 L .38075 .68913 L p F P
0 g
s
.652 .225 .22 r
.53377 .64858 m .49716 .64547 L .50657 .63076 L p F P
0 g
s
.677 .319 .36 r
.46896 .62518 m .50657 .63076 L .49716 .64547 L p F P
0 g
s
.742 .413 .425 r
.50657 .63076 m .46896 .62518 L .46806 .62256 L p F P
0 g
s
.668 .684 .856 r
.26988 .64292 m .24529 .65123 L .22909 .6308 L p F P
0 g
s
.651 .698 .88 r
.2046 .63956 m .22909 .6308 L .24529 .65123 L p F P
0 g
s
.132 .051 .49 r
.70538 .73641 m .70525 .73914 L .70662 .76424 L p F P
0 g
s
0 .167 .684 r
.6939 .70638 m .68944 .70093 L p .70525 .73914 L F P
0 g
s
0 .167 .684 r
.70525 .73914 m .70538 .73641 L .6939 .70638 L p F P
0 g
s
.589 .577 .808 r
.37522 .67415 m .38075 .68913 L .36152 .70238 L p F P
0 g
s
.589 .577 .808 r
.36152 .70238 m .35019 .67889 L .37522 .67415 L p F P
0 g
s
.795 .569 .596 r
.39141 .58655 m .38536 .58504 L .38142 .5563 L p F P
0 g
s
.796 .586 .617 r
.36637 .55097 m .38142 .5563 L .38536 .58504 L p F P
0 g
s
.465 0 0 r
.67062 .68839 m .65348 .67572 L p .68215 .69582 L F P
0 g
s
.605 .035 0 r
.67062 .68839 m .65348 .67572 L .64099 .6743 L p F P
0 g
s
.084 .556 .904 r
.66861 .68194 m .65588 .67891 L p .67062 .68839 L F P
0 g
s
.084 .556 .904 r
.65588 .67891 m .64734 .67687 L .67062 .68839 L p F P
0 g
s
.465 0 0 r
.68944 .70093 m .67062 .68839 L p .68215 .69582 L F P
0 g
s
.546 0 0 r
.65348 .67572 m .64099 .6743 L .61378 .66213 L p F P
0 g
s
.656 .727 .901 r
.16351 .62936 m .13945 .63744 L .12204 .62003 L p F P
0 g
s
.646 .734 .913 r
.09809 .62832 m .12204 .62003 L .13945 .63744 L p F P
0 g
s
.184 0 .324 r
.66444 .84405 m .66868 .84105 L .66969 .83181 L closepath p F P
0 g
s
0 .333 .754 r
.68135 .69372 m .67062 .68839 L .68944 .70093 L p F P
0 g
s
0 .333 .754 r
.68944 .70093 m .6939 .70638 L .68135 .69372 L p F P
0 g
s
.864 .613 .559 r
.32358 .47738 m .31432 .47285 L .31145 .44537 L p F P
0 g
s
.867 .619 .561 r
.30238 .4405 m .31145 .44537 L .31432 .47285 L p F P
0 g
s
.739 .411 .427 r
.46896 .62518 m .46751 .62497 L .46806 .62256 L closepath p F P
0 g
s
.788 .514 .522 r
.46806 .62256 m .46751 .62497 L .42879 .61977 L p F P
0 g
s
0 0 .142 r
.70785 .76273 m .70538 .73641 L .70538 .72159 L p F P
0 g
s
0 .125 .66 r
.70538 .73641 m .6939 .70638 L .70538 .72159 L closepath p F P
0 g
s
.132 .051 .49 r
.70662 .76424 m .70785 .76273 L .70538 .73641 L p F P
0 g
s
.65 .649 .836 r
.33529 .6491 m .33836 .65525 L .31296 .66279 L p F P
0 g
s
.65 .649 .836 r
.31296 .66279 m .31024 .65832 L .33529 .6491 L p F P
0 g
s
.669 .705 .874 r
.22909 .6308 m .2046 .63956 L .1879 .6204 L p F P
0 g
s
.655 .715 .892 r
.16351 .62936 m .1879 .6204 L .2046 .63956 L p F P
0 g
s
.507 0 0 r
.61378 .66213 m .61364 .66206 L .61386 .66211 L closepath p F P
0 g
s
.371 0 0 r
.61364 .66206 m .61378 .66213 L .60078 .66271 L p F P
0 g
s
.371 0 0 r
.60078 .66271 m .57609 .65468 L .61364 .66206 L p F P
0 g
s
.609 .079 0 r
.61364 .66206 m .57609 .65468 L .574 .65342 L p F P
0 g
s
0 .488 .792 r
.61378 .66213 m .64099 .6743 L .63549 .67241 L p F P
0 g
s
0 .488 .792 r
.60078 .66271 m .61378 .66213 L p .63549 .67241 L F P
0 g
s
.677 .319 .36 r
.49716 .64547 m .4837 .64475 L .46896 .62518 L p F P
0 g
s
.67 .323 .377 r
.46751 .62497 m .46896 .62518 L .4837 .64475 L p F P
0 g
s
.67 .323 .377 r
.4837 .64475 m .46187 .64403 L .46751 .62497 L p F P
0 g
s
.749 .481 .525 r
.46751 .62497 m .46187 .64403 L .42804 .64409 L p F P
0 g
s
.749 .481 .525 r
.42804 .64409 m .42879 .61977 L .46751 .62497 L p F P
0 g
s
.683 .627 .787 r
.33529 .6491 m .31024 .65832 L .29485 .63271 L p F P
0 g
s
.66 .651 .83 r
.26988 .64292 m .29485 .63271 L .31024 .65832 L p F P
0 g
s
.655 .616 .799 r
.36632 .64985 m .37522 .67415 L .35019 .67889 L p F P
0 g
s
.655 .616 .799 r
.35019 .67889 m .33836 .65525 L .36632 .64985 L p F P
0 g
s
.796 .586 .617 r
.38536 .58504 m .35641 .5776 L .36637 .55097 L p F P
0 g
s
.793 .62 .667 r
.33658 .54001 m .36637 .55097 L .35641 .5776 L p F P
0 g
s
.829 .608 .603 r
.36637 .55097 m .33658 .54001 L .34449 .51435 L p F P
0 g
s
.827 .624 .628 r
.31997 .50339 m .34449 .51435 L .33658 .54001 L p F P
0 g
s
.85 .624 .595 r
.31872 .49715 m .32358 .47738 L p .34449 .51435 L F P
0 g
s
.85 .624 .595 r
.34449 .51435 m .31997 .50339 L .31872 .49715 L p F P
0 g
s
.861 .627 .583 r
.31872 .49715 m .32358 .47738 L .31432 .47285 L closepath p F P
0 g
s
.867 .619 .561 r
.31432 .47285 m .29766 .46446 L .30238 .4405 L p F P
0 g
s
.662 .174 0 r
.70538 .72159 m .6939 .70638 L .68135 .69372 L p F P
0 g
s
.749 .551 .626 r
.38751 .59854 m .39141 .58655 L p .42537 .61933 L F P
0 g
s
.794 .576 .605 r
.38751 .59854 m .39141 .58655 L .38536 .58504 L closepath p F P
0 g
s
.689 .668 .824 r
.29485 .63271 m .26988 .64292 L .25395 .62047 L p F P
0 g
s
.668 .684 .856 r
.22909 .6308 m .25395 .62047 L .26988 .64292 L p F P
0 g
s
.049 .129 .627 r
.42567 .84161 m .42764 .83601 L .41833 .80143 L p F P
0 g
s
.742 .604 .705 r
.38536 .58504 m .38751 .59854 L .38 .61392 L p F P
0 g
s
.742 .604 .705 r
.35641 .5776 m .38536 .58504 L p .38 .61392 L F P
0 g
s
.168 0 .319 r
.68984 .80367 m .68922 .82744 L .66868 .84105 L p F P
0 g
s
.669 .719 .887 r
.1879 .6204 m .16351 .62936 L .14632 .611 L p F P
0 g
s
.656 .727 .901 r
.12204 .62003 m .14632 .611 L .16351 .62936 L p F P
0 g
s
.365 .191 .509 r
.70802 .78972 m .68984 .80367 L .68922 .82744 L p F P
0 g
s
.277 .128 .491 r
.68984 .80367 m .70802 .78972 L .70662 .76424 L p F P
0 g
s
.665 .418 .537 r
.42537 .61933 m .42879 .61977 L .42804 .64409 L p F P
0 g
s
.615 .1 0 r
.57609 .65468 m .57296 .65415 L .574 .65342 L closepath p F P
0 g
s
.661 .188 .118 r
.574 .65342 m .57296 .65415 L .53401 .64861 L p F P
0 g
s
.847 .618 .591 r
.31432 .47285 m .29766 .46446 L p .31735 .50218 L F P
0 g
s
.847 .618 .591 r
.31735 .50218 m .31872 .49715 L .31432 .47285 L p F P
0 g
s
.665 .418 .537 r
.42804 .64409 m .42225 .6444 L .42537 .61933 L p F P
0 g
s
.678 .508 .649 r
.39042 .61511 m .42537 .61933 L .42225 .6444 L p F P
0 g
s
.749 .551 .626 r
.42537 .61933 m .39042 .61511 L .38751 .59854 L p F P
0 g
s
.029 .137 .643 r
.40745 .76551 m .40976 .76011 L p .41854 .80075 L F P
0 g
s
.029 .137 .643 r
.41854 .80075 m .41784 .79974 L .40745 .76551 L p F P
0 g
s
.205 .274 .714 r
.40745 .76551 m .40378 .7545 L .40976 .76011 L closepath p F P
0 g
s
.687 .63 .787 r
.36084 .63479 m .36632 .64985 L .33836 .65525 L p F P
0 g
s
.687 .63 .787 r
.33836 .65525 m .33529 .6491 L .36084 .63479 L p F P
0 g
s
.747 .549 .627 r
.39042 .61511 m .38751 .59854 L .38 .61392 L closepath p F P
0 g
s
.196 .273 .716 r
.40976 .76011 m .40378 .7545 L .39472 .72792 L p F P
0 g
s
.691 .712 .864 r
.25395 .62047 m .22909 .6308 L .21264 .61018 L p F P
0 g
s
.669 .705 .874 r
.1879 .6204 m .21264 .61018 L .22909 .6308 L p F P
0 g
s
0 .52 .75 r
.57609 .65468 m .60078 .66271 L .59036 .66042 L p F P
0 g
s
0 .52 .75 r
.57296 .65415 m .57609 .65468 L p .59036 .66042 L F P
0 g
s
.051 .146 .644 r
.41833 .80143 m .41784 .79974 L .41854 .80075 L closepath p F P
0 g
s
0 .039 .578 r
.41854 .80075 m .41833 .80143 L .42764 .83601 L p F P
0 g
s
.196 .273 .716 r
.39472 .72792 m .40208 .71892 L p .40976 .76011 L F P
0 g
s
.392 .409 .758 r
.39472 .72792 m .38955 .71351 L .40208 .71892 L closepath p F P
0 g
s
0 .52 .75 r
.56041 .65591 m .57296 .65415 L p .59036 .66042 L F P
0 g
s
.512 0 0 r
.57296 .65415 m .56041 .65591 L .53394 .64864 L p F P
0 g
s
.512 0 0 r
.53394 .64864 m .53401 .64861 L .57296 .65415 L p F P
0 g
s
.307 .158 .508 r
.70785 .76273 m .70662 .76424 L .70802 .78972 L p F P
0 g
s
0 .039 .578 r
.42764 .83601 m .4304 .82297 L .41854 .80075 L p F P
0 g
s
0 0 .385 r
.42313 .78153 m .41854 .80075 L .4304 .82297 L p F P
0 g
s
.029 .137 .643 r
.40976 .76011 m .42313 .78153 L .41854 .80075 L p F P
0 g
s
.73 .65 .77 r
.36084 .63479 m .33529 .6491 L .32028 .61874 L p F P
0 g
s
.683 .627 .787 r
.29485 .63271 m .32028 .61874 L .33529 .6491 L p F P
0 g
s
.391 .409 .759 r
.40208 .71892 m .38955 .71351 L .38075 .68913 L p F P
0 g
s
.107 .014 .457 r
.70959 .78859 m .70785 .76273 L .72418 .74302 L p F P
0 g
s
0 0 .142 r
.72329 .73951 m .72418 .74302 L .70785 .76273 L p F P
0 g
s
0 0 .142 r
.70538 .72159 m .72329 .73951 L p .70785 .76273 L F P
0 g
s
.307 .158 .508 r
.70802 .78972 m .70959 .78859 L .70785 .76273 L p F P
0 g
s
.391 .409 .759 r
.38075 .68913 m .40267 .67791 L p .40208 .71892 L F P
0 g
s
.596 .535 .756 r
.4006 .6681 m .40267 .67791 L .38075 .68913 L p F P
0 g
s
.596 .535 .756 r
.38075 .68913 m .37522 .67415 L .4006 .6681 L p F P
0 g
s
.678 .508 .649 r
.42225 .6444 m .3963 .64618 L .39042 .61511 L p F P
0 g
s
.743 .612 .712 r
.39042 .61511 m .3963 .64618 L .36632 .64985 L p F P
0 g
s
.743 .612 .712 r
.38 .61392 m .39042 .61511 L p .36632 .64985 L F P
0 g
s
.717 .677 .81 r
.32028 .61874 m .29485 .63271 L .27923 .60746 L p F P
0 g
s
.689 .668 .824 r
.25395 .62047 m .27923 .60746 L .29485 .63271 L p F P
0 g
s
.084 .556 .904 r
.67062 .68839 m .68135 .69372 L .66861 .68194 L p F P
0 g
s
.605 .035 0 r
.64099 .6743 m .64734 .67687 L .67062 .68839 L p F P
0 g
s
.854 .626 .592 r
.31997 .50339 m .31872 .49715 L .31735 .50218 L closepath p F P
0 g
s
.669 .574 .739 r
.3963 .64618 m .4006 .6681 L .37522 .67415 L p F P
0 g
s
.669 .574 .739 r
.37522 .67415 m .36632 .64985 L .3963 .64618 L p F P
0 g
s
.742 .604 .705 r
.34649 .59395 m .35641 .5776 L p .38 .61392 L F P
0 g
s
.791 .626 .676 r
.34649 .59395 m .35641 .5776 L .33955 .5731 L closepath p F P
0 g
s
.793 .62 .667 r
.33232 .5497 m .33658 .54001 L p .35641 .5776 L F P
0 g
s
.793 .62 .667 r
.35641 .5776 m .33955 .5731 L .33232 .5497 L p F P
0 g
s
.743 .612 .712 r
.36632 .64985 m .36084 .63479 L .38 .61392 L p F P
0 g
s
.741 .608 .71 r
.36084 .63479 m .38 .61392 L .35232 .61091 L closepath p F P
0 g
s
.742 .604 .705 r
.38 .61392 m .35232 .61091 L .34649 .59395 L p F P
0 g
s
.827 .624 .628 r
.33658 .54001 m .3286 .53706 L .31997 .50339 L p F P
0 g
s
.83 .627 .629 r
.31735 .50218 m .31997 .50339 L .3286 .53706 L p F P
0 g
s
.824 .632 .643 r
.33232 .5497 m .33658 .54001 L .3286 .53706 L closepath p F P
0 g
s
.683 .721 .878 r
.21264 .61018 m .1879 .6204 L .17094 .60093 L p F P
0 g
s
.669 .719 .887 r
.14632 .611 m .17094 .60093 L .1879 .6204 L p F P
0 g
s
0 0 .478 r
.41675 .74309 m .40976 .76011 L .42313 .78153 L p F P
0 g
s
.196 .273 .716 r
.41416 .7315 m .41675 .74309 L .40976 .76011 L p F P
0 g
s
.196 .273 .716 r
.40208 .71892 m .41416 .7315 L p .40976 .76011 L F P
0 g
s
.83 .627 .629 r
.3286 .53706 m .30688 .52875 L .31735 .50218 L p F P
0 g
s
.831 .641 .647 r
.29002 .48977 m .31735 .50218 L .30688 .52875 L p F P
0 g
s
.847 .618 .591 r
.29766 .46446 m .29002 .48977 L .31735 .50218 L p F P
0 g
s
.73 .65 .77 r
.35232 .61091 m .36084 .63479 L p .32028 .61874 L F P
0 g
s
.469 0 0 r
.53394 .64864 m .53377 .64858 L .53401 .64861 L closepath p F P
0 g
s
.583 .09 .049 r
.53377 .64858 m .53394 .64864 L p .49343 .6488 L F P
0 g
s
.583 .09 .049 r
.49343 .6488 m .49716 .64547 L .53377 .64858 L p F P
0 g
s
.146 0 0 r
.53394 .64864 m .56041 .65591 L .55154 .65566 L p F P
0 g
s
.141 .666 .878 r
.58132 .65889 m .58733 .65897 L p .56847 .65673 L F P
0 g
s
.146 0 0 r
.55154 .65566 m .53595 .6548 L .5359 .65465 L F
.55154 .65566 m .5359 .65465 L .53394 .64864 L F
0 .52 .75 r
.59036 .66042 m .58132 .65889 L .56041 .65591 L p F P
0 g
s
.159 0 0 r
.58132 .65889 m .55154 .65566 L .56041 .65591 L closepath p F P
0 g
s
.141 .666 .878 r
.55154 .65566 m .58132 .65889 L p .56329 .65642 L F P
0 g
s
.141 .666 .878 r
.54638 .6541 m .55154 .65566 L p .56329 .65642 L F P
0 g
s
.141 .666 .878 r
.54638 .6541 m .56329 .65642 L .56847 .65673 L F
.56329 .65642 m .58132 .65889 L .56847 .65673 L F
.146 0 0 r
.51968 .6539 m .51983 .65385 L p .53595 .6548 L F P
0 g
s
.146 0 0 r
.51983 .65385 m .53394 .64864 L p .53595 .6548 L F P
0 g
s
.583 .09 .049 r
.53394 .64864 m .51968 .6539 L .49343 .6488 L p F P
0 g
s
.311 .513 .892 r
.70538 .72159 m .72329 .73951 L .70965 .7065 L p F P
0 g
s
.311 .513 .892 r
.70965 .7065 m .70304 .70434 L .70538 .72159 L p F P
0 g
s
.662 .174 0 r
.68135 .69372 m .70304 .70434 L .70538 .72159 L p F P
0 g
s
.702 .697 .842 r
.27699 .60378 m .27923 .60746 L .25395 .62047 L p F P
0 g
s
.702 .697 .842 r
.25395 .62047 m .24011 .60113 L .27699 .60378 L p F P
0 g
s
.691 .712 .864 r
.24011 .60113 m .25395 .62047 L p .21264 .61018 L F P
0 g
s
.73 .65 .77 r
.32028 .61874 m .33294 .60893 L .35232 .61091 L p F P
0 g
s
.739 .603 .706 r
.35232 .61091 m .34649 .59395 L .33294 .60893 L closepath p F P
0 g
s
.786 .657 .721 r
.3286 .53706 m .33232 .5497 L .3219 .56825 L p F P
0 g
s
.786 .657 .721 r
.30688 .52875 m .3286 .53706 L p .3219 .56825 L F P
0 g
s
.73 .643 .762 r
.33955 .5731 m .34649 .59395 L .33294 .60893 L p F P
0 g
s
.795 .621 .665 r
.33955 .5731 m .33232 .5497 L .3219 .56825 L closepath p F P
0 g
s
.73 .643 .762 r
.3219 .56825 m .33955 .5731 L p .33294 .60893 L F P
0 g
s
.729 .648 .768 r
.32028 .61874 m .33294 .60893 L .31451 .60714 L closepath p F P
0 g
s
.717 .677 .81 r
.31451 .60714 m .32028 .61874 L p .27923 .60746 L F P
0 g
s
.678 .511 .653 r
.4006 .6681 m .42225 .6444 L .3963 .64618 L closepath p F P
0 g
s
.73 .643 .762 r
.30517 .58766 m .3219 .56825 L p .33294 .60893 L F P
0 g
s
.73 .643 .762 r
.33294 .60893 m .31451 .60714 L .30517 .58766 L p F P
0 g
s
.55 .052 .025 r
.49343 .6488 m .4837 .64475 L .49716 .64547 L closepath p F P
0 g
s
.309 .271 .653 r
.41416 .7315 m .40208 .71892 L .40969 .7104 L closepath p F P
0 g
s
.391 .409 .759 r
.40267 .67791 m .40969 .7104 L .40208 .71892 L p F P
0 g
s
.652 .275 .317 r
.4837 .64475 m .49343 .6488 L p .45447 .66189 L F P
0 g
s
.652 .275 .317 r
.45447 .66189 m .46187 .64403 L .4837 .64475 L p F P
0 g
s
.685 .522 .659 r
.42225 .6444 m .42804 .64409 L p .40267 .67791 L F P
0 g
s
.685 .522 .659 r
.40267 .67791 m .4006 .6681 L .42225 .6444 L p F P
0 g
s
0 .377 .816 r
.70304 .70434 m .68135 .69372 L .66861 .68194 L p F P
0 g
s
.687 .427 .524 r
.42727 .6688 m .42804 .64409 L .46187 .64403 L p F P
0 g
s
.685 .522 .659 r
.42804 .64409 m .42727 .6688 L .40267 .67791 L p F P
0 g
s
.717 .677 .81 r
.27923 .60746 m .28411 .60439 L .31451 .60714 L p F P
0 g
s
.728 .642 .762 r
.31451 .60714 m .30517 .58766 L .28411 .60439 L closepath p F P
0 g
s
.687 .427 .524 r
.46187 .64403 m .45447 .66189 L .42727 .6688 L p F P
0 g
s
.295 0 0 r
.64734 .67687 m .63549 .67241 L .64099 .6743 L closepath p F P
0 g
s
.691 .712 .864 r
.21264 .61018 m .23241 .6007 L .24011 .60113 L p F P
0 g
s
.691 .71 .863 r
.21264 .61018 m .23241 .6007 L .20399 .59927 L closepath p F P
0 g
s
.683 .721 .878 r
.20399 .59927 m .21264 .61018 L p .17094 .60093 L F P
0 g
s
.365 .191 .509 r
.68922 .82744 m .70945 .81561 L .70802 .78972 L p F P
0 g
s
.782 .664 .733 r
.30517 .58766 m .3219 .56825 L .29169 .55965 L closepath p F P
0 g
s
.786 .657 .721 r
.28997 .55582 m .30688 .52875 L p .3219 .56825 L F P
0 g
s
.786 .657 .721 r
.3219 .56825 m .29169 .55965 L .28997 .55582 L p F P
0 g
s
.716 .675 .809 r
.27923 .60746 m .28411 .60439 L .27699 .60378 L closepath p F P
0 g
s
.387 .211 .517 r
.70959 .78859 m .70802 .78972 L .70945 .81561 L p F P
0 g
s
.718 .67 .802 r
.29169 .55965 m .30517 .58766 L .28411 .60439 L p F P
0 g
s
.718 .67 .802 r
.28782 .55852 m .29169 .55965 L p .28411 .60439 L F P
0 g
s
.718 .67 .802 r
.26351 .58091 m .28782 .55852 L p .28411 .60439 L F P
0 g
s
.718 .67 .802 r
.28411 .60439 m .27699 .60378 L .26351 .58091 L p F P
0 g
s
.564 .445 .675 r
.40969 .7104 m .40267 .67791 L .42727 .6688 L p F P
0 g
s
.731 .701 .823 r
.26351 .58091 m .27699 .60378 L .24011 .60113 L p F P
0 g
s
.304 .151 .502 r
.71118 .81465 m .70959 .78859 L .73023 .77372 L p F P
0 g
s
.107 .014 .457 r
.72418 .74302 m .73023 .77372 L .70959 .78859 L p F P
0 g
s
.387 .211 .517 r
.70945 .81561 m .71118 .81465 L .70959 .78859 L p F P
0 g
s
.819 .666 .692 r
.30688 .52875 m .28997 .55582 L .27483 .52144 L p F P
0 g
s
.819 .666 .692 r
.27483 .52144 m .27755 .51707 L .30688 .52875 L p F P
0 g
s
.831 .641 .647 r
.30688 .52875 m .27755 .51707 L .29002 .48977 L p F P
0 g
s
.114 .598 .911 r
.64734 .67687 m .66861 .68194 L p .628 .66786 L F P
0 g
s
.114 .598 .911 r
.628 .66786 m .63549 .67241 L .64734 .67687 L p F P
0 g
s
0 .488 .792 r
.63549 .67241 m .61807 .66687 L .60078 .66271 L p F P
0 g
s
.176 0 0 r
.61807 .66687 m .59036 .66042 L .60078 .66271 L closepath p F P
0 g
s
.731 .701 .823 r
.24011 .60113 m .23779 .59781 L .26351 .58091 L p F P
0 g
s
.701 .692 .838 r
.24011 .60113 m .23779 .59781 L .23241 .6007 L closepath p F P
0 g
s
.452 0 0 r
.48419 .65723 m .49343 .6488 L .51968 .6539 L p F P
0 g
s
.652 .275 .317 r
.49343 .6488 m .48419 .65723 L .45447 .66189 L p F P
0 g
s
.693 .706 .858 r
.22149 .57393 m .23779 .59781 L .23241 .6007 L p F P
0 g
s
.693 .706 .858 r
.19598 .58889 m .22149 .57393 L p .23241 .6007 L F P
0 g
s
.693 .706 .858 r
.23241 .6007 m .20399 .59927 L .19598 .58889 L p F P
0 g
s
0 0 .385 r
.42789 .79512 m .42313 .78153 L p .4304 .82297 L F P
0 g
s
0 0 .385 r
.4304 .82297 m .43085 .80893 L .42789 .79512 L p F P
0 g
s
.683 .721 .878 r
.17094 .60093 m .17716 .59813 L .20399 .59927 L p F P
0 g
s
.74 .68 .793 r
.26351 .58091 m .23779 .59781 L .22149 .57393 L p F P
0 g
s
.692 .706 .858 r
.20399 .59927 m .19598 .58889 L .17716 .59813 L closepath p F P
0 g
s
.072 .108 .593 r
.40969 .7104 m .42649 .6939 L p .41832 .7391 L F P
0 g
s
.072 .108 .593 r
.41832 .7391 m .41416 .7315 L .40969 .7104 L p F P
0 g
s
.564 .445 .675 r
.42727 .6688 m .42649 .6939 L .40969 .7104 L p F P
0 g
s
.2 .656 .944 r
.628 .66786 m .61807 .66687 L .63549 .67241 L closepath p F P
0 g
s
.788 .658 .72 r
.29169 .55965 m .28997 .55582 L .28782 .55852 L closepath p F P
0 g
s
.785 .654 .718 r
.28782 .55852 m .28997 .55582 L .27483 .52144 L p F P
0 g
s
.77 .687 .771 r
.28782 .55852 m .26351 .58091 L .24758 .5542 L p F P
0 g
s
.77 .687 .771 r
.24758 .5542 m .25356 .54861 L .28782 .55852 L p F P
0 g
s
.785 .654 .718 r
.27483 .52144 m .25356 .54861 L .28782 .55852 L p F P
0 g
s
.042 .094 .591 r
.41675 .74309 m .41416 .7315 L .41832 .7391 L closepath p F P
0 g
s
.74 .68 .793 r
.22149 .57393 m .24758 .5542 L .26351 .58091 L p F P
0 g
s
0 0 .459 r
.42789 .79512 m .42313 .78153 L .42395 .77606 L closepath p F P
0 g
s
0 0 .478 r
.42313 .78153 m .42395 .77606 L .41675 .74309 L p F P
0 g
s
.304 .286 .673 r
.72418 .74302 m .72329 .73951 L .72531 .74167 L closepath p F P
0 g
s
.028 .211 .717 r
.72531 .74167 m .72329 .73951 L .70965 .7065 L p F P
0 g
s
0 0 0 r
.45447 .66189 m .42727 .6688 L .42649 .6939 L p F P
0 g
s
0 0 .386 r
.41832 .7391 m .41675 .74309 L .42395 .77606 L p F P
0 g
s
.424 .33 .645 r
.72531 .74167 m .72418 .74302 L .73023 .77372 L p F P
0 g
s
.424 .33 .645 r
.73023 .77372 m .74878 .76137 L .72531 .74167 L p F P
0 g
s
.483 .43 .722 r
.74117 .72304 m .72531 .74167 L .74878 .76137 L p F P
0 g
s
.028 .211 .717 r
.73836 .71589 m .74117 .72304 L .72531 .74167 L p F P
0 g
s
.028 .211 .717 r
.70965 .7065 m .73836 .71589 L p .72531 .74167 L F P
0 g
s
.281 .519 .904 r
.70965 .7065 m .70304 .70434 L .69852 .68996 L closepath p F P
0 g
s
0 .377 .816 r
.69666 .68735 m .69852 .68996 L .70304 .70434 L p F P
0 g
s
0 .377 .816 r
.66861 .68194 m .69666 .68735 L p .70304 .70434 L F P
0 g
s
.16 .653 .917 r
.61807 .66687 m .628 .66786 L p .58733 .65897 L F P
0 g
s
.16 .653 .917 r
.58733 .65897 m .59036 .66042 L .61807 .66687 L p F P
0 g
s
.304 .151 .502 r
.73023 .77372 m .73399 .80212 L .71118 .81465 L p F P
0 g
s
.435 .663 .957 r
.69666 .68735 m .66861 .68194 L .65561 .67019 L p F P
0 g
s
.114 .598 .911 r
.66861 .68194 m .65561 .67019 L .628 .66786 L p F P
0 g
s
0 0 .386 r
.42395 .77606 m .42509 .7626 L .41832 .7391 L p F P
0 g
s
.746 .619 .052 r
.4257 .71939 m .41832 .7391 L .42509 .7626 L p F P
0 g
s
.072 .108 .593 r
.42649 .6939 m .4257 .71939 L .41832 .7391 L p F P
0 g
s
0 0 .312 r
.42395 .77606 m .42509 .7626 L p .43058 .80516 L F P
0 g
s
0 0 .312 r
.43058 .80516 m .42789 .79512 L .42395 .77606 L p F P
0 g
s
.247 .497 .897 r
.72508 .69038 m .73836 .71589 L .70965 .7065 L p F P
0 g
s
.247 .497 .897 r
.69768 .68756 m .72508 .69038 L p .70965 .7065 L F P
0 g
s
.247 .497 .897 r
.70965 .7065 m .69852 .68996 L .69768 .68756 L p F P
0 g
s
.429 .73 .989 r
.65561 .67019 m .628 .66786 L .61464 .65916 L p F P
0 g
s
.16 .653 .917 r
.628 .66786 m .61464 .65916 L .58733 .65897 L p F P
0 g
s
.461 .044 .16 r
.45199 .66632 m .45447 .66189 L .48419 .65723 L p F P
0 g
s
0 0 0 r
.45199 .66632 m .45447 .66189 L p .42649 .6939 L F P
0 g
s
.377 .248 .576 r
.73399 .80212 m .73023 .77372 L .74878 .76137 L p F P
0 g
s
0 0 .295 r
.43085 .80893 m .42789 .79512 L .43058 .80516 L closepath p F P
0 g
s
.146 0 0 r
.55154 .65566 m .53107 .65485 L .51968 .6539 L p F P
0 g
s
.234 0 0 r
.53107 .65485 m .51632 .65487 L .51968 .6539 L closepath p F P
0 g
s
.035 .605 .74 r
.51632 .65487 m .53107 .65485 L p .52434 .65475 L F P
0 g
s
.452 0 0 r
.51968 .6539 m .51632 .65487 L p .50813 .65499 L F P
0 g
s
.035 .605 .74 r
.50499 .65448 m .51632 .65487 L p .52434 .65475 L F P
0 g
s
.452 0 0 r
.51632 .65487 m .48419 .65723 L p .50813 .65499 L F P
0 g
s
.245 .709 .948 r
.58733 .65897 m .58132 .65889 L .59036 .66042 L closepath p F P
0 g
s
.226 0 0 r
.47835 .65987 m .48419 .65723 L .51632 .65487 L p F P
0 g
s
.461 .044 .16 r
.48419 .65723 m .47835 .65987 L .45199 .66632 L p F P
0 g
s
0 0 .094 r
.42937 .69153 m .42649 .6939 L .4257 .71939 L p F P
0 g
s
0 0 0 r
.42649 .6939 m .42937 .69153 L .45199 .66632 L p F P
0 g
s
.354 0 .134 r
.44561 .67894 m .45199 .66632 L .47835 .65987 L p F P
0 g
s
0 0 0 r
.42937 .69153 m .44561 .67894 L .45199 .66632 L closepath p F P
0 g
s
.445 .777 .998 r
.61464 .65916 m .58733 .65897 L .57348 .65219 L p F P
0 g
s
.141 .666 .878 r
.58733 .65897 m .57348 .65219 L .54638 .6541 L p F P
0 g
s
.235 .729 .915 r
.54638 .6541 m .53107 .65485 L .55154 .65566 L closepath p F P
0 g
s
0 0 .312 r
.42509 .7626 m .42823 .78763 L .43058 .80516 L p F P
0 g
s
.226 0 0 r
.51632 .65487 m .50499 .65448 L .47835 .65987 L p F P
0 g
s
.035 .605 .74 r
.53107 .65485 m .54638 .6541 L p .50499 .65448 L F P
0 g
s
0 0 .094 r
.4257 .71939 m .42629 .71774 L .42937 .69153 L p F P
0 g
s
.783 .883 .461 r
.44561 .67894 m .42937 .69153 L .42629 .71774 L p F P
0 g
s
.354 .58 .927 r
.69852 .68996 m .69666 .68735 L .69768 .68756 L closepath p F P
0 g
s
.377 .248 .576 r
.75307 .76416 m .75771 .78993 L .73399 .80212 L p F P
0 g
s
.377 .248 .576 r
.74878 .76137 m .75307 .76416 L p .73399 .80212 L F P
0 g
s
.311 .593 .944 r
.69768 .68756 m .69666 .68735 L .68363 .67141 L p F P
0 g
s
.435 .663 .957 r
.65561 .67019 m .68363 .67141 L .69666 .68735 L p F P
0 g
s
.48 .688 .958 r
.69768 .68756 m .72508 .69038 L .71202 .67113 L p F P
0 g
s
.48 .688 .958 r
.71202 .67113 m .68806 .67162 L .69768 .68756 L p F P
0 g
s
.311 .593 .944 r
.68363 .67141 m .68806 .67162 L .69768 .68756 L p F P
0 g
s
.746 .619 .052 r
.42509 .7626 m .42489 .74529 L .42568 .72 L p F P
0 g
s
.746 .619 .052 r
.42568 .72 m .4257 .71939 L p .4257 .71948 L F P
0 g
s
.746 .619 .052 r
.42509 .7626 m .42568 .72 L .4257 .71948 L F
.812 .674 .128 r
.42629 .71774 m .4257 .71939 L .42489 .74529 L p F P
0 g
s
.812 .674 .128 r
.42489 .74529 m .4248 .74386 L .42629 .71774 L p F P
0 g
s
.783 .883 .461 r
.43555 .69273 m .44561 .67894 L p .42629 .71774 L F P
0 g
s
.783 .883 .461 r
.42629 .71774 m .4339 .69593 L .43555 .69273 L p F P
0 g
s
.953 .9 .517 r
.4339 .69593 m .42629 .71774 L .42497 .74091 L p F P
0 g
s
.953 .9 .517 r
.42497 .74091 m .4248 .74386 L p .42488 .74342 L F P
0 g
s
.953 .9 .517 r
.42488 .74342 m .4339 .69593 L .42497 .74091 L F
.91 .712 .211 r
.42489 .74529 m .42509 .7626 L .42823 .78763 L p F P
0 g
s
.484 .714 .972 r
.68363 .67141 m .65561 .67019 L .64234 .6583 L p F P
0 g
s
.429 .73 .989 r
.61464 .65916 m .64234 .6583 L .65561 .67019 L p F P
0 g
s
.444 .356 .662 r
.75307 .76416 m .74878 .76137 L .75198 .75932 L closepath p F P
0 g
s
.483 .43 .722 r
.74878 .76137 m .75198 .75932 L .74117 .72304 L p F P
0 g
s
.487 .827 .998 r
.57348 .65219 m .54638 .6541 L .53196 .64931 L p F P
0 g
s
.035 .605 .74 r
.54638 .6541 m .53196 .64931 L .50499 .65448 L p F P
0 g
s
.354 .348 .714 r
.75198 .75932 m .74117 .72304 L .74538 .71819 L p F P
0 g
s
.43 .46 .79 r
.74117 .72304 m .73836 .71589 L .74538 .71819 L closepath p F P
0 g
s
.354 0 .134 r
.47835 .65987 m .46647 .66507 L .44561 .67894 L p F P
0 g
s
0 0 0 r
.46647 .66507 m .47835 .65987 L .50499 .65448 L p F P
0 g
s
.363 .496 .859 r
.74538 .71819 m .73836 .71589 L .72508 .69038 L p F P
0 g
s
.437 .351 .662 r
.75198 .75932 m .77439 .74492 L p .77684 .78046 L F P
0 g
s
.437 .351 .662 r
.77684 .78046 m .75307 .76416 L .75198 .75932 L p F P
0 g
s
.354 .348 .714 r
.7675 .723 m .77439 .74492 L .75198 .75932 L p F P
0 g
s
.354 .348 .714 r
.74538 .71819 m .7675 .723 L p .75198 .75932 L F P
0 g
s
.473 .344 .624 r
.75771 .78993 m .75307 .76416 L .77684 .78046 L closepath p F P
0 g
s
.496 .765 .991 r
.64234 .6583 m .61464 .65916 L .60094 .64945 L p F P
0 g
s
.445 .777 .998 r
.57348 .65219 m .60094 .64945 L .61464 .65916 L p F P
0 g
s
.459 .501 .814 r
.7675 .723 m .74538 .71819 L .75892 .70288 L closepath p F P
0 g
s
.363 .496 .859 r
.75394 .69261 m .75892 .70288 L .74538 .71819 L p F P
0 g
s
.363 .496 .859 r
.72508 .69038 m .75394 .69261 L p .74538 .71819 L F P
0 g
s
0 0 0 r
.43555 .69273 m .44561 .67894 L .46646 .66507 L p F P
0 g
s
0 0 0 r
.43555 .69273 m .46646 .66507 L .46638 .66515 L F
.46646 .66507 m .46647 .66507 L p .46638 .66515 L F P
0 g
s
0 0 0 r
.46647 .66507 m .46283 .66555 L .43555 .69273 L p F P
0 g
s
.788 .886 .466 r
.4339 .69593 m .43441 .69444 L .43555 .69273 L closepath p F P
0 g
s
0 0 0 r
.43441 .69444 m .43555 .69273 L .46283 .66555 L p F P
0 g
s
0 0 0 r
.46283 .66555 m .44689 .66768 L p .43449 .69428 L F P
0 g
s
0 0 0 r
.43441 .69444 m .43528 .69355 L .43449 .69428 L F
.43528 .69355 m .46283 .66555 L .43449 .69428 L F
.585 .895 .987 r
.53196 .64931 m .50499 .65448 L .4899 .65267 L p F P
0 g
s
0 0 0 r
.50499 .65448 m .4899 .65267 L p .46647 .66507 L F P
0 g
s
.523 .807 .998 r
.60094 .64945 m .57348 .65219 L .55927 .64419 L p F P
0 g
s
.487 .827 .998 r
.53196 .64931 m .55927 .64419 L .57348 .65219 L p F P
0 g
s
.526 .628 .895 r
.75394 .69261 m .72508 .69038 L .71202 .67113 L p F P
0 g
s
.409 .674 .97 r
.68806 .67162 m .68363 .67141 L .67043 .65677 L p F P
0 g
s
.484 .714 .972 r
.64234 .6583 m .67043 .65677 L .68363 .67141 L p F P
0 g
s
.91 .712 .211 r
.42823 .78763 m .42407 .77161 L .42489 .74529 L p F P
0 g
s
.518 .724 .967 r
.68806 .67162 m .71202 .67113 L .69888 .6542 L p F P
0 g
s
.518 .724 .967 r
.69888 .6542 m .67406 .6566 L .68806 .67162 L p F P
0 g
s
.409 .674 .97 r
.67043 .65677 m .67406 .6566 L .68806 .67162 L p F P
0 g
s
.522 .746 .977 r
.64234 .6583 m .67043 .65677 L .6624 .64839 L p F P
0 g
s
.522 .746 .977 r
.62878 .64622 m .64234 .6583 L p .6624 .64839 L F P
0 g
s
.496 .765 .991 r
.60094 .64945 m .62878 .64622 L .64234 .6583 L p F P
0 g
s
.941 .733 .26 r
.4248 .74386 m .42489 .74529 L .42407 .77161 L p F P
0 g
s
.5 .452 .735 r
.77439 .74492 m .7675 .723 L .79712 .72896 L p F P
0 g
s
.462 .503 .814 r
.78321 .69382 m .79712 .72896 L .7675 .723 L p F P
0 g
s
.462 .503 .814 r
.76727 .69362 m .78321 .69382 L p .7675 .723 L F P
0 g
s
.462 .503 .814 r
.7675 .723 m .75892 .70288 L .76727 .69362 L p F P
0 g
s
.459 .371 .669 r
.78216 .77791 m .77439 .74492 L .79768 .73077 L p F P
0 g
s
.5 .452 .735 r
.79712 .72896 m .79768 .73077 L .77439 .74492 L p F P
0 g
s
.437 .351 .662 r
.77439 .74492 m .78216 .77791 L .77684 .78046 L p F P
0 g
s
.941 .733 .26 r
.42407 .77161 m .42365 .77029 L .4248 .74386 L p F P
0 g
s
.985 .829 .438 r
.42348 .72494 m .4248 .74386 L .42365 .77029 L p F P
0 g
s
.953 .9 .517 r
.4248 .74386 m .42348 .72494 L .4339 .69593 L p F P
0 g
s
.578 .856 .996 r
.55927 .64419 m .53196 .64931 L .51717 .64324 L p F P
0 g
s
.585 .895 .987 r
.4899 .65267 m .51717 .64324 L .53196 .64931 L p F P
0 g
s
.513 .914 .854 r
.46283 .66555 m .48602 .65437 L .46647 .66507 L closepath p F P
0 g
s
0 0 0 r
.4899 .65267 m .48602 .65437 L .46647 .66507 L p F P
0 g
s
.499 .559 .848 r
.75892 .70288 m .75394 .69261 L .76727 .69362 L closepath p F P
0 g
s
.544 .787 .988 r
.62878 .64622 m .60094 .64945 L .58693 .63906 L p F P
0 g
s
.523 .807 .998 r
.55927 .64419 m .58693 .63906 L .60094 .64945 L p F P
0 g
s
.459 .371 .669 r
.79768 .73077 m .80715 .76587 L .78216 .77791 L p F P
0 g
s
.526 .628 .895 r
.71202 .67113 m .74081 .6702 L .75394 .69261 L p F P
0 g
s
.545 .684 .93 r
.74081 .6702 m .71202 .67113 L .69888 .6542 L p F P
0 g
s
.473 .599 .897 r
.76727 .69362 m .75394 .69261 L .74081 .6702 L p F P
0 g
s
.781 .958 .926 r
.48602 .65437 m .46283 .66555 L .44689 .66768 L p F P
0 g
s
.467 .72 .979 r
.67406 .6566 m .6624 .64839 L .67043 .65677 L closepath p F P
0 g
s
.973 .908 .564 r
.43441 .69444 m .4339 .69593 L .42348 .72494 L p F P
0 g
s
.518 .739 .975 r
.67406 .6566 m .69888 .6542 L p .65699 .6426 L F P
0 g
s
.518 .739 .975 r
.65699 .6426 m .6624 .64839 L .67406 .6566 L p F P
0 g
s
.949 .941 .744 r
.44126 .67365 m .43441 .69444 L .42112 .70873 L p F P
0 g
s
0 0 0 r
.44689 .66768 m .44126 .67365 L .43441 .69444 L p F P
0 g
s
.973 .908 .564 r
.42348 .72494 m .42112 .70873 L .43441 .69444 L p F P
0 g
s
.573 .829 .994 r
.55927 .64419 m .58693 .63906 L .57426 .62949 L p F P
0 g
s
.573 .829 .994 r
.54472 .63533 m .55927 .64419 L p .57426 .62949 L F P
0 g
s
.578 .856 .996 r
.51717 .64324 m .54472 .63533 L .55927 .64419 L p F P
0 g
s
.52 .589 .865 r
.78321 .69382 m .76727 .69362 L .77743 .68253 L closepath p F P
0 g
s
.473 .599 .897 r
.77001 .6689 m .77743 .68253 L .76727 .69362 L p F P
0 g
s
.473 .599 .897 r
.74081 .6702 m .77001 .6689 L p .76727 .69362 L F P
0 g
s
.985 .829 .438 r
.42365 .77029 m .41799 .75281 L .42348 .72494 L p F P
0 g
s
.781 .958 .926 r
.48934 .65262 m .48602 .65437 L p .44689 .66768 L F P
0 g
s
.572 .931 .936 r
.48602 .65437 m .48934 .65262 L .4899 .65267 L closepath p F P
0 g
s
.497 .449 .734 r
.79768 .73077 m .79712 .72896 L .79971 .72952 L closepath p F P
0 g
s
.47 .489 .796 r
.79971 .72952 m .79712 .72896 L .78321 .69382 L p F P
0 g
s
.474 .403 .697 r
.80715 .76587 m .79768 .73077 L .79971 .72952 L p F P
0 g
s
.483 .892 .927 r
.48934 .65262 m .4899 .65267 L .51717 .64324 L p F P
0 g
s
.522 .746 .977 r
.6624 .64839 m .65371 .64313 L .62878 .64622 L p F P
0 g
s
.501 .768 .991 r
.65371 .64313 m .62878 .64622 L .61494 .6339 L p F P
0 g
s
.544 .787 .988 r
.58693 .63906 m .61494 .6339 L .62878 .64622 L p F P
0 g
s
.566 .906 .975 r
.47442 .64829 m .48934 .65262 L .51481 .6423 L p F P
0 g
s
.483 .892 .927 r
.51717 .64324 m .51481 .6423 L .48934 .65262 L p F P
0 g
s
.781 .958 .926 r
.44689 .66768 m .47442 .64829 L .48934 .65262 L p F P
0 g
s
.474 .403 .697 r
.79971 .72952 m .82714 .73329 L p .80715 .76587 L F P
0 g
s
.512 .474 .751 r
.82714 .73329 m .79971 .72952 L .82151 .71646 L closepath p F P
0 g
s
.47 .489 .796 r
.81289 .6942 m .82151 .71646 L .79971 .72952 L p F P
0 g
s
.47 .489 .796 r
.78321 .69382 m .81289 .6942 L p .79971 .72952 L F P
0 g
s
.474 .403 .697 r
.82714 .73329 m .83278 .75388 L .80715 .76587 L p F P
0 g
s
.555 .667 .911 r
.77001 .6689 m .74081 .6702 L .72771 .65121 L p F P
0 g
s
.545 .684 .93 r
.69888 .6542 m .72771 .65121 L .74081 .6702 L p F P
0 g
s
.551 .754 .972 r
.65699 .6426 m .65371 .64313 L .6624 .64839 L closepath p F P
0 g
s
.522 .591 .864 r
.79961 .66714 m .81289 .6942 L .78321 .69382 L p F P
0 g
s
.522 .591 .864 r
.79113 .66789 m .79961 .66714 L p .78321 .69382 L F P
0 g
s
.522 .591 .864 r
.78321 .69382 m .77743 .68253 L .79113 .66789 L p F P
0 g
s
.996 .865 .558 r
.42112 .70873 m .42348 .72494 L .41799 .75281 L p F P
0 g
s
.563 .719 .946 r
.72771 .65121 m .69888 .6542 L .68556 .63829 L p F P
0 g
s
.518 .739 .975 r
.69888 .6542 m .68556 .63829 L .65699 .6426 L p F P
0 g
s
.525 .805 .997 r
.57426 .62949 m .58693 .63906 L .61494 .6339 L p F P
0 g
s
.533 .876 .989 r
.51481 .6423 m .51717 .64324 L .54472 .63533 L p F P
0 g
s
.539 .618 .879 r
.77743 .68253 m .77001 .6689 L .79113 .66789 L closepath p F P
0 g
s
.568 .772 .975 r
.65371 .64313 m .65699 .6426 L .6433 .62845 L p F P
0 g
s
.568 .772 .975 r
.6433 .62845 m .62264 .63258 L .65371 .64313 L p F P
0 g
s
.501 .768 .991 r
.61494 .6339 m .62264 .63258 L .65371 .64313 L p F P
0 g
s
.578 .868 .995 r
.502 .63548 m .51481 .6423 L .54282 .63421 L p F P
0 g
s
.533 .876 .989 r
.54472 .63533 m .54282 .63421 L .51481 .6423 L p F P
0 g
s
.566 .906 .975 r
.51481 .6423 m .502 .63548 L .47442 .64829 L p F P
0 g
s
.573 .755 .964 r
.68556 .63829 m .65699 .6426 L .6433 .62845 L p F P
0 g
s
.526 .651 .914 r
.79113 .66789 m .77001 .6689 L .75694 .64799 L p F P
0 g
s
.555 .667 .911 r
.72771 .65121 m .75694 .64799 L .77001 .6689 L p F P
0 g
s
.573 .829 .994 r
.57426 .62949 m .5614 .63109 L .54472 .63533 L p F P
0 g
s
.549 .848 .998 r
.5614 .63109 m .54282 .63421 L .54472 .63533 L closepath p F P
0 g
s
.996 .865 .558 r
.41867 .71051 m .42112 .70873 L p .41799 .75281 L F P
0 g
s
.996 .865 .558 r
.41799 .75281 m .41108 .73526 L .41867 .71051 L p F P
0 g
s
.569 .705 .933 r
.75694 .64799 m .72771 .65121 L .7145 .6338 L p F P
0 g
s
.563 .719 .946 r
.68556 .63829 m .7145 .6338 L .72771 .65121 L p F P
0 g
s
.53 .787 .991 r
.62264 .63258 m .61111 .6306 L .61494 .6339 L closepath p F P
0 g
s
.525 .805 .997 r
.61494 .6339 m .61111 .6306 L .57426 .62949 L p F P
0 g
s
.697 .983 .866 r
.44296 .6682 m .44689 .66768 L .47442 .64829 L p F P
0 g
s
.86 .994 .821 r
.44126 .67365 m .44296 .6682 L .44689 .66768 L closepath p F P
0 g
s
.949 .941 .744 r
.42112 .70873 m .42062 .70599 L .44126 .67365 L p F P
0 g
s
.939 .942 .766 r
.44296 .6682 m .44126 .67365 L .42062 .70599 L p F P
0 g
s
.576 .837 .994 r
.52981 .62523 m .54282 .63421 L .5614 .63109 L p F P
0 g
s
.578 .868 .995 r
.54282 .63421 m .52981 .62523 L .502 .63548 L p F P
0 g
s
.559 .787 .984 r
.62264 .63258 m .6433 .62845 L p .60078 .62109 L F P
0 g
s
.559 .787 .984 r
.60078 .62109 m .61111 .6306 L .62264 .63258 L p F P
0 g
s
.742 .908 .951 r
.502 .63548 m .47442 .64829 L .45853 .64293 L p F P
0 g
s
.697 .983 .866 r
.47442 .64829 m .45853 .64293 L p .44296 .6682 L F P
0 g
s
.578 .742 .954 r
.7145 .6338 m .68556 .63829 L .67201 .62282 L p F P
0 g
s
.573 .755 .964 r
.6433 .62845 m .67201 .62282 L .68556 .63829 L p F P
0 g
s
.594 .816 .985 r
.57258 .62809 m .5614 .63109 L .57426 .62949 L closepath p F P
0 g
s
.576 .837 .994 r
.5614 .63109 m .57258 .62809 L p .52981 .62523 L F P
0 g
s
.977 .918 .615 r
.41867 .71051 m .42062 .70599 L .42112 .70873 L closepath p F P
0 g
s
.564 .804 .989 r
.61111 .6306 m .60078 .62109 L .57258 .62809 L p F P
0 g
s
.564 .804 .989 r
.57258 .62809 m .57426 .62949 L .61111 .6306 L p F P
0 g
s
.845 .982 .867 r
.43053 .66735 m .44815 .65092 L .44296 .6682 L closepath p F P
0 g
s
.697 .983 .866 r
.45853 .64293 m .44815 .65092 L .44296 .6682 L p F P
0 g
s
.939 .942 .766 r
.43053 .66735 m .44296 .6682 L p .42062 .70599 L F P
0 g
s
.554 .641 .891 r
.79961 .66714 m .79113 .66789 L .79672 .662 L closepath p F P
0 g
s
.526 .651 .914 r
.78657 .64456 m .79672 .662 L .79113 .66789 L p F P
0 g
s
.526 .651 .914 r
.75694 .64799 m .78657 .64456 L p .79113 .66789 L F P
0 g
s
.974 .921 .608 r
.42062 .70599 m .41717 .68673 L p .40507 .72131 L F P
0 g
s
.974 .921 .608 r
.40507 .72131 m .41867 .71051 L .42062 .70599 L p F P
0 g
s
.939 .942 .766 r
.42062 .70599 m .41717 .68673 L .43053 .66735 L p F P
0 g
s
.613 .811 .976 r
.60078 .62109 m .57258 .62809 L .5579 .61623 L p F P
0 g
s
.576 .837 .994 r
.57258 .62809 m .5579 .61623 L .52981 .62523 L p F P
0 g
s
.997 .861 .565 r
.41108 .73526 m .40507 .72131 L .41867 .71051 L closepath p F P
0 g
s
.683 .869 .969 r
.52981 .62523 m .502 .63548 L .48646 .62686 L p F P
0 g
s
.742 .908 .951 r
.45853 .64293 m .48646 .62686 L .502 .63548 L p F P
0 g
s
.59 .77 .965 r
.67201 .62282 m .6433 .62845 L .62932 .61426 L p F P
0 g
s
.559 .787 .984 r
.6433 .62845 m .62932 .61426 L .60078 .62109 L p F P
0 g
s
.574 .692 .921 r
.78657 .64456 m .75694 .64799 L .74383 .62916 L p F P
0 g
s
.569 .705 .933 r
.7145 .6338 m .74383 .62916 L .75694 .64799 L p F P
0 g
s
.582 .73 .945 r
.74383 .62916 m .7145 .6338 L .7011 .61714 L p F P
0 g
s
.578 .742 .954 r
.67201 .62282 m .7011 .61714 L .7145 .6338 L p F P
0 g
s
.608 .794 .971 r
.62932 .61426 m .60078 .62109 L .58631 .60789 L p F P
0 g
s
.613 .811 .976 r
.5579 .61623 m .58631 .60789 L .60078 .62109 L p F P
0 g
s
.652 .84 .973 r
.5579 .61623 m .52981 .62523 L .51454 .61451 L p F P
0 g
s
.683 .869 .969 r
.48646 .62686 m .51454 .61451 L .52981 .62523 L p F P
0 g
s
.592 .758 .958 r
.7011 .61714 m .67201 .62282 L .65821 .60753 L p F P
0 g
s
.59 .77 .965 r
.62932 .61426 m .65821 .60753 L .67201 .62282 L p F P
0 g
s
.574 .692 .921 r
.74383 .62916 m .77354 .62439 L .78657 .64456 L p F P
0 g
s
.876 .917 .851 r
.44815 .65092 m .43053 .66735 L .41372 .66568 L p F P
0 g
s
.876 .917 .851 r
.45115 .64041 m .44815 .65092 L p .41372 .66568 L F P
0 g
s
.81 .949 .912 r
.44815 .65092 m .45115 .64041 L .45853 .64293 L closepath p F P
0 g
s
.938 .932 .768 r
.41717 .68673 m .43053 .66735 L .41372 .66568 L p F P
0 g
s
.725 .943 .954 r
.45115 .64041 m .45853 .64293 L .48646 .62686 L p F P
0 g
s
.584 .719 .936 r
.77354 .62439 m .74383 .62916 L .73056 .61139 L p F P
0 g
s
.582 .73 .945 r
.7011 .61714 m .73056 .61139 L .74383 .62916 L p F P
0 g
s
.635 .819 .971 r
.58631 .60789 m .5579 .61623 L .54288 .60397 L p F P
0 g
s
.652 .84 .973 r
.51454 .61451 m .54288 .60397 L .5579 .61623 L p F P
0 g
s
.605 .781 .965 r
.65821 .60753 m .62932 .61426 L .61505 .59995 L p F P
0 g
s
.608 .794 .971 r
.58631 .60789 m .61505 .59995 L .62932 .61426 L p F P
0 g
s
.974 .921 .608 r
.41717 .68673 m .40329 .7175 L .40507 .72131 L p F P
0 g
s
.962 .893 .714 r
.41262 .66729 m .41717 .68673 L .40329 .7175 L p F P
0 g
s
.938 .932 .768 r
.41372 .66568 m .41262 .66729 L .41717 .68673 L p F P
0 g
s
.715 .874 .956 r
.51454 .61451 m .48646 .62686 L .47054 .61767 L p F P
0 g
s
.725 .943 .954 r
.48646 .62686 m .47054 .61767 L p .45115 .64041 L F P
0 g
s
.593 .747 .951 r
.73056 .61139 m .7011 .61714 L .68747 .60083 L p F P
0 g
s
.592 .758 .958 r
.65821 .60753 m .68747 .60083 L .7011 .61714 L p F P
0 g
s
.788 .927 .927 r
.44225 .63634 m .4546 .62774 L .45115 .64041 L closepath p F P
0 g
s
.725 .943 .954 r
.47054 .61767 m .4546 .62774 L .45115 .64041 L p F P
0 g
s
.876 .917 .851 r
.41372 .66568 m .44225 .63634 L .45115 .64041 L p F P
0 g
s
.624 .803 .968 r
.61505 .59995 m .58631 .60789 L .57151 .59441 L p F P
0 g
s
.635 .819 .971 r
.54288 .60397 m .57151 .59441 L .58631 .60789 L p F P
0 g
s
.584 .719 .936 r
.73056 .61139 m .76041 .60556 L .77354 .62439 L p F P
0 g
s
.676 .846 .965 r
.54288 .60397 m .51454 .61451 L .49892 .60333 L p F P
0 g
s
.715 .874 .956 r
.47054 .61767 m .49892 .60333 L .51454 .61451 L p F P
0 g
s
.604 .77 .959 r
.68747 .60083 m .65821 .60753 L .64414 .59223 L p F P
0 g
s
.605 .781 .965 r
.61505 .59995 m .64414 .59223 L .65821 .60753 L p F P
0 g
s
.962 .893 .714 r
.40329 .7175 m .39497 .69942 L .41262 .66729 L p F P
0 g
s
.594 .738 .944 r
.76041 .60556 m .73056 .61139 L .7171 .59414 L p F P
0 g
s
.593 .747 .951 r
.68747 .60083 m .7171 .59414 L .73056 .61139 L p F P
0 g
s
.618 .79 .964 r
.64414 .59223 m .61505 .59995 L .60047 .58545 L p F P
0 g
s
.624 .803 .968 r
.57151 .59441 m .60047 .58545 L .61505 .59995 L p F P
0 g
s
.653 .825 .966 r
.57151 .59441 m .54288 .60397 L .52751 .59133 L p F P
0 g
s
.676 .846 .965 r
.49892 .60333 m .52751 .59133 L .54288 .60397 L p F P
0 g
s
.8 .892 .91 r
.4546 .62774 m .44225 .63634 L .42557 .62871 L p F P
0 g
s
.872 .975 .848 r
.44225 .63634 m .42557 .62871 L p .41224 .66558 L F P
0 g
s
.872 .975 .848 r
.41224 .66558 m .41372 .66568 L .44225 .63634 L p F P
0 g
s
.603 .76 .954 r
.7171 .59414 m .68747 .60083 L .67358 .58465 L p F P
0 g
s
.604 .77 .959 r
.64414 .59223 m .67358 .58465 L .68747 .60083 L p F P
0 g
s
.8 .892 .91 r
.45892 .61089 m .4546 .62774 L p .42557 .62871 L F P
0 g
s
.766 .905 .937 r
.4546 .62774 m .45892 .61089 L .47054 .61767 L closepath p F P
0 g
s
.939 .935 .766 r
.41262 .66729 m .41224 .66558 L .41372 .66568 L closepath p F P
0 g
s
.959 .888 .718 r
.41224 .66558 m .41262 .66729 L .39497 .69942 L p F P
0 g
s
.923 .929 .794 r
.39649 .66219 m .40774 .64743 L .41224 .66558 L closepath p F P
0 g
s
.872 .975 .848 r
.42557 .62871 m .40774 .64743 L .41224 .66558 L p F P
0 g
s
.959 .888 .718 r
.39649 .66219 m .41224 .66558 L p .39497 .69942 L F P
0 g
s
.709 .896 .964 r
.45892 .61089 m .47054 .61767 L .49892 .60333 L p F P
0 g
s
.594 .738 .944 r
.7171 .59414 m .7471 .58744 L .76041 .60556 L p F P
0 g
s
.639 .809 .965 r
.60047 .58545 m .57151 .59441 L .55639 .58064 L p F P
0 g
s
.653 .825 .966 r
.52751 .59133 m .55639 .58064 L .57151 .59441 L p F P
0 g
s
.614 .779 .96 r
.67358 .58465 m .64414 .59223 L .62977 .57684 L p F P
0 g
s
.618 .79 .964 r
.60047 .58545 m .62977 .57684 L .64414 .59223 L p F P
0 g
s
.696 .851 .957 r
.52751 .59133 m .49892 .60333 L .48292 .59172 L p F P
0 g
s
.709 .896 .964 r
.49892 .60333 m .48292 .59172 L p .45892 .61089 L F P
0 g
s
.959 .888 .718 r
.39497 .69942 m .38595 .68107 L .39649 .66219 L p F P
0 g
s
.602 .752 .949 r
.7471 .58744 m .7171 .59414 L .70339 .57714 L p F P
0 g
s
.603 .76 .954 r
.67358 .58465 m .70339 .57714 L .7171 .59414 L p F P
0 g
s
.63 .797 .962 r
.62977 .57684 m .60047 .58545 L .58557 .57071 L p F P
0 g
s
.639 .809 .965 r
.55639 .58064 m .58557 .57071 L .60047 .58545 L p F P
0 g
s
.669 .831 .961 r
.55639 .58064 m .52751 .59133 L .51179 .57834 L p F P
0 g
s
.696 .851 .957 r
.48292 .59172 m .51179 .57834 L .52751 .59133 L p F P
0 g
s
.612 .77 .956 r
.70339 .57714 m .67358 .58465 L .65942 .56845 L p F P
0 g
s
.614 .779 .96 r
.62977 .57684 m .65942 .56845 L .67358 .58465 L p F P
0 g
s
.747 .887 .943 r
.45423 .6078 m .46059 .60408 L .45892 .61089 L closepath p F P
0 g
s
.709 .896 .964 r
.48292 .59172 m .46059 .60408 L .45892 .61089 L p F P
0 g
s
.8 .892 .91 r
.42557 .62871 m .45423 .6078 L .45892 .61089 L p F P
0 g
s
.602 .752 .949 r
.70339 .57714 m .73358 .56966 L .7471 .58744 L p F P
0 g
s
.652 .815 .962 r
.58557 .57071 m .55639 .58064 L .54091 .56655 L p F P
0 g
s
.669 .831 .961 r
.51179 .57834 m .54091 .56655 L .55639 .58064 L p F P
0 g
s
.624 .786 .96 r
.65942 .56845 m .62977 .57684 L .61509 .56127 L p F P
0 g
s
.63 .797 .962 r
.58557 .57071 m .61509 .56127 L .62977 .57684 L p F P
0 g
s
.61 .762 .952 r
.73358 .56966 m .70339 .57714 L .68943 .5602 L p F P
0 g
s
.612 .77 .956 r
.65942 .56845 m .68943 .5602 L .70339 .57714 L p F P
0 g
s
.64 .802 .961 r
.61509 .56127 m .58557 .57071 L .57034 .55572 L p F P
0 g
s
.652 .815 .962 r
.54091 .56655 m .57034 .55572 L .58557 .57071 L p F P
0 g
s
.62 .778 .957 r
.68943 .5602 m .65942 .56845 L .64495 .55214 L p F P
0 g
s
.624 .786 .96 r
.61509 .56127 m .64495 .55214 L .65942 .56845 L p F P
0 g
s
.61 .762 .952 r
.68943 .5602 m .71982 .55203 L .73358 .56966 L p F P
0 g
s
.633 .792 .959 r
.64495 .55214 m .61509 .56127 L .60009 .54549 L p F P
0 g
s
.64 .802 .961 r
.57034 .55572 m .60009 .54549 L .61509 .56127 L p F P
0 g
s
.617 .77 .954 r
.71982 .55203 m .68943 .5602 L .67518 .5432 L p F P
0 g
s
.62 .778 .957 r
.64495 .55214 m .67518 .5432 L .68943 .5602 L p F P
0 g
s
.627 .784 .957 r
.67518 .5432 m .64495 .55214 L .63018 .53565 L p F P
0 g
s
.633 .792 .959 r
.60009 .54549 m .63018 .53565 L .64495 .55214 L p F P
0 g
s
.617 .77 .954 r
.67518 .5432 m .70578 .53438 L .71982 .55203 L p F P
0 g
s
.623 .777 .954 r
.70578 .53438 m .67518 .5432 L .66064 .52606 L p F P
0 g
s
.627 .784 .957 r
.63018 .53565 m .66064 .52606 L .67518 .5432 L p F P
0 g
s
.623 .777 .954 r
.66064 .52606 m .69146 .51664 L .70578 .53438 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000GOoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX0
5?oonfX00ol0003ooo]ZoookJP2BoookJP00oooonfX2o`0005cooo]Z0ol000000on/^^Co0000oook
JP03oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0TOoonfX00?cooo]Z0ol0001L
oookJP;o00001On/^^@01Ol0003ooo]ZoookJ_oonf[o000001Oooo]Z00?o0000oookJ_oonfX0TOoo
nfX00?[ooo]Z0_l0001MoookJP;o00002?n/^^@01Ol0003ooo]ZoookJ_oonf[o000001Oooo]Z00?o
0000oookJ_oonfX0T?oonfX00?Oooo]Z0ol0001LoookJP?o00002_n/^^@01Ol0003ooo]ZoookJ_oo
nf[o000001Oooo]Z00?o0000oookJ_oonfX0T?oonfX00?Gooo]Z0_l0001MoookJP;o00003_n/^^@0
1?l0003ooo]ZoookJ_l0000HoookJP03o`000?oonf[ooo]Z08oooo]Z003coookJP;o0000GOoonfX2
o`00017o[;[T00?o0000oookJ_l000006OoonfX00ol0003ooo]ZoookJP2>oookJP00l?oonfX3o`00
05cooo]Z0ol000000on[^N?o0000ojbji00@ojbji003o`000?oonf[o000001Wooo]Z00?o0000oook
J_oonfX0S_oonfX00>kooo]Z0_l0001LoookJP?o00001On[^N<00ol0003o[;[Tojbji00?ojbji0;o
00006_oonfX00ol0003ooo]ZoookJP2=oookJP00k?oonfX2o`0005_ooo]Z0ol00009oj^ih`03o`00
0?n/^^Co[;[T00ko[;[T0_l0000KoookJP03o`000?oonf[ooo]Z08cooo]Z003YoookJP?o0000F_oo
nfX3o`0000coZkWS00?o0000ojbji?n/^^@03on/^^@00ol0003ooo]ZoookJP0IoookJP03o`000?oo
nf[ooo]Z08cooo]Z003WoookJP;o0000FooonfX2o`00013oZkWS00?o0000ojbji?n/^^@03_n/^^@2
o`0001_ooo]Z00?o0000oookJ_oonfX0RooonfX00>Cooo]Z0ol0001KoookJP;o000000?oZ[OSo`00
0?n[^N<04?n[^N<00ol0003o[;[Tojbji00:ojbji0Go00006ooonfX00ol0003ooo]ZoookJP2;oook
JP00h_oonfX2o`0005cooo]Z0_l00004ojZgh`03o`000?n[^N?oZkWS00ooZkWS00?o0000ojbji?n/
^^@01_n/^^@3o`0000?o[K_T00?o0000ojfki?l000006ooonfX00ol0003ooo]ZoookJP2:oookJP00
h?oonfX2o`0005_ooo]Z0ol00007ojZgh`03o`000?n[^N?oZkWS00koZkWS00?o0000ojbji?n/^^@0
0on/^^@3o`0000Ko[K_T00Co0000ojfki?n]^nCo00006ooonfX00ol0003ooo]ZoookJP29oookJP00
gOoonfX3o`0005_ooo]Z0_l0000:ojZgh`03o`000?n[^N?oZkWS00ooZkWS00?o0000ojbji?l00000
0_l00009ojfki004o`000?n]^nCo[K_To`0001_ooo]Z00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z
0_l0001LoookJP;o00003OnZ]n<00ol0003oZkWSoj^ih`0?oj^ih`03o`000?n]^nCo[K_T00[o[K_T
00Go0000ojfki?n]^nCo[K_To`00000KoookJP03o`000?oonf[ooo]Z08Sooo]Z003HoookJP?o0000
G?oonfX2o`00013oZ[OS00?o0000oj^ihon[^N<02_n[^N<3o`000003ojfjhol0003o[K_T00_o[K_T
00Go0000ojfki?n]^nCo[K_To`00000KoookJP03o`000?oonf[ooo]Z08Sooo]Z003FoookJP;o0000
G?oonfX3o`000003ojRfh_l0003oZ[OS00ooZ[OS00?o0000oj^ihon[^N<02?n[^N<2o`0000Go[K[S
00?o0000ojfki?n]^n@02On]^n@00ol0003o[K_Tojfki002ojfki003o`000?oonf[ooo]Z01Wooo]Z
00?o0000oookJ_oonfX0QooonfX00=Cooo]Z0_l0001KoookJP?o00001OnX]^800ol0003oZ[OSojZg
h`0>ojZgh`03o`000?n[^N?oZkWS00GoZkWS0_l00008ojfjh`03o`000?n]^nCo[K_T00So[K_T00?o
0000ojfki?n]^n@00on]^n@00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z08Kooo]Z003A
oookJP?o0000F_oonfX3o`0000WoZ;KR00?o0000ojZghonZ]n<03OnZ]n<00ol0003oZkWSoj^ih`02
oj^ih`?o00002_n]^^<00ol0003o[K_Tojfki009ojfki003o`000?n]^nCo[K_T00;o[K_T00?o0000
oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP26oookJP00cooonfX2o`0005[ooo]Z0ol0000<ojRf
hP03o`000?nZ]n?oZ[OS00koZ[OS00Co0000oj^ihol0003o00003_n]^^<00ol0003o[K_Tojfki008
ojfki003o`000?n]^nCo[K_T00?o[K_T00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP25
oookJP00cOoonfX2o`0005[ooo]Z0_l0000@ojRfhP03o`000?nZ]n?oZ[OS00koZ[OS00?o0000ojfj
hon]^^<03on]^^<00ol0003o[K_Tojfki007ojfki003o`000?n]^nCo[K_T00;o000000?o[kgTo`00
0?oonfX06ooonfX00ol0003ooo]ZoookJP24oookJP00b_oonfX3o`0005Wooo]Z0ol000000onV/n;o
0000ojRfhP0@ojRfhP03o`000?nZ]n?oZ[OS00[oZ[OS0_l000000on/^>?o0000ojfjh`0@ojfjh`03
o`000?n]^nCo[K_T00Oo[K_T0ol00004ojnmi003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oo
nfX0Q?oonfX00<Sooo]Z0_l0001IoookJP?o00001OnV/n800ol0003oZ;KRojRfhP0>ojRfhP03o`00
0?nZ]n?oZ[OS00SoZ[OS0_l00004ojbhh`03o`000?n]^^?o[K[S00oo[K[S00?o0000ojfki?n]^n@0
1?n]^n@3o`0000Oo[kgT00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP23oookJP00aOoo
nfX3o`0005Wooo]Z0_l00009ojJchP03o`000?nX]^;oZ;KR00koZ;KR00?o0000ojZghonZ]n<01?nZ
]n<3o`0000Oo[;SS00?o0000ojfjhon]^^<03_n]^^<00ol0003o[K_Tojfki002ojfki0;o00000_n_
_N@00ol0003o[kgTojnmi005ojnmi003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0Pooo
nfX00<?ooo]Z0_l0001IoookJP?o00002onV/n800ol0003oZ;KRojRfhP0>ojRfhP03o`000?nZ]n?o
Z[OS00;oZ[OS0_l0000:ojbhh`03o`000?n]^^?o[K[S00oo[K[S00Co0000ojfki?l0003o00001?n_
_N@00ol0003o[kgTojnmi006ojnmi003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0P_oo
nfX00<7ooo]Z0_l0001IoookJP;o00003onV/n800ol0003oZ;KRojRfhP0>ojRfhP04o`000?nZ]n?o
0000o`0000go[;SS00?o0000ojfjhon]^^<03on]^^<00ol0003o[kgTojnmi004ojnmi003o`000?n_
_NCo[kgT00Oo[kgT00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP21oookJP00__oonfX3
o`0005Sooo]Z0ol000000onS/>7o0000ojJchP0?ojJchP03o`000?nX]^;oZ;KR00koZ;KR00?o0000
ojbhhon/^><03_n/^><00ol0003o[K[Sojfjh`0:ojfjh`?o000000?o[[_So`000?n__N@01On__N@0
0ol0003o[kgTojnmi008ojnmi003o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0POoonfX0
0;cooo]Z0_l0001HoookJP?o00001OnS/>400ol0003oY[?RojJchP0=ojJchP03o`000?nX]^;oZ;KR
00[oZ;KR0ol000000onZ]n;o0000ojbhh`0?ojbhh`03o`000?n]^^?o[K[S00So[K[S0_l00005ojjk
h`03o`000?n__NCo[kgT00?o[kgT00?o0000ojnmi?n__N@02?n__N@00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z083ooo]Z002ioookJP?o0000F?oonfX2o`0000WoXk3Q00?o0000ojJch_nV
/n803OnV/n800ol0003oZ;KRojRfhP06ojRfhP?o00001OnZ]n800ol0003o[;SSojbhh`0>ojbhh`03
o`000?n]^^?o[K[S00Go[K[S0_l00008ojjkh`03o`000?n__NCo[kgT00;o[kgT00?o0000ojnmi?n_
_N@02On__N@00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z083ooo]Z002goookJP;o0000
8?oonfX00ol0003ooo]ZoookJP0eoookJP?o00002onS/>400ol0003oY[?RojJchP0=ojJchP03o`00
0?nX]^;oZ;KR00?oZ;KR0ol00009ojZghP03o`000?n/^>?o[;SS00go[;SS00?o0000ojfjhon]^^<0
0_n]^^<3o`0000[o[[_S00?o0000ojnmi?n__N@00_n__N@00ol0003o[kgTojnmi00:ojnmi003o`00
0?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0OooonfX00;Gooo]Z0_l0000RoookJP03od9Xd_l0
003ooo]Z03;ooo]Z0ol0000?oj>`h@03o`000?nV/n;oY[?R00goY[?R00?o0000ojRfh_l000000_l0
000<ojZghP03o`000?n/^>?o[;SS00ko[;SS00Co0000ojfjhol0003o00003_n^^n<01Ol0003o[kgT
ojnmi?n__NCo000000So[kgT0ol000000on`_nGo0000oookJP0JoookJP03o`000?oonf[ooo]Z07ko
oo]Z002boookJP?o00009?oonfX00ol0003o@VSBo`00000]oookJPGo00000_nN[>400ol0003oXk3Q
oj>`h@0>oj>`h@03o`000?nV/n;oY[?R00goY[?R00?o0000ojZgh_nZ]n803_nZ]n800ol0003o[;SS
ojbhh`0>ojbhh`03o`000?n^^n?o[[_S00ko[[_S00Go0000ojnmi?n__NCo[kgTo`000006ojnmi0;o
00001On`_nD00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z07kooo]Z002`oookJP;o0000
:?oonfX2od9XdP03o`000?oonf[ooo]Z02Kooo]Z1?l00008oij/h@03o`000?nS/>7oXk3Q00goXk3Q
00?o0000ojJch_nV/n802OnV/n83o`000003ojRdhOl0003oZ[OR00ooZ[OR00?o0000ojbhhon/^><0
2_n/^><3o`000003ojfjhol0003o[[_S013o[[_S00Co0000ojnmi?n__NCo00001?n__N@2o`0000So
/;oU00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1moookJP00[_oonfX2o`0002[ooo]Z
00?o0000od9Xd_m2J=800_l0000RoookJPCo00003OnN[>400ol0003oXk3Qoj>`h@0=oj>`h@03o`00
0?nV/n;oY[?R00GoY[?R0ol00005ojRdh@03o`000?nZ]n;oZ[OR00koZ[OR00?o0000ojbhhon/^><0
1_n/^><3o`0000Go[K[S00?o0000ojjkhon^^n<03on^^n<01?l0003o[kgTo`000?n__N@3o`0000[o
/;oU00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1loookJP00ZooonfX3o`0002cooo]Z
00Go0000od9Xd_m2J=;o0000oc]Td@02o`0001_ooo]Z1Ol00002ohfMgP03o`000?nN[>7oWZcQ00co
WZcQ00?o0000oj>`hOnS/>403OnS/>400ol0003oY[?RojJchP03ojJchP;o00002OnX]>400ol0003o
Z[ORojZghP0>ojZghP03o`000?n/^>?o[;SS00;o[;SS0ol00009ojfjh`03o`000?n^^n?o[[_S00ko
[[_S00Co0000ojnmi?l0003o00003_n`_nD00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z
07cooo]Z002YoookJP;o0000<?oonfX01?l0003o@VSBod9Xd_l00002oc]Td@?o00005?oonfX4o`00
00SoSIgN00?o0000oij/hOnN[>403?nN[>400ol0003oXk3Qoj>`h@0=oj>`h@03o`000?nV/n;o0000
00;o00002onX]>400ol0003oZ[ORojZghP0>ojZghP03o`000?n/^>?o000000;o00003?n]^^<00ol0
003o[[_Sojjkh`0?ojjkh`03o`000?n`_nGo000000oo/;oU00?o0000oookJ_oonfX06?oonfX00ol0
003ooo]ZoookJP1koookJP00Y_oonfX3o`0003;ooo]Z00Co0000od9Xd_m2J=;o00000_lkI=400ol0
003o9577obAAa`04o`0000Sooo]Z2?l000000onBXn3o0000ohfMgP09ohfMgP03o`000?nN[>7oWZcQ
00goWZcQ00?o0000oj>`hOnS/>403OnS/>400ol0003oZ;CQojRdh@0=ojRdh@03o`000?nZ]n;oZ[OR
00koZ[OR00?o0000ojfjhon]^^<03_n]^^<00ol0003o[[_Sojjkh`0;ojjkh`;o000000Co/;gTo`00
0?n`_nGo00003on`_nD00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z07_ooo]Z002Toook
JP;o0000=OoonfX01ol0003o@VSBod9Xd_m2J=;o0000oc]TdOl000001_lTDLL8o`0000KoR9SL00Co
0000oi:Sh?nBXn3o00002on=WMh00ol0003oWZcQoij/h@0<oij/h@03o`000?nS/>7oXk3Q00WoXk3Q
0ol000000onV/N7o0000ojRdh@0?ojRdh@03o`000?nZ]n;oZ[OR00[oZ[OR0_l000000on/^>;o0000
ojfjh`0@ojfjh`03o`000?n^^n?o[[_S00So[[_S0_l00004ok2mi0;o00004?n`_nD00ol0003ooo]Z
oookJP0HoookJP03o`000?oonf[ooo]Z07[ooo]Z002RoookJP;o0000>?oonfX01?l0003o@VSBod9X
d_l00002oc]Td@03o`000?lTDLOo957700Co957700?o0000ohRHg?n8V=`02on8V=`2o`0000goSIgN
00?o0000oij/hOnN[>403?nN[>400ol0003oXk3Qoj>`h@05oj>`h@?o00001OnV/N400ol0003oZ;CQ
ojRdh@0=ojRdh@03o`000?nZ]n;oZ[OR00SoZ[OR0_l00004ojbhhP03o`000?n]^^?o[K[S00oo[K[S
00?o0000ojjkhon^^n<01?n^^n<3o`0000Oo/;gT00?o0000ok2oiOn`_nD03on`_nD00ol0003ooo]Z
oookJP0HoookJP03o`000?oonf[ooo]Z07Wooo]Z002OoookJP?o0000>_oonfX01ol0003o@VSBod9X
d_m2J=;o0000oc]TdOl000001olTDLL00ol0003oR9SLohRHg00;ohRHg003o`000?n=WMkoSIgN00_o
SIgN00?o0000oij/hOnN[>403?nN[>400ol0003oXk3Qoj>`h@03oj>`h@;o00002OnV/N400ol0003o
Z;CQojRdh@0=ojRdh@03o`000?nZ]n;oZ[OR00CoZ[OR0ol00007ojbhhP03o`000?n]^^?o[K[S00ko
[K[S00?o0000ojjkhon^^n<00_n^^n<2o`0000[o/;gT00?o0000ok2oiOn`_nD03?n`_nD2o`000003
ok;1iOl0003ooo]Z01Wooo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0000moookJP07o`0`
]?l0003o@VSBod9Xd_l0003o>fCAo`000007obAAa`03o`000?n8V=coR9SL00_oR9SL00?o0000ohfM
g_n=WMh03?n=WMh00ol0003oWZcQoij/h@0<oij/h@03o`000?nS/>7o000000;o00002onV/N400ol0
003oZ;CQojRdh@0=ojRdh@03o`000?nZ]n;oZ[OR00;oZ[OR0_l0000:ojbhhP03o`000?n]^^?o[K[S
00oo[K[S00Co0000ojjkhol0003o00003?n`_N@2o`0000_o/;oU0_l00004ok;1i@03o`000?oonf[o
oo]Z01Sooo]Z00?o0000oookJ_oonfX0N?oonfX009[ooo]Z0ol00010oookJP04o`0`]?l0003o@VSB
od9XdP;o00002?lTDLL00ol0003oR9SLohRHg00:ohRHg0;o00003On=WMh00ol0003oWZcQoij/h@0;
oij/h@?o00003onV/N400ol0003oZ;CQojRdh@0=ojRdh@04o`000?nZ]n;o0000o`0000go[;SR00?o
0000ojfjhon]^^<03on]^^<00ol0003o/;gTok2mi00<ok2mi0;o00002On`_nD2o`0000Oo//7U00?o
0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1hoookJP00V?oonfX2o`0004?ooo]Z0_l0<;@0
1?l0003o@VSBo`000?l00009obAAa`03o`000?n8V=coR9SL00SoR9SL00?o0000ohjNg_l000003_n=
WMh00ol0003oWZcQoij/h@07oij/h@?o00000_nQ[N000ol0003oY[7QojJah@0>ojJah@03o`000?nX
]>7oZ;CQ00goZ;CQ00?o0000ojbhh_n/^>803_n/^>800ol0003o[K[Sojfjh`0:ojfjh`?o000000?o
[k_So`000?n`_N@03On`_N@00ol0003o/;gTo`000006ok2oi@;o00002Onb`ND00ol0003ooo]Zoook
JP0HoookJP03o`000?oonf[ooo]Z07Oooo]Z002FoookJP;o0000AOoonfX01Ol0003o032do`0`]?l0
003o@VSB00;o00002?lTDLL00ol0003oR9SLohRHg008ohRHg004o`000?n>W]koSYkNo`0000koSIgN
00?o0000oij/hOnN[>400onN[>43o`0000KoXJgP00?o0000ojJahOnV/N403OnV/N400ol0003oZ;CQ
ojRdh@09ojRdh@?o000000?oZkGQo`000?n/^>803on/^>800ol0003o[K[Sojfjh`08ojfjh`;o0000
1On_^n<00ol0003o/;gTok2mi00;ok2mi004o`000?n`_NCo/;gTo`0000?o/;oU0_l0000<ok;1i@03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0M_oonfX009?ooo]Z0ol00018oookJP?o032d
0ol00009obAAa`03o`000?n8V=coR9SL00OoR9SL00Go0000ohjNg_n>W]koSYkNo`00000=ohfMgP03
o`000?nN[>7oWZcQ00?o00002_nQ[N000ol0003oY[7QojJah@0=ojJah@03o`000?nX]>7oZ;CQ00Go
Z;CQ0ol00005oj^eh@03o`000?n/^>;o[;SR00ko[;SR00?o0000ojfjhon]^^<01On]^^<2o`0000So
[k_S00?o0000ok2mi?n`_N@02_n`_N@01Ol0003o/;gTok2mi?l0003o/;oU00;o00003_nb`ND00ol0
003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z07Kooo]Z002AoookJP;o0000BooonfX01_l0003o
032do`0`]?l0<;Co@VSBo`0000Wo957700?o0000ohRHg?n8V=`01on8V=`01Ol0003oSYkNohjNg_n>
W]ko000000coSIgN1?l0000=oj6]h003o`000?nV/N7oY[7Q00goY[7Q00?o0000ojRdhOnX]>400onX
]>42o`0000WoZkGQ00?o0000ojbhh_n/^>803On/^>800ol0003o[K[Sojfjh`02ojfjh`?o00002_n_
^n<00ol0003o/;gTok2mi00:ok2mi005o`000?n`_NCo/;gTok2mi?l000004Onb`ND00ol0003ooo]Z
oookJP0HoookJP03o`000?oonf[ooo]Z07Gooo]Z002?oookJP;o0000COoonfX00ol0003o032do`0`
]002o`0`]003o`000?lTDLOo957700So957700?o0000ohRHg?n8V=`01_n8V=`00ol0003oSYkNohjN
gP02ohjNgP03o`000?n=WMkoSIgN00CoSIgN1Ol00002oiZWg`03o`000?nQ[N3oXJgP00goXJgP00?o
0000ojJahOnV/N403OnV/N400ol0003oZ;CQo`000002o`0000_oZkGQ00?o0000ojbhh_n/^>803_n/
^>801?l0003o[K[So`000?l0000>ojnkh`03o`000?n`_NCo/;gT00Wo/;gT0ol000000onb_nCo0000
ok;1i@0Aok;1i@03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0M?oonfX008cooo]Z0ol0
001@oookJP04o`000?l0<;Co032do`0`]0Go00001olTDLL00ol0003oR9SLohRHg004ohRHg003o`00
0?n>W]koSYkN00?oSYkN00?o0000ohfMg_n=WMh01?l00008oiZWg`03o`000?nQ[N3oXJgP00goXJgP
00?o0000ojJahOnV/N403OnV/N400ol0003oZkGQoj^eh@0=oj^eh@03o`000?n/^>;o[;SR00ko[;SR
00?o0000ojnkhon_^n<03_n_^n<00ol0003o/;gTok2mi008ok2mi0;o00001?nb_n@00ol0003o//7U
ok;1i@0?ok;1i@03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0M?oonfX008[ooo]Z0_l0
001CoookJP05o`000?l0<;Co032do`0`]?l000001?mbP]@6o`000003obAAaol0003oR9SL00GoR9SL
00Co0000ohjNg_n>W]koSYkN1Ol0000<oiZWg`03o`000?nQ[N3oXJgP00goXJgP00?o0000ojJahOnV
/N402OnV/N43o`000003ojRbh?l0003oZkGQ00ooZkGQ00?o0000ojbhh_n/^>802On/^>83o`000003
ojjihOl0003o[k_S013o[k_S00?o0000ok2mi?n`_N@01?n`_N@3o`000003ok:oi?l0003o/[oT00Co
/[oT00?o0000ok;1iOnb`ND03onb`ND00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z07?o
oo]Z0027oookJP?o0000EOoonfX01_l0003o032do`0`]?l0<;Co0000ob]FbPWoLX;D3?l00003oh2@
f@03o`000?nJYmooVZOO00coVZOO00?o0000oj6]h?nQ[N003OnQ[N000ol0003oY[7QojJah@05ojJa
h@?o00001OnX/^000ol0003oZkGQoj^eh@0>oj^eh@03o`000?n/^>;o[;SR00Go[;SR0ol00005ojji
h@03o`000?n_^n?o[k_S00oo[k_S00Co0000ok2mi?n`_NCo/;gT0_l00004ok:oi003o`000?nb_nCo
/[oT00Co/[oT00?o0000ok;1iOnb`ND02onb`ND2o`000003okC5iol0003ooo]Z01Wooo]Z00?o0000
oookJ_oonfX0LooonfX008Gooo]Z0_l0001IoookJP04o`000?l0<;Co032do`0`]0;o00002_mbP]@0
0ol0003oR9SLohRHg003ohRHg003o`000?n0T=WoP93I00GoP93I00?o0000oiZWgonJYml03?nJYml0
0ol0003oXJgPoj6]h00<oj6]h003o`000?nV/N7oY[7Q00?oY[7Q0_l00009ojRbh003o`000?n[]N7o
ZkGQ00goZkGQ00?o0000ojbhh_n/^>800on/^>82o`0000Wo[[WQ00?o0000ojnkhon_^n<03_n_^n<0
1?l0003o/;gTo`000?l00006ok:oi003o`000?nb_nCo/[oT00Go/[oT00?o0000ok;1iOnb`ND02?nb
`ND2o`0000Co]<GW00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1boookJP00PooonfX2
o`0005_ooo]Z00Oo0000o`0`]?l0<;Co032do`000?l[E/[o000000[oLX;D00?o0000ohRHg?n8V=`0
0_n8V=`00ol0003oP93Ioh2@f@05oh2@f@03o`000?nJYmooVZOO00coVZOO00?o0000oj6]h?nQ[N00
3OnQ[N000ol0003oY[7Qo`000002o`0000_oZ;;P00?o0000oj^ehOn[]N403_n[]N400ol0003o[;SR
o`000002o`0000_o[[WQ00?o0000ojnkhon_^n<03on_^n<00ol0003o/[oTok:oi006ok:oi003o`00
0?nb_nCo/[oT00Go/[oT00?o0000ok;1iOnb`ND01Onb`ND3o`0000Oo]<GW00?o0000oookJ_oonfX0
6?oonfX00ol0003ooo]ZoookJP1aoookJP00P?oonfX3o`0005kooo]Z00Ko0000o`0`]?l0<;Co0000
ob]Fb_l0000:og:2e005o`000?n8V=coR9SLohRHg?l000002On0T=T00ol0003oVZOOoiZWg`0<oiZW
g`03o`000?nQ[N3oXJgP00coXJgP0_l0000?ojRbh003o`000?n[]N7oZkGQ00koZkGQ00?o0000ojji
hOn^^N403On^^N400ol0003o[k_Sojnkh`0;ojnkh`;o000000?o/KgSo`000?nb_n@01onb_n@00ol0
003o/[oTok:oi006ok:oi003o`000?nb`NGo//7U00;o//7U0_l0000;okC5i`03o`000?oonf[ooo]Z
01Oooo]Z00?o0000oookJ_oonfX0LOoonfX007kooo]Z0_l0001QoookJP04o`09V?l0<;Co032do`00
00;o:eK:00?o0000og:2e?mbP]@02?mbP]@01?l0003oR9SLohRHg?l0000:oh2@f@03o`000?nJYmoo
VZOO00_oVZOO00?o0000oj6]h?nQ[N002OnQ[N03o`000003ojF_gol0003oZ;;P00ooZ;;P00?o0000
oj^ehOn[]N402_n[]N42o`000003ojfgh?l0003o[[WQ00oo[[WQ00?o0000ojnkhon_^n<02?n_^n<2
o`0000Co/KgS00?o0000ok:oi?nb_n@01_nb_n@00ol0003o/[oTok:oi006ok:oi004o`000?nb`NGo
0000o`0000go]<GW00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1`oookJP00NooonfX3
o`0006?ooo]Z00Co00VHo`000?l0<;Co00000_l[E/X00ol0003oLX;Dog:2e009og:2e003o`000?n8
V=co000000[oP93I00?o0000oiZWgonJYml03?nJYml00ol0003oXJgPoj6]h005oj6]h0?o00001OnU
[ml00ol0003oZ;;PojRbh00=ojRbh003o`000?n[]N7oZkGQ00SoZkGQ0_l00004ojfgh003o`000?n^
^N7o[[WQ00ko[[WQ00?o0000ojnkhon_^n<01?n_^n<3o`0000Oo/KgS00?o0000ok:oi?nb_n@01Onb
_n@00ol0003o/[oTok:oi007ok:oi003o`000?ndaNOo]<GW00ko]<GW00?o0000oookJ_oonfX05ooo
nfX00ol0003ooo]ZoookJP1`oookJP00NOoonfX2o`0006Oooo]Z00?o00VHo`0`]?l000000ol[E/X0
0ol0003oLX;Dog:2e008og:2e0;o00003?n0T=T00ol0003oVZOOoiZWg`0<oiZWg`03o`000?nQ[N3o
XJgP00;oXJgP0_l00009ojF_g`03o`000?nX/^3oZ;;P00goZ;;P00?o0000oj^ehOn[]N401?n[]N43
o`0000Oo[KOP00?o0000ojjihOn^^N403On^^N400ol0003o[k_Sojnkh`02ojnkh`;o00002_na_N<0
0ol0003o/[oTok:oi005ok:oi003o`000?nb_nCo/[oT00?o/[oT0ol000000ond`nGo0000okC5i`0@
okC5i`03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0KooonfX007Oooo]Z0_l0001Yoook
JP04o`09V?l0003o032do`0000;o:eK:00?o0000og:2e?mbP]@02OmbP]@00ol0003oP93Ioh2@f@0:
oh2@f@03o`000?nJYmooVZOO00coVZOO00?o0000oj6]h?l000000_l0000;ojF_g`03o`000?nX/^3o
Z;;P00goZ;;P00?o0000oj^ehOn[]N400_n[]N42o`0000[o[KOP00?o0000ojjihOn^^N403_n^^N40
1?l0003o[k_So`000?l0000=ok6mh`03o`000?nb_nCo/[oT00Co/[oT00Co0000ok:oi?nb_nCo/[oT
0_l00005okC3i@03o`000?ndaNOo]<GW00oo]<GW00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Z
oookJP1^oookJP00M?oonfX3o`0006_ooo]Z0_l02IP00ol0<;Co0000ob]FbP02ob]FbP03o`000?mb
P]CoLX;D00SoLX;D00?o0000oh2@fOn0T=T02on0T=T00ol0003oVZOOoiZWg`0:oiZWg`?o00003onU
[ml00ol0003oZ;;PojRbh00=ojRbh004o`000?n[]N7o0000o`0000go[KOP00?o0000ojjihOn^^N40
3_n^^N400ol0003o/KgSok6mh`0>ok6mh`03o`000?nb_nCo/[oT00?o/[oT00Co0000ok:oi?l0003o
00002?nd`nD00ol0003o]<GWokC5i`0;okC5i`;o000000?o^<_Yo`000?oonfX06?oonfX00ol0003o
oo]ZoookJP1^oookJP00L_oonfX2o`0006kooo]Z00?o0000o`09V?l02IP00_l00002ob]FbP03o`00
0?mbP]CoLX;D00SoLX;D0_l0000=oh2@f@03o`000?nJYmooVZOO00CoVZOO1Ol00002oinYgP03o`00
0?nU[mooYJoO00koYJoO00?o0000ojRbh?nX/^003OnX/^000ol0003o[KOPojfgh00>ojfgh003o`00
0?n^^N7o[[WQ00[o[[WQ0_l000000on`^n7o0000ok6mh`0?ok6mh`03o`000?nb_nCo/[oT00;o/[oT
0ol0000:okC3i@03o`000?ndaNOo]<GW00Wo]<GW0_l00004okS;j@03o`000?oonf[ooo]Z01Oooo]Z
00?o0000oookJ_oonfX0KOoonfX0073ooo]Z0_l0001`oookJP03o`000?l02ISo00VH00;oLh;C0_l0
00000ol[E/[o0000og:2e008og:2e0;o00003On0T=T00ol0003oVZOOoiZWg`04o`0000SoWjWN00?o
0000ojF_gonU[ml03OnU[ml00ol0003oZ;;PojRbh009ojRbh0?o000000?oZkCOo`000?n]]n003on]
]n000ol0003o[[WQojjih@08ojjih@;o00001?n`^n400ol0003o/KgSok6mh`0>ok6mh`06o`000?nb
_nCo0000o`000?nd`nGo00003?nd`nD00ol0003o]<GWokC5i`06okC5i`;o00001onhbnT00ol0003o
oo]ZoookJP0GoookJP03o`000?oonf[ooo]Z06cooo]Z001]oookJP?o0000LooonfX00ol0003o00VH
o`000003og>2d`;o00002?mbP]@01?l0003oPI3Ioh6@fOl0000;oh2@f@Co00003OnOZMh00ol0003o
YJoOojF_g`0=ojF_g`03o`000?nX/^3oZ;;P00GoZ;;P0ol00005oj^dg`03o`000?n]]n3o[KOP00ko
[KOP00?o0000ojjihOn^^N401?n^^N43o`0000Oo/;_Q00?o0000ok6mhona_N<03_na_N<01Ol0003o
]<?UokC3iOnd`nGo000000go]<?U00?o0000okC5iondaNL01?ndaNL00ol0003o^<_YokS;j@08okS;
j@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0K?oonfX006_ooo]Z0_l0001foookJP03
o`000?l02ISo000000GoLh;C0ol00005og:2e004o`000?n1T=WoPI3Io`0000KoP93I1Ol00002oi>O
g003o`000?nOZMkoWjWN00coWjWN00?o0000ojF_gonU[ml03OnU[ml00ol0003oZ;;PojRbh003ojRb
h0;o00002On[]=l00ol0003o[KOPojfgh00=ojfgh003o`000?n^^N7o[[WQ00;o[[WQ0_l0000:ok2k
h@03o`000?na_N?o/KgS00_o/KgS0_l000000ond`>?o0000okC3i@02okC3i@03o`000?nd`nGo]<?U
00_o]<?U00?o0000okC5iondaNL00_ndaNL2o`0000_o^<_Y00?o0000oookJ_oonfX05ooonfX00ol0
003ooo]ZoookJP1[oookJP00J?oonfX3o`0007Sooo]Z00Co0000o`09V?l02ISo00001?mcP]<00ol0
003oLX7Cog:1d`04o`000005og:2e?l0003oPI3Ioh6@fOl000000_n0T=T4o`0000SoTioL00?o0000
oinYg_nOZMh03?nOZMh00ol0003oYJoOojF_g`0=ojF_g`03o`000?nX/^3o000000;o00002on[]=l0
0ol0003o[KOPojfgh00>ojfgh004o`000?n^^N7o0000o`0000go/;_Q00?o0000ok6mhona_N<02?na
_N<2o`0000Co]<3S00Co0000okC3iOnd`nGo00003_nd`nD01?l0003o]<GWo`000?l0000>okS;j@03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0JooonfX006Kooo]Z0_l0001koookJP04o`0B
W_l0003o00VHo`0000GoLh;C00?o0000og:1dombPM<00ombPM<7o`0000coTioL00?o0000oinYg_nO
ZMh03OnOZMh00ol0003oYJoOojF_g`0=ojF_g`03o`000?n[]=ooZkCO00goZkCO00?o0000ojfgh?n]
]n003_n]]n000ol0003o/;_Qok2kh@0=ok2kh@03o`000?na_N?o/KgS00Ko/KgS0_l00007okC0h`03
o`000?nd`nGo000000oo]<?U00?o0000okS;jOnhbnT03onhbnT00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z06[ooo]Z001ToookJP;o0000O_oonfX00ol0003o00VHo`000005og>2d`03o`00
0?mbPM?oLX7C00CoLX7C00Go0000ofMecOmWMLgoIgG=o`00000>oi>Og003o`000?nOZMkoWjWN00co
WjWN00?o0000ojF_gonU[ml02OnU[ml3o`000003ojb^fOl0003oZkCO00ooZkCO00?o0000ojfgh?n]
]n002_n]]n02o`000003ok6ggOl0003o/;_Q00oo/;_Q00?o0000ok6mhona_N<01?na_N<00ol0003o
]<3SokC0h`08okC0h`;o00003?nd`nD2o`000003okO8i_l0003o^<_Y017o^<_Y00?o0000oookJ_oo
nfX05_oonfX00ol0003ooo]ZoookJP1YoookJP00HOoonfX3o`00083ooo]Z00?o01:No`09V?l00000
1OmcP]<00ol0003oLX7Cog:1d`04og:1d`03o`000?mWMLgoIgG=00;oIgG=00?o0000oi>Og?nCWm`0
2onCWm`00ol0003oWjWNoinYgP0=oinYgP03o`000?nU[mooYJoO00GoYJoO0ol00005ojb^f@03o`00
0?n[]=ooZkCO00goZkCO00?o0000ojfgh?n]]n002?n]]n02o`0000Co/KOM00?o0000ok2khOn`^n40
3_n`^n401?l0003o/KgSok6mhona_N<2o`0000co]<3S00?o0000okC3iOnd`nD02?nd`nD2o`0000Co
]lSV00?o0000okS;jOnhbnT03?nhbnT2o`000003okcDk?l0003ooo]Z01Oooo]Z00?o0000oookJ_oo
nfX0JOoonfX005oooo]Z0_l00023oookJP03o`0BW_l0003o000000KoLh;C00?o0000og:1dombPM<0
0_mbPM<00ol0003oIgG=ofMec@03ofMec@03o`000?nCWmcoTioL00coTioL00?o0000oinYg_nOZMh0
3?nOZMh00ol0003oYJoOojF_g`03ojF_g`;o00002On/[]T00ol0003oZkCOoj^dg`0=oj^dg`03o`00
0?n]]n3o[KOP00Co[KOP0ol00007ok6gg@03o`000?n`^n7o/;_Q00go/;_Q00Co0000ok6mhol0003o
00003_nd`><00ol0003o]<?UokC3i@05okC3i@?o00001ongb>H00ol0003o^<_YokS;j@09okS;j@;o
00001?nle>`00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z06Sooo]Z001LoookJP?o0000
QOoonfX01?l04Yko0000o`09V?l00005og>2d`03o`000?mbPM?oLX7C00;oLX7C00?o0000ofMecOmW
MLd01?mWMLd00ol0003oTioLoi>Og00<oi>Og003o`000?nOZMkoWjWN00coWjWN00?o0000ojF_gol0
00000_l0000;ojb^f@03o`000?n[]=ooZkCO00goZkCO00?o0000ojfgh?n]]n000_n]]n02o`0000[o
/KOM00?o0000ok2khOn`^n403_n`^n400ol0003o]<3SokC0h`0>okC0h`;o00001?nd`nD2o`0000_o
]lSV00?o0000okS;jOnhbnT01_nhbnT2o`0000Oo_=C/00?o0000oookJ_oonfX05_oonfX00ol0003o
oo]ZoookJP1WoookJP00F_oonfX2o`0008Wooo]Z00?o01:No`09V?l000001_mcP]<01Ol0003oLX7C
og:1dombPM?o000000KoIgG=00?o0000oi>Og?nCWm`03?nCWm`00ol0003oWjWNoinYgP0<oinYgP;o
00003on/[]T00ol0003oZkCOoj^dg`0=oj^dg`04o`000?n]]n3o0000o`0000go/KOM00?o0000ok2k
hOn`^n402_n`^n42o`000003ok>mhOl0003o]<3S00oo]<3S00Co0000okC0hol0003o]<?U0_l0000=
okO8iP03o`000?nhbnWo^<_Y00Go^<_Y00?o0000okcDk?nle>`02?nle>`00ol0003ooo]ZoookJP0E
oookJP03o`000?oonf[ooo]Z06Oooo]Z001HoookJP;o0000RooonfX01?l04Yko0000o`000?l00005
og>2d`04o`000?mbPM?oLX7Co`0000SoIgG=00?o0000oi>Og?nCWm`03?nCWm`00ol0003oWjWNoinY
gP08oinYgP?o000000?oY:OHo`000?n/[]T03on/[]T00ol0003oZkCOoj^dg`0=oj^dg`03o`000?na
]mgo/KOM00go/KOM00?o0000ok2khOn`^n402?n`^n42o`0000Co/kgQ00?o0000okC0hond`><03Ond
`><01?l0003o]<3SokC0hol0000@okO8iP03o`000?nhbnWo^<_Y00;o^<_Y0_l0000<okcDk003o`00
0?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0I_oonfX005Gooo]Z0ol0002=oookJP;o01:N0_m3
C[P00ol0003oLh;Cog>2d`03og>2d`03o`000?mbPM?o000000WoIgG=00?o0000oi>Og?nCWm`02onC
Wm`00ol0003oWjWNoinYgP05oinYgP?o00001OnTYmP00ol0003o[:kIojb^f@0=ojb^f@03o`000?n[
]=ooZkCO00WoZkCO0ol000000on^/mco0000ok6gg@0?ok6gg@03o`000?n`^n7o/;_Q00Co/;_Q0ol0
0007ok>mh@03o`000?nd`>?o]<3S00co]<3S0_l000000onga>Co0000okO8iP0@okO8iP04o`000?nh
bnWo0000o`0000ko_=C/0ol0000EoookJP03o`000?oonf[ooo]Z06Kooo]Z001CoookJP;o0000TOoo
nfX01Ol04Yko@djhod=>^?m3C[So000000CoLh;C00?o0000og:1dol000002OmWMLd00ol0003oTioL
oi>Og00<oi>Og003o`000?nOZMkoWjWN00;oWjWN0_l00009ojBWf003o`000?n/[]Wo[:kI00go[:kI
00?o0000oj^dgon[]=l01On[]=l3o`0000Go[[?L00?o0000ok6ggOna]md03_na]md01?l0003o/;_Q
ok2khOn`^n42o`0000_o/kgQ00?o0000okC0hond`><02Ond`><2o`000005okO4i?l0003o]lCTokO4
i?l000004Ongb>H00ol0003o_=C/okcDk00=okcDk005o`000?o6iNgoa^G]olKUkOl000005OoonfX0
0ol0003ooo]ZoookJP1UoookJP00DOoonfX2o`0009?ooo]Z00?o01:No`000?m3C[P00_m3C[P2o`00
00;oLh;C0_l0000;ofMec@03o`000?nCWmcoTioL00_oTioL00?o0000oinYg_l000000_l0000;ojBW
f003o`000?n/[]Wo[:kI00go[:kI00?o0000oj^dgon[]=l00on[]=l2o`0000So[[?L00?o0000ok6g
gOna]md03_na]md01?l0003o/;_Qo`000?l0000>ok>mh@03o`000?nd`>?o]<3S00Ko]<3S0_l00003
okO4i005o`000?nga>Co]lCTokO4i?l000003Ongb>H2o`000003okc@jOl0003o_=C/00go_=C/00?o
0000olKUkOo6iNd00oo6iNd00ol0003ooo]ZoookJP05oookJP;o00003?oonfX00ol0003ooo]Zoook
JP1ToookJP00C_oonfX3o`0009Gooo]Z00?o01:No`000?m3C[P01?m3C[P01?l0003oLh;Cog>2dol0
000;ofMec@03o`000?nCWmcoTioL00[oTioL0ol0000?ojBWf003o`000?n/[]Wo[:kI00go[:kI00?o
0000oj^dgol000000_l0000;ojjcg003o`000?na]mgo/KOM00go/KOM0_l0000@ok>mh@03o`000?nd
`>?o]<3S00Go]<3S00?o0000okO4i?nga>@00onga>@01Ol0003o]lCTokO4i?nga>Co000000_o]lSV
0_l00004okc@j@03o`000?nle>co_=C/00Wo_=C/00?o0000ol7MkOl000001_o6iNd00ol0003ooo]Z
oookJP03oookJP03o`000?nFkK[o000000cooo]Z00?o0000oookJ_oonfX0I?oonfX004cooo]Z0_l0
002HoookJP03o`0BW_l0003o@djh00Go@djh0_mcP]<00ol0003oIgG=ofMec@0:ofMec@03o`000?nC
WmcoTioL00CoTioL1Ol00002oibLe003o`000?nTYmSoY:OH00goY:OH00?o0000ojb^fOn/[]T03On/
[]T2o`0000oo[[?L00?o0000ok6ggOna]md02_na]md2o`000003okBkg_l0003o/kgQ013o/kgQ00?o
0000okC0hond`><00_nd`><2o`0000Ko]lCT00?o0000okO4i?nga>@00_nga>@00ol0003o]lSVokO8
iP06okO8iP;o00001onld>T00ol0003o_=C/okcDk006okcDk0;o000000?o`Mg]o`000?o6iNd01oo6
iNd00ol0003ooo]ZoookJP02o`000003oiK]^_l0003ooo]Z00gooo]Z00?o0000oookJ_oonfX0Hooo
nfX004Wooo]Z0ol0002KoookJP03o`000?m3C[So@djh00Go@djh00?oLh;Co`000?l000002omWMLd0
0ol0003oTioLoi>Og004o`0000SoW9cD00?o0000ojBWf?nTYmP03OnTYmP00ol0003o[:kIojb^f@09
ojb^f@?o000000?o[;;Mo`000?n^/m`03_n^/m`00ol0003o/KOMok6gg@07ok6gg@?o00001?nd^mh0
0ol0003o/kgQok>mh@0?ok>mh@04o`000?nd`>?o0000o`0000So]lCT00?o0000okO4i?nga>@00ong
a>@00ol0003o]lSVokO8iP04okO8iP03o`000?nld>Wo_=3Y00So_=3Y00?o0000okcDk?nle>`01?nl
e>`01?l0003o`Mg]ol7MkOl0000:olKUk@Ko00003_oonfX00ol0003ooo]ZoookJP1SoookJP00Aooo
nfX2o`0009kooo]Z00?o01:No`000?m3C[P01_m3C[P@o`0000goW9cD00?o0000ojBWf?nTYmP03OnT
YmP00ol0003o[:kIojb^f@04ojb^fAgo00000ona]md2o`0000So];_N00?o0000ok>mhOnc_N403onc
_N400ol0003o]lCTokO4i008okO4i003o`000?nga>Co]lCT00?o]lCT00?o0000okO8i_ngb>H00_ng
b>H2o`0000co_=3Y00Co0000okcDk?nle>co_=C/0_l00003ol7Mk@03o`000?o6iNgoa^G]00Ooa^G]
0on`n^D00on;i[3o0000oookJP0@oookJP03o`000?oonf[ooo]Z06;ooo]Z0015oookJP;o0000X?oo
nfX00ol04Yko0000od=>^006od=>^0;o;3JY00?o0000oiVAbonITL/02OnITL/00ol0003oW9cDoibL
e00<oibLe003o`000?nTYmSoY:OH00goY:OH00?o0000ojb^fOn/[]T01Ol00007ojf`fP03o`000?n`
/]Wo/;;I00ko/;;I00Co0000ok>ef_nc]M[o/kGJ1?l00009okBkgP03o`000?nc_N7o/kgQ00co/kgQ
0_l000000onh_Mgo0000okO4i009okO4i003o`000?nga>Co]lCT00Co]lCT00Co0000okO8i_l0003o
00003onld>T00ol0003o_=C/o`000004ol7Mk@03o`000?o6iNgoa^G]00Goa^G]0_l00002ok3ji@?o
00004ooonfX00ol0003ooo]ZoookJP1QoookJP00@_oonfX3o`000:;ooo]Z00?o01:No`000?m3C[P0
1Om3C[P01Ol0003o;3JYob`fZOl/=ZWo000000_oVI7;00?o0000oibLe?nLW=@03?nLW=@00ol0003o
Y:OHojBWf00<ojBWf0?o00000_n/ZmL00ol0003o[K3Jojf`fP08ojf`fP03o`000?n`/]Wo/;;I00ko
/;;I00Co0000ok>ef_l0003o00000ond^Md3o`0000Oo];_N00?o0000ok>mhOnc_N402Onc_N42o`00
00Co^;gM00?o0000okO4i?nga>@01onga>@00ol0003o]lCTokO4i005okO4i003o`000?nld>Wo_=3Y
013o_=3Y00?o0000ol7MkOo1gNd00_o1gNd00ol0003oa^G]olKUk@04olKUk@;o00000on`n^D2o`00
01Gooo]Z00?o0000oookJ_oonfX0HOoonfX0043ooo]Z0_l0002UoookJP03o`00?_l0003o000000Go
@djh00Go0000ob`fZOl/=ZWo;3JYo`00000;oiVAb`03o`000?nLW=CoW9cD00coW9cD00?o0000ojBW
f?nTYmP02OnTYmP3o`000003ojNUdol0003o[:_G00;o00003?n]/=X00ol0003o/;;Iok2bf@0=ok2b
f@;o00002?nd^Md2o`0000Ko];_N00?o0000ok>mhOnc_N401_nc_N42o`0000Oo^;gM00?o0000okO4
i?nga>@01_nga>@00ol0003o]lCTokO4i002okO4i0;o000000?o_<_Vo`000?nld>T03onld>T01?l0
003o`]g]ol;MkOl00003ol7Mk@03o`000?o6iNgoa^G]00?oa^G]00Co0000ok3jiOn`n^Go/?[U0ol0
000GoookJP03o`000?oonf[ooo]Z063ooo]Z000moookJP?o0000YooonfX00ol003ko0000oci9]005
od=>^0Go;3JY00?o0000oiVAbonITL/02OnITL/00ol0003oW9cDoibLe00<oibLe003o`000?nTYmSo
Y:OH00GoY:OH0ol00004ojNUd`;o00003_n]/=X00ol0003o/;;Iok2bf@0;ok2bf@;o000000?o/[KK
o`000?nd^Md02Ond^Md2o`0000Go];_N00?o0000ok>mhOnc_N401?nc_N400ol0003o^;gMokRmg@07
okRmg@03o`000?nga>Co]lCT00Ko]lCT00?o0000okO4i?nga>@00_l00004okc;iP03o`000?nld>Wo
_=3Y00_o_=3Y0_l00004ol;Mk@03o`000?o1gNgo000000Coa^G]0_l00003ok3ji@;o00006_oonfX0
0ol0003ooo]ZoookJP1OoookJP00>ooonfX2o`000:[ooo]Z00?o000no`000?lnBK@01?m3C[P00ol0
003o;3JYob`fZ@03ob`fZ@03o`000?nITL_oVI7;00WoVI7;00?o0000oibLe?nLW=@03OnLW=@00ol0
003oY:OHojBWf002ojBWf0;o00001?nWYM<3o`000003ojV[f?l0003o[K3J00ko[K3J00?o0000ok2b
fOn`/]T02?n`/]T2o`0000Co/[KK00?o0000okBigOnd^Md02Ond^Md3o`0000;o];_N00?o0000ok>m
hOnc_N400_nc_N42o`0000_o^;gM00?o0000okO4i?nga>@01Onga>@3o`0000Oo_<_V00?o0000okc@
jOnld>T02?nld>T2o`0000Oo`]g]00Co0000olKUkOo6iNgoa^G]0_l00004ok3ji@;o00006ooonfX0
0ol0003ooo]ZoookJP1OoookJP00>OoonfX2o`000:gooo]Z00?o2a:@o`000?m3C[P00om3C[P00ol0
003o;3JYob`fZ@03ob`fZ@03o`000?nITL_oVI7;00[oVI7;00?o0000oibLe?nLW=@03?nLW=@00ol0
003oY:OHo`000002o`0000?oYjGC0ol00005ojV[f003o`000?n]/=[o[K3J00go[K3J00?o0000ok2b
fOn`/]T01?n`/]T3o`0000Oo/[KK00?o0000okBigOnd^Md02ond^Md01Ol0003o];_NokBkg_l0003o
/kgQ00;o00003_nh_Md00ol0003o]lCTokO4i004okO4i003o`000?nlbnKo_<_V00So_<_V00?o0000
okc@jOnld>T01_nld>T00ol0003o`]g]ol;Mk@07ol;Mk@;o000000?oa^G]o`000?n`n^D01?n`n^D0
0ol0003oU^fjoookJP0LoookJP03o`000?oonf[ooo]Z05kooo]Z000foookJP?o0000[ooonfX00ol;
4Y3o0000o`000003od=>^003o`000?l/=ZWo;3JY00Co;3JY00?o0000oiVAbonITL/02_nITL/00ol0
003oW9cDoibLe00;oibLe0;o00001?nWYM<2o`0000SoZJ_H00?o0000ojf`f_n]/=X03On]/=X00ol0
003o/;;Iok2bf@02ok2bf@;o00002_nb]]/00ol0003o];WMokBig@0=okBig@?o00004?nh_Md00ol0
003o]lCTokO4i002okO4i0?o00002_nlbnH00ol0003o_=3Yokc@j@04okc@j@;o00002Oo2gNd01?l0
003oa^G]o`000?l00005ok3ji@03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0G_oonfX0
03Cooo]Z0_l0002boookJP;o2a:@00Co?TVdod=>^?m3C[So00001ol/=ZT00ol0003oVI7;oiVAb`0:
oiVAb`03o`000?nLW=CoW9cD00WoW9cD0_l000000onQVlko0000ojNUd`02ojNUd`03o`000?nYZmSo
ZJ_H00WoZJ_H00?o0000ojf`f_n]/=X03On]/=X01?l0003o/;;Iok2bfOl0000=ok:ff`03o`000?nd
^Mgo];WM00[o];WM00Go0000okNlgOng_=go]kcMo`00000AokRmg@04o`000?nga>Co0000o`0000;o
_<_V00?o0000okc;i_nlbnH02OnlbnH01?l0003o_=3Yokc@jOnld>T2o`0000[o`]g]00?o0000olKU
kOl000001Oo@nND2o`00027ooo]Z00?o0000oookJ_oonfX0GOoonfX003;ooo]Z0_l0002doookJP;o
2a:@00Co0000od=>^?m3C[So00002?l/=ZT00ol0003oVI7;oiVAb`0:oiVAb`03o`000?nLW=CoW9cD
00KoW9cD0_l00002oj6KcP?o00003onYZmP00ol0003o[K3Jojf`fP0=ojf`fP03o`000?nb]]_o/[KK
00ko/[KK00?o0000okBigOnd^Md01ond^Md2o`0000Go]kcM00?o0000okRmgOnh_Md03_nh_Md2o`00
00Co_<_V00?o0000okc;i_nlbnH02_nlbnH00ol0003o_=3Yo`00000;ol;Mk@?o00001_o@nND00omc
d8gooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z05cooo]Z000_oookJP?o0000]_oonfX2o`/BT004
o`000?m3C[So@djho`0000So;3JY00?o0000oiVAbonITL/02_nITL/00ol0003oW9cDoibLe004oibL
e0;o000000CoXI_>o`000?l0003o00000_nTY=@00ol0003oZJ_HojV[f00=ojV[f003o`000?n]/=[o
[K3J00[o[K3J0_l000000ona/MSo0000ok:ff`0?ok:ff`03o`000?nd^Mgo];WM00Go];WM0_l00008
okNlg@;o00003?nh_Md2o`000003ol37gol0003o_<_V00?o_<_V00?o0000okc;i_nlbnH02onlbnH0
0ol0003o`]g]ol;Mk@0:ol;Mk@03o`000?o@nNGod?WU00Cod?WU00?o0000og?@SOoonfX08ooonfX0
0ol0003ooo]ZoookJP1LoookJP00;_oonfX00ol0003ooo]ZoookJP2goookJP?o2a:@00?o?TVdo`00
0?l/=ZT02Ol/=ZT00ol0003oVI7;oiVAb`0:oiVAb`04o`000?nLW=CoW9cDoibLe0Go00001_nTY=@0
0ol0003oZJ_HojV[f00=ojV[f003o`000?n]/=[o[K3J00So[K3J00?o0000ok6af?na/MP00_na/MP0
0ol0003o/[KKok:ff`0>ok:ff`03o`000?nd^Mgo];WM00?o];WM00?o0000okNlgOng_=d02?ng_=d0
0ol0003o_;kKo`000009okRmg@;o00001?o0aml00ol0003o_<_Vokc;iP02okc;iP03o`000?nlbnKo
_<_V00Oo_<_V0_l000000oo2fN[o0000ol;Mk@0:ol;Mk@03o`000?o@nNGod?WU00Cod?WU00?o0000
oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX00ol0003ooo]ZoookJP2goook
JP?o2a:@0_l0000:ob`fZ@03o`000?nITL_oVI7;00[oVI7;00?o0000oibLe?l000000ol00009ojBT
e003o`000?nYZmSoZJ_H00goZJ_H00?o0000ojf`f_n]/=X01_n]/=X2o`0000Ko/K7H00?o0000ok:f
fonb]]/03Onb]]/01?l0003o];WMokBigOnd^Md2o`0000co]kcM00?o0000okbnfol000001onh_Md0
0ol0003o`<OOol37g`05ol37g`05o`000?nlbnKo_<_Vokc;i_l000001onlbnH2o`0000Co`]WZ00?o
0000ol;MkOo2gNd01oo2gNd00ol0003od?WUom3ii@04om3ii@03o`000?oonf[ooo]Z02Kooo]Z00?o
0000oookJ_oonfX0FooonfX002kooo]Z0_l0002hoookJPCo2a:@00?o0000ob`fZOl/=ZT02?l/=ZT0
0ol0003oVI7;oiVAb`0;oiVAb`;o00003OnTY=@00ol0003oZJ_HojV[f00=ojV[f003o`000?n]/=[o
[K3J00?o[K3J0_l00008ok6af003o`000?nb]]_o/[KK00ko/[KK00?o0000okBigOl000003ong_=d0
0ol0003o_;kKo`000004okRmg@;o00002Oo0aml01?l0003o_<_Vokc;i_l00005okc;iP;o00001oo2
fNX00ol0003o`]g]ol;Mk@04ol;Mk@03o`000?o;k>co000000Cod?WU0_l0000ZoookJP03o`000?oo
nf[ooo]Z05[ooo]Z000^oookJP03o`000?oonf[o00000;Oooo]Z1?l;4Y000omlKKOo;3JYo`000002
o`0000Oo;3JY00?o0000oiVAbonITL/01_nITL/5o`0000koY:CD00?o0000ojV[f?nYZmP03_nYZmP0
1Ol0003o[K3Jojf`f_n]/=[o000000_o/K7H00?o0000ok:ffonb]]/03_nb]]/00ol0003o]kcMokNl
g@0>okNlg@05o`000?nl_]_o_;kKo`000?nh_Md00_l0000;ol37g`04o`000?nlbnKo_<_Vo`0000Co
_<_V00?o0000ol;Ij_o2fNX02?o2fNX01?l0003o`]g]ol;MkOo2gNd2o`000003ol_/k?l0003od?WU
00?od?WU00?o0000og?@SOoonfX0:ooonfX00ol0003ooo]ZoookJP1IoookJP00;OoonfX01Ol0003o
oo]ZoookJ_oonf[o00000;Kooo]Z1?l;4Y000omlKKOo0000ogU[]P02ogU[]PKo000000?o;3JYo`00
0?nITL/00_nITL/5o`000003oiVAbol0003oUHW500;oUHW500?o0000ojBTe?nTY=@03?nTY=@00ol0
003oZJ_HojV[f00=ojV[f004o`000?n]/=[o0000o`0000go/K7H00?o0000ok:ffonb]]/02_nb]]/2
o`000003okNhf_l0003o]kcM013o]kcM00Co0000okbnfol0003o00003_o0aml00ol0003o_<_Vo`00
0002okc;iP;o00003?o2fNX00ol0003o`]g]o`000002ol_/k003o`000?o@nNGod?WU00;od?WU00?o
0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP1IoookJP00;OoonfX00ol0003ooo]ZoookJP02
oookJP03o`000?oonf[ooo]Z0;Cooo]Z0_l;4Y000ol0003oO6fgo`000009ogU[]PGo00001?nITL/2
o`0000CoUHW500?o0000ojBTe?nTY=@03OnTY=@00ol0003oZJ_HojV[f00<ojV[f0;o00003ona/MP0
0ol0003o/[KKok:ff`08ok:ff`;o00001?ng^=X00ol0003o]kcMokNlg@0?okNlg@03o`000?nm`Mgo
000000oo`<OO1?l0000?ol;IjP;o000000?obnc/o`000?o@nND00oo@nND00ol0003ooo]ZoookJP0^
oookJP03o`000?oonf[ooo]Z05Sooo]Z000]oookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oook
J_oonfX0/ooonfX2o`/BT004o`000?mlKKOoO6fgo`0000[oNF^f00?o0000oiVAbonITL/00onITL/0
0ol0003oUHW5oiF9a@05oiF9a@03o`000?nTY=CoY:CD00coY:CD00?o0000ojV[f?nYZmP02_nYZmP2
o`000003ok2/e?l0003o/K7H00oo/K7H00?o0000ok:ffonb]]/01?nb]]/3o`0000Oo]kSJ00?o0000
okNlgOng_=d03?ng_=d00ol0003o_<3Mo`000002okg1g@03o`000?o0amoo`<OO00co`<OO0_l0000?
ol;IjP04o`000?o;k>cobnc/ol_/k0?o00000_o@nND00ol0003ooo]ZoookJP0`oookJP03o`000?oo
nf[ooo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0/_oonfX2
o`/BT004o`000?mlKKOoO6fgo`0000_oNF^f00?o0000oiVAbonITL/00_l00008oiF9a@03o`000?nT
Y=CoY:CD00goY:CD00?o0000ojV[f?nYZmP01onYZmP2o`0000Co/:cD00?o0000ok6af?na/MP03Ona
/MP00ol0003o/[KKok:ff`02ok:ff`;o00002_ng^=X00ol0003o]kcMokNlg@0:okNlg@;o00000onl
`=d01?l0003o_L7Mokg1gOl0000<ol37g`03o`000?o9dMoo000000go`]WZ0_l00004ol_/k003o`00
0?oAnNCodOWT00;o0000<ooonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]Zoook
JP05oookJP03o`000?oonf[ooo]Z0;7ooo]Z0_l;4Y03oga]]`03o`000?miJkKoNF^f00WoNF^f00?o
0000oiVAbol000002onERLD00ol0003oY:CDojBTe00<ojBTe003o`000?nYZmSoZJ_H00CoZJ_H0ol0
0006ok2/e003o`000?na/MSo/K7H00ko/K7H00Co0000ok:ffol0003o00003Ong^=X00ol0003o]kcM
okNlg@07okNlg@;o00001_nl`=d00ol0003o_L7Mo`00000:ol37g`;o00000_o9dMl2o`0000_o`]WZ
00?o0000ol_/k?o;k>`00oo;k>`01?l0003odOWTom7ii?l0000foookJP03o`000?oonf[ooo]Z05Ko
oo]Z000]oookJP03o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0/?oonfX00ol;4Y3o0000
oga]]`03oga]]`03o`000?miJkKoNF^f00SoNF^f0_l0000<oiF9a@03o`000?nTY=CoY:CD00goY:CD
00Co0000ojV[f?nYZmSoZJ_H0_l0000:ok2/e003o`000?na/MSo/K7H00ko/K7H00?o0000okNhf_ng
^=X03Ong^=X00ol0003o]kcMokNlg@06okNlg@03o`000?nl`=go_<3M00Ko_<3M00Co0000okg1gOnm
`Mgo00001oo0aml2o`0000CobM7O00?o0000olWAgol000002?o2fNX2o`0000Gobnc/00Co0000om7i
i?oAnNCo0000=ooonfX00ol0003ooo]ZoookJP1FoookJP00;OoonfX00ol0003ooo]ZoookJP07oook
JP03o`000?oonf[ooo]Z0:oooo]Z00?o2a:@o`000?mlKKL00omlKKL00ol0003oNF^fogU[]P07ogU[
]P03o`000?mmIjoo000000goUHW500?o0000ojBTe?nTY=@03?nTY=@01?l0003oZJ_Ho`000?l0000<
ok2/e003o`000?na/MSo/K7H00co/K7H00?o0000okJbeOl000004?ng^=X00ol0003o]kcMokNlg@03
okNlg@;o00002_nl`=d01?l0003o_L7Mokg1gOl00005ol37g`03o`000?o9dMoobM7O00CobM7O00Co
0000olWAgoo9dMoo00001_o2fNX00ol0003obnc/ol_/k005ol_/k003o`000?oAnNCo000003Wooo]Z
00?o0000oookJ_oonfX0EOoonfX002cooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003ooo]Zoook
JP2]oookJP03o`00=?l;4Y3o000000CoO6fg00?o0000ogU[]_miJkH01_miJkH01Ol0003oOFN_ogeW
[ommIjoo000000coUHW500?o0000ojBTe?nTY=@03?nTY=@2o`0000oo/:cD00?o0000ok6af?na/MP0
2Ona/MP2o`0000?o][;E00?o0000okNhf_ng^=X03_ng^=X00ol0003o]kcMokNlg@02o`0000go_<3M
00?o0000okg1gOl000000oo0aml2o`0000OobM7O00Go0000olWAgoo9dMoobM7Oo`000003ol;IjP;o
00001oo;k>`3o`0003_ooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX0
2_oonfX00ol0003ooo]ZoookJP2/oookJP03o`00>ol;4Y3o000000CoO6fg00?o0000ogU[]_miJkH0
1OmiJkH00ol0003oOFN_ogeW[`02ogeW[`03o`000?nERLGoUHW500[oUHW500?o0000ojBTe?nTY=@0
2_nTY=@2o`000003ok>Ra_l0003o/:cD00ko/:cD00?o0000ok6af?na/MP01ona/MP2o`0000Go][;E
00?o0000okNhf_ng^=X03_ng^=X00ol0003o]kcMo`00000?okc0g@06o`000?nm`Mgo_L7Mo`000?o0
amoo00002Oo9dMl00ol0003obM7OolWAg`02olWAg`03o`000?o2fN[o000000Sobnc/0_l000000ooB
nNCooo]ZoookJP0joookJP03o`000?oonf[ooo]Z05Cooo]Z000/oookJP03o`000?oonf[ooo]Z00_o
oo]Z00?o0000oookJ_oonfX0ZooonfX00ol003_o2a:@o`000005oga]]`03o`000?miJkKoNF^f00;o
NF^f0_l00005ogeW[`03o`000?nERLGoUHW500_oUHW500?o0000ojBTe?nTY=@01onTY=@2o`0000Co
/j;600?o0000ok2/e?n`[=@03On`[=@00ol0003o/K7Hok6af005ok6af003o`000?nf/]Go][;E00Ko
][;E00?o0000okNhf_ng^=X03_ng^=X00ol0003o_<3Mokc0g@0?okc0g@04o`000?nm`Mgo0000o`00
00[obM7O00?o0000olWAgoo9dMl00_o9dMl2o`0000Wobnc/00?o0000om;ii?oonfX0?OoonfX00ol0
003ooo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z0:[o
oo]Z00?o000ko`000?mlKKL01OmlKKL01Ol0003oNF^fogU[]_miJkKo000000SoOFN_00?o0000oiF9
aOnERLD02_nERLD00ol0003oY:CDojBTe004ojBTe0?o00001_ncX/H00ol0003o/:cDok2/e00=ok2/
e003o`000?na/MSo/K7H00?o/K7H0_l0000:okJbe@03o`000?ng^=[o]kSJ00_o]kSJ00?o0000ok^i
eol000004_nl`=d00ol0003oa<OLo`00000:olWAg`05o`000?o9dMoobM7OolWAgol000000_oEe=L0
0ol0003obnc/ol_/k005ol_/k003o`000?oBnNCooo]Z03kooo]Z00?o0000oookJ_oonfX0DooonfX0
02cooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP2YoookJP03o`00>ol0003oO6fg
00GoO6fg00Co0000ogU[]_miJkKo00002OmmIjl00ol0003oUHW5oiF9a@0;oiF9a@04o`000?nTY=Co
Y:CDojBTe0;o00002_ncX/H00ol0003o/:cDok2/e00=ok2/e003o`000?na/MSo/K7H00;o00003?nf
/]D00ol0003o]kSJokNhfP09okNhfP;o00000onk^ML00ol0003o_<3Mokc0g@0=okc0g@03o`000?o3
a]coa<OL00;oa<OL00?o0000olWAgoo9dMl01oo9dMl01?l0003obM7OolWAgol00004omGDe`03o`00
0?o;k>cobnc/00?obnc/00?o0000om;ii?oonfX0@?oonfX00ol0003ooo]ZoookJP1BoookJP00;?oo
nfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z0:Oooo]Z00?o000do`000?l000001oml
KKL2o`0000[oOFN_00?o0000oiF9aOnERLD02onERLD01?l0003oY:CDo`000?l0000<ok>RaP03o`00
0?n`[=Co/:cD00go/:cD00?o0000ok6af?l000003onf/]D00ol0003o]kSJokNhfP07okNhfP03o`00
0?nk^MOo^kWG00Co^kWG00?o0000okc0gOnl`=d02onl`=d01?l0003o`lKLol?6g?o3a]`2olC7g003
o`000?o9dMoobM7O00OobM7O0ol00006omGDe`04o`000?o;k>cobnc/ol_/k0;o000000?o[N62oook
J_oonfX0@?oonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0@oookJP03
o`000?oonf[ooo]Z0:Kooo]Z00?o000do`000?l000001omlKKL00ol0003oOFN_ogeW[`0:ogeW[`03
o`000?nERLGoUHW500[oUHW50_l0000?ok>RaP03o`000?n`[=Co/:cD00go/:cD00?o0000okJbeOnf
/]D03_nf/]D00ol0003o]kSJokNhfP05okNhfP;o00001onk^ML00ol0003o_<3Mokc0g@09okc0g@;o
00001Oo3a]`2olC7g003o`000?o9dMoobM7O00KobM7O0_l00008omGDe`05o`000?o;k>co0000o`00
0?n]hH80@ooonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0AoookJP03
o`000?oonf[ooo]Z0:Gooo]Z00?o000do`000?l000001_mlKKL2o`0000coOFN_00?o0000oiF9aOnE
RLD02?nERLD2o`000003ojJC`Ol0003o/j;600oo/j;600?o0000ok2/e?n`[=@02On`[=@2o`000003
okRYbol0003o][;E013o][;E00?o0000okNhf_ng^=X00ong^=X00ol0003o^kWGok^ie`08ok^ie`03
o`000?nl`=go_<3M00Oo_<3M00?o0000ol?6g?o3a]`01Oo3a]`01?l0003oa<OLolC7g?l00006olWA
g`03o`000?oEe=Oo000000SoeMCG0ol00002ojgQPTCooo]Z00?o0000oookJ_oonfX0D?oonfX002_o
oo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP2ToookJP03oloTNOl0003o000000Go
O6fg00?o0000ogER[ol000003?mmIjl00ol0003oUHW5oiF9a@06oiF9a@;o00001?nVTl400ol0003o
/j;6ok>RaP0=ok>RaP03o`000?n`[=Co/:cD00So/:cD00?o0000okRYbonhZL/00_nhZL/00ol0003o
][;EokJbe@0?okJbe@03o`000?ng^=[o]kSJ00;o00003?nk^ML00ol0003o_<3Mokc0g@05okc0g@03
o`000?o3a]co`lKL00Oo`lKL00?o0000olC7g?l000001?o9dMl2o`0000;oeMCG00?o0000omGDeooE
e=L01OoEe=L01Ol0003od_oHom;of?l0003o[N6204Kooo]Z00?o0000oookJ_oonfX0CooonfX002_o
oo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP2SoookJP03oloTNOl0003o000000Co
O6fg00Co0000ogER[omeHZoo00003OmmIjl00ol0003oUHW5oiF9a@03oiF9a@;o00001_nVTl400ol0
003o/j;6ok>RaP0>ok>RaP03o`000?n`[=Co/:cD00Go/:cD0_l00005okRYb`03o`000?nf/]Go][;E
00oo][;E00?o0000okNhf_l000003onk^ML00ol0003o_<3Mokc0g@02okc0g@;o00002oo3a]`00ol0
003oa<OLo`000002olWAg`03o`000?oEe=OoeMCG00;oeMCG00?o0000omGDeooEe=L01?oEe=L01Ol0
003od_oHom;of?l0003o[N6204Oooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oook
J_oonfX05?oonfX00ol0003ooo]ZoookJP2QoookJP04o`00=?o?i7Wo0000o`0000?oO6fg00?o0000
ogER[omeHZl00_meHZl00ol0003oOFN_ogeW[`0:ogeW[`04o`000?nERLGoUHW5oiF9a@;o00002OnV
Tl400ol0003o/j;6ok>RaP0=ok>RaP03o`000?n`[=Co/:cD00?o/:cD0_l00008okRYb`03o`000?nf
/]Go][;E00oo][;E00?o0000ok^ieonk^ML03_nk^ML01Ol0003o_<3Mokc0gOnl`=go000000go`lKL
00Go0000olC7g?l0003obM7Oo`000005omGDe`03o`000?oEe=OoeMCG00?oeMCG00Go0000om;of?oB
omSo0000ojgQPP19oookJP03o`000?oonf[ooo]Z04kooo]Z000[oookJP03o`000?oonf[ooo]Z01Go
oo]Z00?o0000oookJ_oonfX0X?oonfX2oloTN@05od4IN?l0003oO6fgoga]]ol000001OmeHZl00ol0
003oOFN_ogeW[`0:ogeW[`04o`000?nERLGo0000o`0000_oYY?100?o0000ok>Ra_ncX/H03_ncX/H0
1Ol0003o/:cDok2/e?n`[=Co000000_o^:W;00?o0000okJbeOnf/]D03?nf/]D00ol0003o_Jo<o`00
000Aok^ie`03o`000?nl`=go000000oo`lKL00?o0000olC7g?l000001_oEe=L00ol0003oeMCGomGD
e`02omGDe`06o`000?oBomSod_oHom;of?l0003o[N62BOoonfX00ol0003ooo]ZoookJP1>oookJP00
:_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z09oooo]Z0_o?i7T01?m16GSoO6fg
oga]]ol00006ogER[`03o`000?mmIjooOFN_00[oOFN_0_l0000>ojJC`@03o`000?ncX/Ko/j;600go
/j;600Co0000ok2/e?l0003o00003?nhZL/00ol0003o][;EokJbe@0:okJbe@;o00000onm[l`00ol0
003o^kWGok^ie`0?ok^ie`03o`000?o3a]co`lKL00oo`lKL0_l00006omGDe`05o`000?oEe=OoeMCG
omGDeol000000ooBomP00ol0003o[N62oookJP1:oookJP03o`000?oonf[ooo]Z04gooo]Z000Zoook
JP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0WOoonfX3oloTN@03od4IN?mlKKOo0000
00OoMF:_00?o0000ogeW[ommIjl01ommIjl3o`000003oiam/?l0003oYY?100koYY?100?o0000ok>R
a_ncX/H03?ncX/H2o`0000oo^:W;00?o0000okJbeOnf/]D01onf/]D2o`0000Go_Jo<00?o0000ok^i
eonk^ML03Onk^ML00ol0003o`[C=o`00000?ol?6g004o`000?o>cm_oc/oKo`0000KoeMCG00Co0000
omGDeooEe=Oo00000ooBomP00ol0003o[N62oookJP1<oookJP03o`000?oonf[ooo]Z04cooo]Z000Z
oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0W?oonfX3oloTN@04od4IN?l0003o
0000o`0000KoMF:_00?o0000ogeW[ommIjl01?mmIjl3o`0000CoW7f`00?o0000ojJC`OnVTl403OnV
Tl400ol0003o/j;6ok>RaP0:ok>RaP;o000000?o]:S<o`000?nhZL/03_nhZL/00ol0003o][;EokJb
e@06okJbe@03o`000?nm[lco_Jo<00Ko_Jo<00?o0000ok^ieonk^ML02_nk^ML2o`0000?o`[C=00?o
0000ol?6g?o3a]`02oo3a]`01?l0003oc/oKolk?foo>cm/2o`0000GoeMCG00?o0000omGDeol00000
1?oBomP00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oo
nf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0VooonfX3oloTN@04o`000?li3foo>@m_ocT?K`?o0000
1?meHZl01?l0003oOFN_ogeW[ommIjl2o`0000SoW7f`00?o0000ojJC`OnVTl403OnVTl400ol0003o
/j;6ok>RaP07ok>RaP;o00001?ndZ<`00ol0003o^:W;okRYb`0=okRYb`03o`000?nf/]Go][;E00?o
][;E0_l00009okf_c003o`000?nk^MOo^kWG00Wo^kWG00?o0000ol:dcOo2]<d01?o2]<d00ol0003o
`lKLol?6g009ol?6g003o`000?o>cm_oc/oK00;oc/oK00?o0000omGDeol000001?oEe=L2o`0000Co
d_oH00?o0000ojGHLooonfX0C_oonfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX00ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z09Wooo]Z1?o?i7T00ol0003o>@m_ocT?K`04ocT?K`?o0000
00?oMF:_o`000?l000000_l0000:oiam/003o`000?nVTl7oYY?100goYY?100?o0000ok>Ra_ncX/H0
1OncX/H2o`0000Ko]:S<00?o0000okRYbonhZL/03_nhZL/00ol0003o][;EokJbe@02o`0000co_Jo<
00?o0000ok^ieonk^ML01_nk^ML2o`0000Oo`[C=00?o0000ol?6g?o3a]`02?o3a]`00ol0003oc/oK
olk?f`04olk?f`03o`000?oEe=Oo000000?oeMCG00?o0000om;of?oBomP00ooBomP00ol0003ooo]Z
oookJP1>oookJP03o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01cooo]Z00?o
0000oookJ_oonfX0V?oonfX3oloTN@;o00002Oli3fl2o`0000goW7f`00?o0000ojJC`OnVTl402_nV
Tl4@o`0000?o]:S<00?o0000okRYbonhZL/03_nhZL/00ol0003o][;Eo`00000?okf_c003o`000?nk
^MOo^kWG00Co^kWG00?o0000ol:dcOo2]<d02?o2]<d00ol0003o`lKLol?6g005ol?6g0;o00001oo>
cm/01Ol0003oeMCGomGDeol0003oeMCG00;o00001?oBomP00ol0003ooo]ZoookJP1@oookJP03o`00
0?oonf[ooo]Z04[ooo]Z000ZoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0U_oo
nfX3oloTN@?o00002_li3fl00ol0003oW7f`oiam/00<oiam/004o`000?nVTl7oYY?1ojJC`@So0000
1?n_TKL01Ol0003o]9c0okBL`?ndW<3o000000Oo]Z732Ol0000;okRYb`;o00004?nm[l`00ol0003o
^kWGok^ie`03ok^ie`03o`000?o2]<go`[C=00Wo`[C=00?o0000ol?6g?o3a]`01?o3a]`00ol0003o
c/oKolk?f`07olk?f`04o`000?oEe=OoeMCGomGDe`Co00000_oBomP00ol0003oYMQcoookJP1Boook
JP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oo
nfX0UOoonfX2oloTN@Co00002_li3fl00ol0003oW7f`oiam/009oiam/0Oo00003?n_TKL01?l0003o
]9c0okBL`?l0000<okJQ``03o`000?njYLCo^ZG400;o^ZG41ol00003okRYb`03o`000?ni[/ko0000
017o_Jo<00?o0000ok^ieonk^ML00_l0000=ol:dc@03o`000?o3a]co`lKL00;o`lKL00?o0000olk?
foo>cm/02?o>cm/01?l0003oeMCGomGDeol00002oo?`^`03o`000?ocl;_o000000;o0000E?oonfX0
0ol0003ooo]ZoookJP19oookJP00:OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
09Cooo]Z00?ocnAio`000?l000000ol0000;ocT?K`04o`000?nLOK3oW7f`oiam/0Oo00000ongRJD0
0ol0003o[i6gojnA]`0>ojnA]`;o00003_nfXL<00ol0003o^ZG4okZUa008okZUa0Wo00003_nm[l`0
0ol0003o^kWGo`00000@ol:dc@04o`000?o3a]co`lKLo`0000coc/oK0_l00003oo?`^`05o`000?oc
l;_olo2koo?`^ol00000EOoonfX00ol0003ooo]ZoookJP18oookJP00:OoonfX00ol0003ooo]Zoook
JP0QoookJP03o`000?oonf[ooo]Z09;ooo]Z0_o?i7T4o`0000_o>@m_1Ol0000;okN9Y@03o`000?n_
TKOo[i6g00co[i6g0_l0000?okJQ``03o`000?njYLCo^ZG400So^ZG400?o0000oknT__noY;h00ono
Y;h00ol0003o`:_5ol2[a@03o`0000_o_Jo<0_l0000Aol:dc@03o`000?o3a]co000000goc/oK00?o
0000oo?`^oocl;/00_ocl;/01?l0003olo2koo?`^ol0001GoookJP03o`000?oonf[ooo]Z04Oooo]Z
000YoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0TOoonfX00oo?i7Wo0000o`00
0003o`0000So>@m_0ol000000on=D8?o0000okN9Y@0=okN9Y@03o`000?n_TKOo[i6g00_o[i6g00?o
0000ok^H/ol000004?nfXL<00ol0003o^ZG4okZUa005okZUa0;o00001onoY;h00ol0003o`:_5ol2[
a@02ol2[a@?o00001_nm[l`2o`000003okncc_l0003o`[C=013o`[C=0_l0000>olk?f`03o`000?oc
l;_olo2k00;olo2k00?o0000oo?`^ol00000F?oonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX0
0ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z08oooo]Z00?ocnAio`000?l000001?l00005
ocT?K`?o00001?n=D8<00ol0003o]hVUokN9Y@0<okN9Y@03o`000?n_TKOo[i6g00[o[i6g00Go0000
ok^H/onkV;?o^iRco`00000?okJQ``03o`000?njYLCo^ZG400Co^ZG400?o0000oknT__noY;h01ono
Y;h00ol0003o`:_5ol2[a@05ol2[a@?o00000_nm[l`00ol0003o_k?>oknccP02oknccP03o`000?o2
]<go`[C=00go`[C=00?o0000om?1b?l000003Oo>cm/2o`0000Colo2k00?o0000oo?`^ol00000FOoo
nfX00ol0003ooo]ZoookJP16oookJP00:OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[o
oo]Z08kooo]Z1ol00002ocT?K`?o00002?n=D8<00ol0003o]hVUokN9Y@0<okN9Y@03o`000?n_TKOo
[i6g00So[i6g00?o0000ok^H/onkV;<00_nkV;<00ol0003o]Z73okJQ``0=okJQ``03o`000?njYLCo
^ZG400?o^ZG400?o0000oknT__noY;h02OnoY;h00ol0003o`:_5ol2[a@07ol2[a@Co00001?no/lh0
0ol0003o`[C=ol:dc@0;ol:dc@05o`000?oC`LSodl78om?1b?l000002oo>cm/00ol0003oh=kCo`00
0005oo?`^`03o`000?ockKcooo]Z05Sooo]Z00?o0000oookJ_oonfX0A_oonfX002Sooo]Z00?o0000
oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP2<oookJP[o00002on=D8<00ol0003o]hVUokN9Y@0<
okN9Y@03o`000?n_TKOo[i6g00Oo[i6g00?o0000ok^H/onkV;<00onkV;<00ol0003o]Z73okJQ``0>
okJQ``03o`000?njYLCo^ZG400;o00003?noY;h00ol0003o`:_5ol2[a@07ol2[a@04o`000?o3/<So
`k38ol>`b0?o000000?o_k?>o`000?o2]<d02oo2]<d00ol0003odl78om?1b003om?1b003o`000?o>
cm_oc/oK00Ooc/oK00Co0000on3NdooPg]?o00001?ocl;/2o`0005_ooo]Z00?o0000oookJ_oonfX0
AOoonfX002Sooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP29oookJP;odOoA1ol0
00000on;7Roo0000ohe@P`0;ohe@P`03o`000?ngRJGo]hVU00go]hVU00?o0000ojnA]on_TKL01?n_
TKL2o`0000Oo^iRc00?o0000okJQ`onfXL<03OnfXL<00ol0003o^ZG4o`00000?oknT_P03o`000?o0
ZlGo`:_500Go`:_500?o0000ol>`b?o3/<P01Oo3/<P3o`0000Wo`[C=0_l00006om?1b003o`000?o>
cm_oc/oK00Koc/oK00Go0000on3NdooPg]?oh=kCo`000004oo?`^`;o0000G?oonfX00ol0003ooo]Z
oookJP14oookJP00:?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z08Oooo]Z0_oA
om45o`0000CoRah_00?o0000ohe@Pon=D8<02_n=D8<00ol0003o]hVUokN9Y@0=okN9Y@03o`000?n_
TKOo[i6g00?o[i6g00?o0000ok^H/onkV;<01onkV;<00ol0003o]Z73okJQ``0>okJQ``03o`000?no
Y;ko_jBn00oo_jBn00?o0000ol2[aOo0ZlD00oo0ZlD00ol0003o`k38ol>`b009ol>`b0;o00001_o2
]<d00ol0003odl78om?1b007om?1b003o`000?o>cm_oc/oK00Coc/oK00?o0000on3NdooPg]<00ooP
g]<01_l0003olo2koo?`^ol0003olnflo`0005cooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z
00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP25oookJP;odOoA1?l00006oh/N;`03o`00
0?n=D8?oSE2300[oSE2300?o0000okN9YOngRJD03_ngRJD00ol0003o[i6gojnA]`02ojnA]`_o^iRc
00?o0000okJQ`onfXL<02onfXL<00ol0003o^Yflo`00000AoknT_P03o`000?o0ZlGo`:_500;o`:_5
00?o0000ol>`b?o3/<P02_o3/<P01?l0003ob;33o`000?l00003ol:dc@03o`000?oC`LSodl7800Wo
dl7800?o0000olk?foo>cm/00_o>cm/00ol0003oh=kCon3Nd`04on3Nd`03o`000?ocl;_o000000;o
lnfl00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP13oookJP00:?oonfX00ol0003ooo]Z
oookJP0ZoookJP03o`000?oonf[ooo]Z08?ooo]Z0_oAom43o`0000SoRah_00?o0000ohe@Pon=D8<0
2on=D8<00ol0003o]hVUokN9Y@0=okN9Y@04o`000?n_TKOo[i6gojnA]`co^iRc00?o0000okJQ`onf
XL<02_nfXL<01Ol0003o^YflokZM_?njWKco0000017o_jBn00Co0000ol2[aOo0ZlGo00003_o3/<P0
1_l0003ob;33olR``ol0003o`[C=o`0000codl7800Go0000olk?foo>cm_oc/oKo`000007on3Nd`03
o`000?ocl;_o000000;olnfl00?o0000oookJ_oonfX0FooonfX00ol0003ooo]ZoookJP13oookJP00
:?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z02Kooo]Z4Ol0001:oookJP03om7o
dOl0003o000000_oRah_00?o0000ohe@Pon=D8<02on=D8<00ol0003o]hVUokN9Y@0=okN9Y@03o`00
0?n_TKOo[i6g00ko^iRc00?o0000okJQ`onfXL<02?nfXL<00ol0003o^YflokZM_002okZM_003o`00
0?noY;ko_jBn00oo_jBn00?o0000ol2[aOl000003oo3/<P01?l0003ob;33olR``oo8/<<2o`0000go
dl7800?o0000olk?fol000002?oPg]<2o`0000?olnfl00?o0000oookJ_oonfX0G?oonfX00ol0003o
oo]ZoookJP12oookJP00:?oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01oooo]Z
1_l00005oiC:nP03o`000?ln/_Co?[;d00Wo?[;d0ol00016oookJP04om7odOl0003oSNkCo`0000[o
Rah_00?o0000ohe@Pon=D8<03?n=D8<00ol0003o]hVUokN9Y@0>okN9Y@03o`000?nkV;?o^iRc00go
^iRc00?o0000okJQ`onfXL<01onfXL<00ol0003o^YflokZM_004okZM_003o`000?noY;ko_jBn00ko
_jBn0_l0000@ol>`b004o`000?o8/<?ob;33o`0000;obkK600?o0000om?1b?oC`LP02ooC`LP00ol0
003oh=kCon3Nd`07on3Nd`06o`000?ockKcolnfloo?]_?oonf[o0000GooonfX00ol0003ooo]Zoook
JP11oookJP009ooonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01Wooo]Z1Ol0000<
oiC:nP;o00002oln/_@4o`0004;ooo]Z1Ol0000:oh/N;`03o`000?n=D8?oSE2300coSE2300?o0000
okN9YOngRJD03OngRJD2o`0000oo^iRc00?o0000okJQ`onfXL<01_nfXL<00ol0003o^YflokZM_005
okZM_003o`000?noY;ko_jBn00go_jBn00?o0000olFX_Ol000004Oo3/<P2o`0000CobkK60_l0000;
om?1b003o`000?oPg]?oh=kC00Ooh=kC00Ko0000oo?]_?ockKcolnfloookJ_l0001OoookJP03o`00
0?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX04ooo
nfX5o`0000CoUL[j00?o0000oiC:n_nDb_X03?nDb_X2o`0000[o?[;d0_l000000on@003o0000o`00
0002o`0003gooo]Z0ol000000omWf/Oo0000oh/R=P03o`0000OoRah_00?o0000ohe@Pon=D8<03?n=
D8<00ol0003o]hVUokN9Y@0<okN9Y@03o`000?niUkCo0000013o^iRc00?o0000okJQ`onfXL<01?nf
XL<00ol0003o^YflokZM_007okZM_003o`000?noY;ko_jBn00_o_jBn00Go0000olFX_Oo5Z;goaJRm
o`00000@ol>`b003o`000?o;]/KobkK600GobkK60_l00008om?1b003o`000?oVaKGo000000Ooh=kC
0_l00003oo?]_003oookJ_l0003ooo]Z05oooo]Z00?o0000oookJ_oonfX0@?oonfX002Oooo]Z00?o
0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0?oookJPWo00001?nEb_X00ol0003oU<[joiC:
nP0=oiC:nP03o`000?ln/_Co?[;d00Co?[;d1_l00004oi0000?o0000>OoonfX01Ol0003oIm[7ofOJ
aomWf/Oo000000GoRb8f0_l00005oh/N;`03o`000?n=D8?oSE2300goSE2300?o0000okN9YOngRJD0
2_ngRJD01?l0003o^INdokVG]?l0000@ok^H/`03o`000?nfXL?o]Z7300?o]Z7300?o0000okZM_?nj
WK`02?njWK`00ol0003o_jBnoknT_P0:oknT_P03o`000?o5Z;goaJRm00;oaJRm00?o0000ol>`b?o3
/<P03_o3/<P00ol0003obkK6ol^faP07ol^faP03o`000?oC`LSodl7800Codl7800Go0000onK5]OoV
aKGoi/Feo`000006on3Nd`;o00000_ockK`2oookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000oook
J_oonfX0?ooonfX002Oooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0;oookJP?o
00002OnMaoD=o`0000SoU<[j1_l00006ohG;oP;o00001On@0003o`0003Cooo]Z00?o0000ofOJaomW
f/L00_mWf/L00ol0003oRb8foh/R=P06oh/R=P?o00000_n;7Rl00ol0003oSE23ohe@P`0=ohe@P`03
o`000?ngRJGo]hVU00Wo]hVU00?o0000okVG]?niUk@00_niUk@00ol0003o^iRcok^H/`0>ok^H/`05
o`000?nfXL?o]Z73okJQ`ol000003?njWK`00ol0003o_jBnoknT_P08oknT_P03o`000?o5Z;goaJRm
00?oaJRm00?o0000ol>`b?o3/<P03Oo3/<P00ol0003oaJNko`000009ol^faP;o00000ooC`LP00ol0
003oi/FeonK5]@02onK5]@03o`000?oPg]?oh=kC00?oh=kC00?o0000ooS]Zol000000_ockK`2oook
JP03o`000?oonf[ooo]Z05oooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oookJ_oo
nfX0<_oonfX00ol0003ooo]ZoookJP07oookJP?o00000onRb?<00ol0003oWLOeoig7m@0=oig7m@;o
00001?nGbOTDo`0000;oQL_n00?o0000oi000?n@00001On@0003o`0002oooo]Z1omWf/L00ol0003o
Rb8foh/R=P03oh/R=ROo00000_niUk@00ol0003o^iRcok^H/`0>ok^H/`04o`000?nfXL?o]Z73o`00
00go^Yfl00?o0000oknT__noY;h01onoY;h00ol0003oaJRmolFX_@05olFX_@03o`000?o3/<So`k38
00_o`k3800Co0000olFW^oo5Yk_o00002oo;]/H00ol0003odl78o`000006onK5]@03o`000?oPg]?o
h=kC00;oh=kC00Go0000ooS]ZoohkJ_o0000oo?]_002oookJP03o`000?oonf[ooo]Z063ooo]Z00?o
0000oookJ_oonfX0?_oonfX002Oooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP03
oookJP?o00001onRb?<00ol0003oWLOeoig7m@0>oig7m@03o`000?nGbOWoUlWi00Go00002?nGbOT2
o`0000KoSLcm4_l0000XoookJPGoIm[72_l00006okA@C`03o`000?nnM7oo000000oo[ff600?o0000
ol6<WOo1S9d02?o1S9d01?l0003o`I:Vol6BY_o1TZH<o`0000Oo^iRc00?o0000okJQ`ol000003onj
WK`00ol0003o_jBnoknT_P05oknT_P03o`000?o5Z;goaJRm00KoaJRm00?o0000ol>`b?o3/<P02_o3
/<P00ol0003oaJNkolFW^`02olFW^`03o`000?o;]/KobkK600WobkK60_l00007onK5]@05o`000?oP
g]?oh=kCon3Ndol000000_ohkJ/01Ol0003ooo]ZoookJ_oonf[o000006;ooo]Z00?o0000oookJ_oo
nfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]Zo`000002o`0000_oX/Sc
0_l0000>oig7m@?o00003onGbOT00ol0003oSLcmohg<o@07ohg<o@;o00001ong<0000ol0003o]c40
okLa0008o`0001oooo]Z2?l00003ogX00003o`000?ndD4oo]51?00[o]51?00?o0000okidOol00000
3on_KHH00ol0003o`HbMol6<W@07ol6<W@03o`000?o1TZKo`I:V00Co`I:V00?o0000ol6FZ_o1UZX0
1oo1UZX<o`0000go^Yfl00?o0000oknT__noY;h01?noY;h00ol0003oaJRmolFX_@08olFX_@03o`00
0?o3/<So`k3800So`k3800?o0000olFW^oo5Yk/00oo5Yk/00ol0003obkK6ol^faP09ol^faP03o`00
0?o;YkGo000000Koi/Fe00Co0000on3NdooPg]?o00000oohkJ/01Ol0003ooo]ZoookJ_oonf[o0000
06?ooo]Z00?o0000oookJ_oonfX0?OoonfX002Kooo]Z00?o0000oookJ_oonfX0=?oonfX3o`00013o
X/Sc00?o0000oig7mOnMaoD02?nMaoD3o`0000?oX<cf00?o0000oiO9nOnGbOT03OnGbOT2o`0000?o
SLcm1Ol000001?oCI3Co0000o`000?l00005okL`0003o`000?ng<@3o]c4000;o]c403Ol0000Boook
JPKo00002Omj00000ol0003o]51?okA@C`0;okA@C`03o`000?nnM7oo0000013o[ff600?o0000ol6<
WOo1S9d01Oo1S9d00ol0003o`I:Vol6BYP05ol6BYP03o`000?o1UZ[o`IJZ00oo`IJZ00Co0000ol6K
/?o1Vk3o`I^`1ol00007okZM_003o`000?noY;ko_jBn00;o_jBn00?o0000olFX_Oo5Z;d02Oo5Z;d0
0ol0003o`k38ol>`b007ol>`b003o`000?o5Yk_oaJNk00GoaJNk00?o0000ol^fa_o;]/H01oo;]/H0
1Ol0003objNeol^W]Oo;YkGo000000Koi/Fe00?o0000on3Ndol000000oohkJ/01Ol0003ooo]Zoook
J_oonf[o000006Cooo]Z00?o0000oookJ_oonfX0??oonfX002Kooo]Z00?o0000oookJ_oonfX0<Ooo
nfX3o`0000?oYlK`00?o0000oj;8lonRb?<03_nRb?<00ol0003oWLOeoig7m@04oig7m@?o00001onP
c?H00ol0003oUlWioiO9n@0=oiO9n@Co00001On5dol01?l0003odf@dom=T=?oCI3@2o`0000Co]c00
00?o0000okLa0?ng<@001?ng<@04o`0000KoL0002Ol00004oookJPKo00003_mj00000ol0003o]51?
okA@C`0;okA@C`03o`000?nnM7oo0000013o[ff600?o0000ol6<WOo1S9d01Oo1S9d00ol0003o`I:V
ol6BYP06ol6BYP03o`000?o1UZ[o`IJZ00go`IJZ00?o0000ol6J/?l000002Oo1Vk06o`000003okZM
_?l0003o_jBn00;o_jBn00?o0000olFX_Oo5Z;d02_o5Z;d00ol0003o`k38ol>`b006ol>`b003o`00
0?o5Yk_oaJNk00KoaJNk00?o0000ol^fa_o;]/H01_o;]/H00ol0003objNeol^W]@03ol^W]@;o0000
1OoVaKD6o`0000?ooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003ooo]ZoookJP0loookJP009_oo
nfX00ol0003ooo]ZoookJP0^oookJP?o00001onWa_000ol0003oX/Scoj;8l`0>oj;8l`03o`000?nM
aoGoWLOe00?o00002onPc?H2o`0000[oUlWi0ol00003oigBnP03o`000?n5doooQM?o00?oQM?o00?o
0000om=T=?oCI3@00ooCI3@3o`0000;o]c0000?o0000okLa0?ng<@001_ng<@03o`0000WoL0000_l0
0002oh4000Oo00000omk0003o`0000[oNP0000?o0000okA@CondD4l03?ndD4l00ol0003o_WAoo`00
000@ojm]QP03o`000?o1S9go`HbM00Co`HbM00?o0000ol6BY_o1TZH01oo1TZH00ol0003o`IJZol6F
ZP0<ol6FZP04o`000?o1V[3o`IZ`o`0000oo`I^`0ol000000onoY;ko0000olFX_@0=olFX_@03o`00
0?o3/<So`k3800Co`k3800?o0000olFW^oo5Yk/02?o5Yk/00ol0003obkK6ol^faP05ol^faP03o`00
0?o;YkGobjNe00GobjNe00?o0000onK5]OoVaKD00_oVaKD00ol0003oi<:donC2]002onC2]003o`00
0?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003ooo]ZoookJP0koookJP009_oo
nfX00ol0003ooo]ZoookJP0[oookJP?o00002onWa_02o`0000ooX/Sc0_l0000@oj3<mP03o`000?nG
bOWoUlWi00CoUlWi0ol00007oigBnP03o`000?n5doooQM?o00?oQM?o00?o0000om=T=?oCI3@01OoC
I3@2o`000003okL`0?l0003o]c4000Wo]c400_l00009og0000;o000000?oP@00o`000?nf>aX01?nf
>aX9o`0000KoNP0000?o0000okA@CondD4l03OndD4l00ol0003o_WAoo`00000@ojm]QP03o`000?o1
S9go`HbM00Co`HbM00?o0000ol6BY_o1TZH01oo1TZH00ol0003o`IJZol6FZP0;ol6FZP05o`000?o1
V[3o`IZ`ol6J/?l000004Oo1Vk04o`0000goaJRm00?o0000ol>`b?o3/<P00oo3/<P00ol0003oaJNk
olFW^`09olFW^`03o`000?o;]/KobkK600CobkK600?o0000ol^W]Oo;YkD01oo;YkD01?l0003oi/Fe
onK5]Ol00005onC2]003o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003o
oo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0YoookJP;o00004?nWa_000ol0003oX/Sc
oj;8l`08oj;8l`?o00000onWbO800ol0003oX<cfoj3<mP0>oj3<mP03o`000?nGbOWoUlWi00?o0000
2onMd_X2o`0000CoQM?o00?o0000om=T=?oCI3@01_oCI3@3o`0000Wo]c4000?o0000oke8:?l00000
0_l00007og0000;o00003Onf>aX6o`0000;oNP0000?o0000okA@CondD4l03OndD4l00ol0003o_WAo
o`00000Aojm]QP03o`000?o1S9go`HbM00;o`HbM00?o0000ol6BY_o1TZH02Oo1TZH00ol0003o`IJZ
ol6FZP0:ol6FZP03o`000?o1V[3o`IZ`00;o`IZ`00?o0000ol6K/?o1Vk003_o1Vk001?l0003o`Ybb
ol:L/_o2W;85o`0000WoaJRm00Go0000ol>`b?o3/<So`k38o`00000=olFW^`03o`000?o;]/KobkK6
00;obkK600?o0000ol^W]Oo;YkD02Oo;YkD00ol0003oi/Feo`000005onC2]003o`000?oonf[ooo]Z
00;ooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003ooo]ZoookJP0joookJP009_oonfX00ol0003o
oo]ZoookJP0VoookJP?o00000_nZa>d00ol0003oYlK`ojO6l00>ojO6l003o`000?nRb??oX/Sc00Co
X/Sc0ol00007ojO9lP03o`000?nPc?KoX<cf00koX<cf0_l0000@oigBnP05o`000?n5doooQM?oohGC
ool000002ooCI3@2o`0000So]c4000Co0000oke8:?nmB2So_DPX0ol000001?m`003o0000o`000?l0
0002okLk5`03o`000?nf>a[o]S/J00co]S/J00Co0000okACE?ndDeCo]5=D1_l0000<okA@C`03o`00
0?nnM7oo0000017o[ff600Go0000ol6<WOo1S9go`HbMo`00000<ol6BYP03o`000?o1UZ[o`IJZ00Wo
`IJZ00?o0000ol6J/?o1V[000oo1V[000ol0003o`I^`ol6K/00>ol6K/003o`000?o2W;;o`Ybb00Ko
`Ybb1?l00005olFX_@04o`000?o3/<So`k38o`0000koaJNk00Go0000ol^fa_o;]/KobkK6o`00000=
ol^W]@03o`000?oT`[Coi<:d00Coi<:d00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP1T
oookJP03o`000?oonf[ooo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z02Gooo]Z0_l00006oj[4
k@03o`000?nWa_3oYlK`00koYlK`00?o0000oj;8lonRb?<00ol0000;ojO9lP;o00002_nPc?H3o`00
00?oYlkd00?o0000oigBn_nMd_X03_nMd_X00ol0003oQM?oohGCo`02o`0000[odf@d00Co0000omM_
AOl0003o00001ong<@000ol0003o_DPXoke8:002oke8:0Co00001?ng>aL00ol0003o]S/JokHk6P0<
okHk6P05o`000?ndDeCo]5=DokACE?l000001?o7KF<9o`0000?o]51?00?o0000okidOol000004On_
KHH01Ol0003o`HbMol6<WOo1S9go000000co`I:V00?o0000ol6FZ_o1UZX02?o1UZX00ol0003o`IZ`
ol6J/004ol6J/003o`000?o1Vk3o`I^`00go`I^`00?o0000ol6L/_l000002oo2W;86o`000003ol>`
b?l0003oaJNk00ooaJNk00Co0000ol^fa_o;]/Ko00003Oo;YkD00ol0003oi<:donC2]004onC2]003
o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003ooo]ZoookJP0ioookJP00
9OoonfX00ol0003ooo]ZoookJP0SoookJP;o00002OnZa>d00ol0003oYlK`ojO6l00>ojO6l0;o0000
4?nWbO800ol0003oX<cfoj3<mP04oj3<mP?o00001onWc_@00ol0003oWM;joigBnP0>oigBnP;o0000
00?oU]_no`000?oCI3@02OoCI3@01?l0003oefm5omM_AOoGKdD3o`0000Go]c4000Co0000oke8:?l0
003o00001?o>Hd06o`0000ko]S/J00?o0000okACE?l000003_o7KF<9o`0000ko[ff600Co0000ol6<
WOo1S9go00003_o1TZH00ol0003o`IJZol6FZP06ol6FZP03o`000?o1V[3o`IZ`00Ko`IZ`00?o0000
ol6K/?o1Vk002oo1Vk001?l0003o`Ibbol6L/_l0000@ol:L/PCo00003oo5Yk/00ol0003obkK6o`00
000=ol^W]@03o`000?oBXjOo000000Goi<:d00?o0000oookJ_oonfX00_oonfX00ol0003ooo]Zoook
JP1UoookJP03o`000?oonf[ooo]Z03Sooo]Z000UoookJP03o`000?oonf[ooo]Z023ooo]Z0ol0000<
oj[4k@03o`000?nWa_3oYlK`00WoYlK`0ol00003oj[6kP03o`000?nWbO;oYlWb00koYlWb00?o0000
oj3<m_nPc?H00ol0000;ojO>m0;o00002_nMd_X3o`0000?oYmKh00Co0000oiKKo_l0003o00002OoC
I3@00ol0003oefm5omM_A@03omM_A@;o00001?ng<@000ol0003ocV=0oliS@009oliS@0Co00002onf
>aX00ol0003o]5=Do`00000AolM]H`03o`000?o:PX?o000000?obH>51ol00007ojm]QP04o`000?o1
S9go`HbMo`0000ko`I:V00?o0000ol6FZ_o1UZX01_o1UZX00ol0003o`IZ`ol6J/006ol6J/003o`00
0?o1Vk3o`I^`00[o`I^`00Go0000ol6L/_o1W;;o`Ibbo`00000Aol:L/P03o`000?o3W;3o`ib`00?o
00003Oo5Yk/00ol0003objNeol^W]@0<ol^W]@04o`000?oBXjOodZ>Wo`0000Coi<:d00?o0000oook
J_oonfX00_oonfX00ol0003ooo]ZoookJP1VoookJP03o`000?oonf[ooo]Z03Oooo]Z000UoookJP03
o`000?oonf[ooo]Z01kooo]Z0_l0000@oj[4k@03o`000?nWa_3oYlK`00KoYlK`0_l00007oj[6kP03
o`000?nWbO;oYlWb00koYlWb0_l0000@ojO>m003o`000?nMd_[oWM;j00CoWM;j0ol00007ojOFn0;o
000000?ogH5Lo`000?l000001ooCI3@00ol0003oefm5omM_A@05omM_A@;o000000?o]c40o`000?l0
00003?o>Hd000ol0003od6eAom1]D@03o`0000Wo]S/J00?o0000olM]Hoo7KF<04?o7KF<00ol0003o
bX:3o`00000:olV3Q@Ko00000_n_KHH2o`0000oo`I:V00?o0000ol6FZ_o1UZX01Oo1UZX00ol0003o
`IZ`ol6J/007ol6J/003o`000?o1Vk3o`I^`00Wo`I^`00?o0000ol6L/_o1W;800oo1W;800ol0003o
`Ybbol:L/P0=ol:L/P03o`000?o2W;7o000000Co`ib`0ol0000:olFW^`03o`000?o;YkGobjNe00co
bjNe00Go0000om:SYooBXjOodZ>Wo`000003onC2]003o`000?ok/5Gooo]Z00;ooo]Z00?o0000oook
J_oonfX0I_oonfX00ol0003ooo]ZoookJP0goookJP009OoonfX00ol0003ooo]ZoookJP0KoookJP?o
00000on/`^/00ol0003oZ/C]oj[4k@0=oj[4k@03o`000?nWa_3oYlK`00?oYlK`0_l0000:oj[6kP03
o`000?nWbO;oYlWb00WoYlWb0ol00003oj_:l003o`000?nWc_CoYlkd00koYlkd00?o0000oigBn_nM
d_X00ol0000;ojOFn004o`000?oMPEcogH5Lomf1G0;o00001OoCI3@00ol0003oefm5omM_A@06omM_
A@Go00003?o>Hd000ol0003od6eAom1]D@02om1]D@Co00001Onf>aX00ol0003oafeSolM]H`0@olM]
H`03o`000?o:PX?o0000013obH>51Ol0000?ol6BYP03o`000?o1UZ[o`IJZ00?o`IJZ00?o0000ol6J
/?o1V[002Oo1V[000ol0003o`I^`ol6K/008ol6K/003o`000?o1W;;o`Ibb00?o`Ibb00?o0000ol:L
/_o2W;803?o2W;801?l0003o`Ybaol:L/Ol00007ol>L/0?o00001_o5Yk/00ol0003obJJfo`00000<
ol^W]@03o`000?oBXjOodZ>W00?odZ>W00Go0000onC2]?oT`[Co0000oo^`E@03oookJP03o`000?oo
nf[ooo]Z06Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Gooo]Z00?o0000oookJ_oonfX06?oonfX3
o`0000Oo[<;[00?o0000oj[4kOnZa>d03OnZa>d00ol0003oYlK`o`000002o`0000goZ/K^00?o0000
ojO9l_nWbO801_nWbO82o`0000OoZl[`00?o0000ojO>m?nWc_@03_nWc_@2o`0000ooYmKh00?o0000
omf1G?oMPE`00_oMPE`2o`0000Codf@d00?o0000omM_AOoGKdD01?oGKdD00ol0003ofGQEomUhE@02
omUhE@?o00002_o>Hd000ol0003od6eAom1]D@06om1]D@?o000000Co]S/Jo`000?o8KF;o00004Oo7
KF<00ol0003obX:3o`00000BolV3Q@03o`000?o7SYWoahjI00Go00002_o1TZH00ol0003o`IJZol6F
ZP03ol6FZP03o`000?o1V[3o`IZ`00Wo`IZ`00?o0000ol6K/?o1Vk001oo1Vk000ol0003o`Ibbol6L
/P04ol6L/P03o`000?o2W;;o`Ybb00_o`Ybb00Go0000ol:L/Oo2W;7o`Ybao`00000:ol>L/0?o0000
0_o5Yk/01?l0003obJJfolVV]_l0000<ol^W]@03o`000?oBXjOodZ>W00CodZ>W00Co0000onC2]?l0
003onk1E0ooonfX00ol0003ooo]ZoookJP1WoookJP03o`000?oonf[ooo]Z03Kooo]Z000ToookJP03
o`000?oonf[ooo]Z01Kooo]Z0ol0000;ojc2j`;o00003_nZa>d00ol0003oZ/K^oj[6kP0?oj[6kP03
o`000?nWbO;oYlWb00?oYlWb0_l0000:oj_:l003o`000?nWc_CoYlkd00WoYlkd0ol00003ojg@lP03
o`000?nWe_SoYmKh00coYmKh00?o0000omf1G?oMPE`01?oMPE`01Ol0003odf@dom=T=?oCI3Co0000
00Goefm500?o0000omUhEOoIN5D01?oIN5D00ol0003of7YLo`000002o`0000OocV=000?o0000om1]
DOo@KE402Oo@KE44o`00017oafeS00?o0000olZ2Pol000004_o9PhD00ol0003oahjIolN>V@05olN>
V@Go00001Oo1TZH00ol0003o`IJZol6FZP02ol6FZP03o`000?o1V[3o`IZ`00[o`IZ`00?o0000ol6K
/?o1Vk001_o1Vk000ol0003o`Ibbol6L/P06ol6L/P03o`000?o2W;;o`Ybb00[o`Ybb00?o0000ol:L
/Oo2W;400_o2W;400ol0003o`ib`ol>L/00:ol>L/0?o00000_o9Y[H00ol0003objNeol^W]@09ol^W
]@03o`000?oBXjOodZ>W00KodZ>W0_l00002oo^`E@;ooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0
003ooo]ZoookJP0eoookJP009?oonfX00ol0003ooo]ZoookJP0CoookJP?o00004?n/`^/00ol0003o
Z/C]oj[4k@07oj[4k@?o00000on/a>/00ol0003oZ/K^oj[6kP0>oj[6kP03o`000?nWbO;o000000;o
00003On[b_000ol0003oYlkdojO>m006ojO>m0;o00001on]d?800ol0003oYmKhojOFn00:ojOFn0;o
00001ooMPE`2o`000003om=T=?l0003oefm500?oefm500?o0000omUhEOoIN5D01OoIN5D00ol0003o
f7YLomQjG002omQjG0;o00001_o>Hd000ol0003od6eAom1]D@09om1]D@03o`000?oBO6_odWa[00?o
00003_o7KF<00ol0003obX:3o`00000BolV3Q@03o`000?o7SYWoahjI00[oahjI1Ol000001Oo1TZKo
0000ol6FZ_o1UZ[o000000ko`IZ`00?o0000ol6K/?o1Vk001?o1Vk000ol0003o`Ibbol6L/P07ol6L
/P03o`000?o2W;;o`Ybb00Wo`Ybb00?o0000ol:L/Oo2W;400oo2W;400ol0003o`ib`ol>L/00;ol>L
/003o`000?o4V:[o000000?o00002_o;YkD00ol0003odZ>Wom:SY`07om:SY`03o`000?ok/5Gonk1E
00;ooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003ooo]ZoookJP0doookJP009?oonfX00ol0003o
oo]ZoookJP0AoookJP;o00000on]`NP00ol0003o[<;[ojc2j`0>ojc2j`03o`000?nZa>goZ/C]00?o
Z/C]0ol00007ojc4j`03o`000?nZa^koZ/K^00koZ/K^00?o0000oj_:l?n[b_003on[b_000ol0003o
YlkdojO>m003ojO>m0;o00002_n]d?82o`0000SoYmKh0_l000000oncdNoo0000omf1G008omf1G0?o
00000_oGKdD00ol0003ofGQEomUhE@07omUhE@03o`000?oHNUcof7YL00?of7YL0_l00004oliS@003
o`000?o@KE7od6eA00Sod6eA00Go0000om9lJooBO6_odWa[o`000002om1mL0?o00002oo7KF<00ol0
003obX:3o`00000BolV3Q@03o`000?o7SYWoahjI00ooahjI1ol0000<ol6J/003o`000?o1Vk3o`I^`
00Co`I^`00?o0000ol6L/_o1W;801oo1W;800ol0003o`Ybbol:L/P08ol:L/P03o`000?o2W;7o`Yba
00Co`Yba00?o0000ol>L/?o3W;002_o3W;000ol0003oa9RZolBHZP03olBHZP?o00001oo;YkD00ol0
003odZ>Wom:SY`08om:SY`03o`000?ok/5Gonk1E00;ooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0
003ooo]ZoookJP0doookJP009?oonfX00ol0003ooo]ZoookJP0>oookJP?o00001_n]`NP00ol0003o
[<;[ojc2j`0>ojc2j`03o`000?nZa>go000000;o00002on/a>/2o`0000_oZ/K^0_l00003ojk7k003
o`000?n[b_3oZl[`00koZl[`00?o0000ojO>m?l000000_l0000>ojg@lP03o`000?nWe_SoYmKh00?o
YmKh0_l00003ok?Ak`03o`000?oMPEcogH5L00WogH5L1?l00009omUhE@03o`000?oHNUcof7YL00Go
f7YL0ol000000oo>Hd3o0000om1]D@09om1]D@05o`000?oBO6_odWa[om9lJol000001Oo@OG04o`00
00OoafeS00?o0000olZ2Pol000004Oo9PhD2o`0001;oahjI00?o0000ol:AXol000000oo5Tj<6o`00
00Ko`IZ`00?o0000ol6K/?o1Vk000oo1Vk000ol0003o`Ibbol6L/P09ol6L/P03o`000?o2W;;o`Ybb
00Oo`Ybb00?o0000ol:L/Oo2W;401Oo2W;400ol0003o`ib`ol>L/008ol>L/003o`000?o4V:[oa9RZ
00Coa9RZ00?o0000olFFY_o5UZH00ol00004ol^W]@03o`000?oBXjOodZ>W00SodZ>W0_l000001?ok
/5Gooo]ZoookJ_l0001/oookJP03o`000?oonf[ooo]Z03?ooo]Z000ToookJP03o`000?oonf[ooo]Z
00cooo]Z0_l0000:ojg1j003o`000?n/`^_o[<;[00ko[<;[00?o0000ojc4jon/a>/03_n/a>/00ol0
003oZ/K^oj[6kP05oj[6kP?o00001_n^an`00ol0003oZl[`oj_:l00>oj_:l003o`000?n]d?;o[M3b
013o[M3b00?o0000ojOFn?l000000_l00006ok?Ak`03o`000?oMPEcogH5L00SogH5L00Co0000om^2
Hol0003ogHIW0_l00007omUhE@03o`000?oHNUcof7YL00Sof7YL0ol00009om1]D@03o`000?oBO6_o
dWa[00;odWa[00?o0000om1mL?o@OG001_o@OG03o`0000CoafeS00?o0000olZ2Pol000004Oo9PhD0
0ol0003ob8nIo`00000AolN>V@;o00002_o5Tj<5o`0000;o`IZ`00Go0000ol6K/?o1Vk3o`I^`o`00
000<ol6L/P03o`000?o2W;;o`Ybb00Ko`Ybb00?o0000ol:L/Oo2W;401_o2W;400ol0003o`ib`ol>L
/008ol>L/003o`000?o4V:[oa9RZ00Coa9RZ00?o0000olFFY_o5UZH00oo5UZH3o`000003ol^W]Ol0
003odZ>W00WodZ>W00Ko0000omjDO_l0003onk1EoookJ_l0001]oookJP03o`000?oonf[ooo]Z03;o
oo]Z000ToookJP03o`000?oonf[ooo]Z00[ooo]Z0_l0000=ojg1j003o`000?n/`^_o[<;[00Wo[<;[
0ol00002ojk2j@03o`000?n/a>_o[<C[00ko[<C[00?o0000oj[6k_nZa^h00_nZa^h2o`0000[o[/O/
00?o0000oj_:l?n[b_002On[b_03o`0000?o/<_^00?o0000ojg@l_n]d?803on]d?800ol0003o/m7_
ok?Ak`07ok?Ak`03o`000?oMPEcogH5L00WogH5L00?o0000omf6IooMQVL00_oMQVL2o`0000GofGQE
00?o0000omQjG?oHNU`02_oHNU`2o`0000Ood6eA00?o0000om9lJooBO6/00ooBO6/00ol0003od7e`
om1mL009om1mL0?o000000CoafeSo`000?o:PX?o00004Oo9PhD00ol0003ob8nIo`00000AolN>V@03
o`000?o5Tj?oaI>S00koaI>S1?l00002ol6K/0go`Ibb00?o0000ol:L/_o2W;801Oo2W;800ol0003o
`Ybaol:L/@07ol:L/@03o`000?o3W;3o`ib`00Oo`ib`00?o0000olBHZ_o4V:X01_o4V:X00ol0003o
aIJVolFFYP05olFFYP;o00002_oBXjL01_l0003ogYAno`000?ok/5Gooo]Zo`0006gooo]Z00?o0000
oookJ_oonfX0<_oonfX002?ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003o[L7Xojg1j00>ojg1
j003o`000?n/`^_o[<;[00Ko[<;[0_l00006ojk2j@03o`000?n/a>_o[<C[00ko[<C[00Co0000oj[6
k_l0003o00003On^an`00ol0003oZl[`oj_:l006oj_:l0;o00001on`bnh00ol0003o[M3bojg@lP0:
ojg@lP?o00000oncdNl00ol0003o/m7_ok?Ak`04ok?Ak`?o00002_oMPE`00ol0003ogHIWomf6I`04
omf6I`;o00000ooIN5D00ol0003of7YLomQjG00:omQjG003o`000?oIPV[o000000;o00001?o@KE40
0ol0003odWa[om9lJ`03om9lJ`03o`000?o@OG3od7e`00cod7e`1_l0000>olV3Q@04o`000?o8SiWo
b8nIo`00017oahjI00?o0000olFCXoo5Tj<04?o5Tj<00ol0003o`YBWo`000003o`0000co`Ibb00?o
0000ol:L/_o2W;800oo2W;800ol0003o`Ybaol:L/@09ol:L/@03o`000?o3W;3o`ib`00Ko`ib`00?o
0000olBHZ_o4V:X01_o4V:X00ol0003oaIJVolFFYP05olFFYP04o`000?o7TIgo0000o`0000SodZ>W
00Ko0000omjDO_oNU7ko0000oookJ_l0001^oookJP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03
o`000?oonf[ooo]Z00cooo]Z00?o0000ojg1j?n]`NP03On]`NP00ol0003o[<;[ojc2j`03ojc2j`;o
00002On^`^T00ol0003o[<C[ojc4j`0>ojc4j`03o`000?n^anco[/O/00ko[/O/00?o0000oj_:l?n[
b_000on[b_02o`0000[o/<_^0_l00008ojg@lP;o00001oncdNl2o`0000?o/m7_00Go0000okSBkOl0
003ohHi`o`000008omf1G0;o00002?oMQVL2o`0000;ofGQE00?o0000omQjG?oHNU`02OoHNU`00ol0
003ofH9ZomV2JP02omV2JP?o000000?od6eAo`000?oBO6/01?oBO6/00ol0003od7e`om1mL00=om1m
L003o`000?oARH?o000000;ochR51?l0000:olV3Q@04o`000?o8SiWob8nIo`00013oahjI0_l0000B
olFCX`03o`000?o2U:Oo000000?o`iBW1_l00006ol6L/P03o`000?o2W;;o`Ybb00?o`Ybb00?o0000
ol:L/Oo2W;402Oo2W;400ol0003o`ib`ol>L/005ol>L/003o`000?o4V:[oa9RZ00Ooa9RZ00?o0000
olFFY_o5UZH01?o5UZH00ol0003oai6MolNAW@02olNAW@;o00001ooBXjL00ol0003ogYAno`000002
oookJP03o`000?oonf[ooo]Z06_ooo]Z00?o0000oookJ_oonfX0<OoonfX002?ooo]Z00?o0000oook
J_oonfX03OoonfX00ol0003o[L7Xojg1j00=ojg1j003o`000?n/`^_o000000;o00003?n^`^T00ol0
003o[<C[ojc4j`09ojc4j`?o00000on_a>T00ol0003o[/O/ojk7k00=ojk7k003o`000?n[b_3o0000
00;o00003_n`bnh00ol0003o[M3bojg@lP03ojg@lP;o00002oncdNl00ol0003o/m7_o`000002okSB
k@03o`000?oQSW3ohHi`00;o00001OoMPE`00ol0003ogHIWo`00000:omf6I`?o00002ooHNU`00ol0
003ofH9ZomV2JP05omV2JP;o00001OoBO6/00ol0003od7e`om1mL00=om1mL003o`000?oARH?o0000
00KochR51?l00006olV3Q@04o`000?o8SiWob8nIo`00013oahjI00?o0000olJDX_l000004_o5Tj<0
0ol0003o`iBWol>DY`08ol>DY`Go000000?o`Ibbo`000?o2W;800oo2W;800ol0003o`Ybaol:L/@0:
ol:L/@03o`000?o3W;3o`ib`00Co`ib`00?o0000olBHZ_o4V:X02?o4V:X00ol0003oaIJVolFFYP04
olFFYP03o`000?o7TIgoai6M00Coai6M0ol00004om:SY`06o`000?oNU7kogYAno`000?oonf[o0000
K_oonfX00ol0003ooo]ZoookJP0`oookJP008ooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?n]
`NSo[L7X00go[L7X00?o0000ojk2jOn^`^T03_n^`^T00ol0003o[<C[ojc4j`06ojc4j`;o00001on_
a>T00ol0003o[/O/ojk7k00=ojk7k003o`000?n`bnko/<_^013o/<_^00?o0000ojg@l_l000000_l0
000>ok?Ak`;o000000?o^=;]o`000?l000001?oQSW02o`0000?ogH5L00?o0000omf6Iol000003?oM
QVL2o`0000_of7YL00?o0000omV2J_oIPVX01?oIPVX00ol0003of8Eao`000002o`0000?odWa[00?o
0000om1mL?o@OG003?o@OG000ol0003odHV3o`00000:oln8Q@Co000000?obH>5o`000?o8SiT00_o8
SiT00ol0003oahjIolN>V@0>olN>V@03o`000?o6U:;o000001;oaI>S00?o0000ol>DYoo3U:L03Oo3
U:L8o`0000co`Yba00?o0000ol>L/?o3W;000oo3W;000ol0003oa9RZolBHZP09olBHZP03o`000?o5
UZKoaIJV00?oaIJV00?o0000olNAWOo7TId01oo7TId2o`0000;odZ>W00Co0000omjDO_oNU7kogYAn
0_l0001_oookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z00oooo]Z00?o
0000ojg1j?n]`NP02On]`NP2o`0000;o[/3W00?o0000ojk2jOn^`^T03_n^`^T00ol0003o[<C[ojc4
j`03ojc4j`;o00002_n_a>T00ol0003o[/O/ojk7k009ojk7k0;o00000onaanX00ol0003o/<_^ok3;
kP0?ok3;kP03o`000?ncdNoo/m7_00oo/m7_0ol000000onhfO7o0000on6>L005on6>L003o`000?oM
PEco000000?ogHIW00?o0000omf6IooMQVL02OoMQVL01?l0003og8Q^o`000?l00009omQjG003o`00
0?oIPV[ofH9Z00?ofH9Z00?o0000omR5LOoHQG400ooHQG44o`0000kod7e`00?o0000om69Pol00000
3_o?R8D3o`0000?ob8nI00?o0000olN>VOo7SYT03?o7SYT01?l0003oaYBRolJDX_l0000BolFCX`03
o`000?o3U:Oo`iBW00oo`iBW00Co0000ol>EYoo3UJOo00000_o1TjH4o`0000So`Yba00?o0000ol>L
/?o3W;000_o3W;000ol0003oa9RZolBHZP0:olBHZP03o`000?o5UZKoaIJV00;oaIJV00?o0000olNA
WOo7TId02_o7TId3o`0000CogYAn00?o0000oookJ_oonfX0KOoonfX00ol0003ooo]ZoookJP0_oook
JP008ooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?n]`NSo[L7X00Go[L7X0ol00005ojk0i`03
o`000?n^`^Wo[/;Y00ko[/;Y00?o0000ojc4jol000000_l0000=ojo4j@03o`000?n^anco[/O/00Go
[/O/0ol00006ok77jP03o`000?n`bnko/<_^00_o/<_^0_l00003okC<k003o`000?ncdNoo/m7_00co
/m7_0_l00003okg<iP03o`000?oQSW3ohHi`00GohHi`0_l00003omf6I`03o`000?oMQVOogHIW00Wo
gHIW00Co0000omb8K_oLR6kog8Q^0_l00007omQjG003o`000?oIPV[ofH9Z00?ofH9Z00?o0000omR5
LOoHQG401_oHQG42o`0000god7e`00?o0000om69Pol000003oo?R8D00ol0003ocHjAo`000003o`00
00koahjI00Go0000olJDX_o6U:;oaYBRo`00000@olFCX`;o00004Oo3U:L00ol0003o`iFWo`000007
ol6CYPCo00001?o2W;400ol0003o`ib`ol>L/002ol>L/003o`000?o4V:[oa9RZ00[oa9RZ00?o0000
olFFY_o5UZH00_o5UZH00ol0003oai6MolNAW@0<olNAW@;o00000_oNU7h3o`0006oooo]Z00?o0000
oookJ_oonfX0;_oonfX002?ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003o[L7Xojg1j002ojg1
j0;o00002On^`>L00ol0003o[/;Yojk2j@0>ojk2j@03o`000?n_a>Wo[lCY00oo[lCY00?o0000ojk7
k?n^an`00_n^an`2o`0000[o/LOZ0_l00009ok3;kP;o00001_ndc>`00ol0003o/m7_ok?Ak`0;ok?A
k`03o`000?nmc>Ko_LcV00;o_LcV00?o0000on6>L?oQSW001OoQSW000ol0003oghmbo`000003o`00
00_ogHIW00?o0000omb8K_oLR6h00ooLR6h2o`0000Gof7YL00?o0000omV2J_oIPVX00ooIPVX00ol0
003of8EaomR5L@06omR5L@03o`000?oEQgWo000000;o00002_o@OG02o`00013ochR500?o0000olf>
TOo=SY400_o=SY43o`0000_oahjI00?o0000olJDX_o6U:800_o6U:800ol0003oaI>SolFCX`0=olFC
X`04o`000?o4UJKoa9FVo`00017o`iBW0_l0000;ol6CYPCo000000Go`Ybao`000?o3W;3o`ib`o`00
000>olBHZP05o`000?o5UZKoaIJVolFFY_l000003_o7TId01Ol0003ob8:5o`000?l0003obT`600;o
000000?o<GCQoookJ_oonfX0K?oonfX00ol0003ooo]ZoookJP0^oookJP008_oonfX00ol0003ooo]Z
oookJP0CoookJP04o`000?n]`NSo0000o`0000co[/3W00?o0000ojk2jOn^`^T02On^`^T3o`0000?o
/<;W00?o0000ojo4jOn_a>T03_n_a>T01?l0003o[/O/o`000?l0000>ok77jP03o`000?n`bnko/<_^
00Go/<_^00?o0000okC<k?ndc>`01ondc>`2o`0000[o/m7_00?o0000okg<i_nmc>H00onmc>H00ol0
003ohHi`on6>L004on6>L003o`000?oOSg;oghmb00?oghmb0_l0000:omf6I`03o`000?oLR6kog8Q^
00Gog8Q^0_l00003omQjG003o`000?oIPV[ofH9Z00;ofH9Z00?o0000omR5LOoHQG401ooHQG400ol0
003oeHMiomF7N@02omF7N@;o00002?o@OG02o`00013ochR500?o0000olf>TOo=SY400_o=SY400ol0
003obhjDol^>U005o`0000KoahjI00?o0000olJDX_o6U:800_o6U:800ol0003oaI>SolFCX`0=olFC
X`04o`000?o4UJKoa9FVo`00017o`iBW00?o0000ol6CY_o1TjH03_o1TjH6o`0000goa9RZ00Co0000
olFFY_o5UZKo00003oo7TId01?l0003ob8:5o`000?o8OGd2o`000003olY<1_l0003o<GCQ06kooo]Z
00?o0000oookJ_oonfX0;OoonfX002;ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o[/3Wojk0
i`0=ojk0i`03o`000?n^`^Wo[/;Y00Ko[/;Y0_l00007ok32i`03o`000?n_a>Wo[lCY00ko[lCY00?o
0000ok77j_naanX03onaanX00ol0003o/<_^ok3;kP02ok3;kP;o00003?ndc>`00ol0003o/m7_ok?A
k`03ok?Ak`?o000000?o^LcYo`000?nmc>H01?nmc>H00ol0003ohHi`on6>L004on6>L003o`000?oO
Sg;oghmb00?oghmb00Co0000omn?M?l0003o00002?oMQVL00ol0003og8Q^omb8KP07omb8KP;o0000
0_oHNU`01Ol0003ofH9ZomV2J_oIPV[o000000Wof8Ea00?o0000omF7NOoEQgT01?oEQgT3o`0000Go
d7e`0_l0000?oln8Q@03o`000?o=SY7ocHjA00?ocHjA00?o0000ol^>U?o;SY@01Oo;SY@4o`0000;o
ahjI00?o0000olJDX_o6U:800_o6U:800ol0003oaI>SolFCX`0<olFCX`05o`000?o4UJKoa9FVolBE
Y_l000004Oo3U:L00ol0003o`I>Vol6CYP0?ol6CYP03o`000?o5Tj?o000000;o`8nR1?l00009olBH
ZP04o`000?o5UZKoaIJVo`0000ooai6M00?o0000olR2QOl000000_o8OGd4o`000003oc5dhOoonf[o
oo]Z06cooo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0
003o[/3Wojk0i`0=ojk0i`03o`000?n^`^Wo[/;Y00?o[/;Y0_l0000:ok32i`03o`000?n_a>Wo[lCY
00Wo[lCY0ol00003ok;4i`03o`000?naan[o/LOZ00ko/LOZ00Co0000ok3;k_l0003o00003ondc>`0
0ol0003o/m7_o`000002o`0000?o^LcY00?o0000okg<i_nmc>H01?nmc>H00ol0003ohHi`on6>L004
on6>L003o`000?oOSg;oghmb00?oghmb00Co0000omn?M?oOSgCoghmd0_l00007omf6I`03o`000?oL
R6kog8Q^00Sog8Q^0ol00003omV2JP03o`000?oHQG7of8Ea00Oof8Ea00?o0000omF7NOoEQgT01ooE
QgT2o`0000?od7e`0_l0000?oln8Q@03o`000?o=SY7ocHjA00?ocHjA00?o0000ol^>U?o;SY@02Oo;
SY@6o`0000;oaYBR00?o0000olFCXoo5Tj<02oo5Tj<01Ol0003oa9FVolBEY_o4UJKo0000013o`iBW
0_l0000Bol6CYP03o`000?o0Sj;o`8nR00Go`8nR1Ol00004olBHZP04o`000?o5UZKoaIJVo`0000oo
ai6M00?o0000olR2QOl000000_o8OGd00ol0003ob7emolQmO@02o`000003oc5dhOoonf[ooo]Z06_o
oo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003o[/3W
ojk0i`0=ojk0i`03o`000?n^`^Wo000000;o00003On``^L00ol0003o[lCYojo4j@06ojo4j@;o0000
1onba>L00ol0003o/LOZok77jP0>ok77jP03o`000?ndc>co]<c/013o]<c/0_l00005okW<j@03o`00
0?nmc>Ko_LcV00Co_LcV00?o0000on6>L?oQSW000ooQSW000ol0003oghmbomn?LP04omn?LP03o`00
0?oOSgCoghmd00?oghmd0_l00005omf6I`03o`000?oLR6kog8Q^00[og8Q^1?l0000:omR5L@03o`00
0?oEQgWoeHMi00WoeHMi1Ol0000?oln8Q@03o`000?o=SY7ocHjA00?ocHjA00?o0000ol^>U?o;SY@0
2_o;SY@00ol0003obI2HolV@V002olV@V0Go00002_o5Tj<00ol0003oa9FVolBEYP03olBEYP03o`00
0?o3U:Oo`iBW00co`iBW00Co0000ol:CY_o2TjKo00004Oo1TjH00ol0003o`8nRol2?XP0:ol2?XPCo
000000?oa9RZo`000?l000004?o7TId00ol0003ob8:5o`000002olQmO@04o`000?o8OGgob7emolQm
O@;o000000?o<GCQoookJ_oonfX0JooonfX00ol0003ooo]ZoookJP0[oookJP008_oonfX00ol0003o
oo]ZoookJP0GoookJP03o`000?n^`>Oo[/3W00go[/3W00?o0000ok32ion``^L03on``^L00ol0003o
[lCYojo4j@03ojo4j@;o00002_nba>L00ol0003o/LOZok77jP09ok77jP?o00000_neanP00ol0003o
]<c/okC<k00<okC<k0;o00000onic>P01Ol0003o^LcYokW<jOnic>Wo000000Oo_LcV0_l00004on6>
L003o`000?oOSg;oghmb00Coghmb00?o0000omn?M?oOSg@01OoOSg@00ol0003ogHIWomf6I`02omf6
I`03o`000?oLR6kog8Q^00[og8Q^00?o0000omb<M?oLS7@00_l00009omR5L@03o`000?oEQgWoeHMi
00coeHMi1?l0000=oln8Q@03o`000?o=SY7ocHjA00?ocHjA00?o0000ol^>U?o;SY@02_o;SY@00ol0
003obI2HolV@V004olV@V003o`000?o7T9_oai2K00Co00001Oo5Tj<00ol0003oa9FVolBEYP04olBE
YP03o`000?o3U:Oo`iBW00co`iBW00Co0000ol:CY_o2TjKo00004Oo1TjH00ol0003o`8nRol2?XP0>
ol2?XPGo00003_o7TId00ol0003ob8:5o`000002olQmO@03o`000?o8OGgob7em00?ob7em0_l0001]
oookJP03o`000?oonf[ooo]Z02[ooo]Z000RoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000ojk0
ion^`>L02On^`>L2o`0000?o/;oU00?o0000ok32ion``^L03_n``^L00ol0003o[lCYo`000002o`00
00go//CW00?o0000ok77j_naanX01_naanX2o`0000Ko]LOX00?o0000okC<k?ndc>`02_ndc>`00ol0
003o^LcXokW<j004okW<j004o`000?nic>Wo^LcYo`0000Oo_LcV00Co0000on6FO?l0003o00000_oQ
SW000ol0003oghmbomn?LP04omn?LP03o`000?oOSgCoghmd00Koghmd0_l00002omf6I`03o`000?oL
R6kog8Q^00[og8Q^00Go0000omb<M?oLS7Co0000om^<MP02o`0000Oof8Ea00?o0000omF7NOoEQgT0
3?oEQgT2o`0000;odhb40ol0000:oln8Q@03o`000?o=SY7ocHjA00?ocHjA00?o0000ol^>U?o;SY@0
2Oo;SY@00ol0003obI2HolV@V005olV@V003o`000?o7T9_oai2K00Coai2K0ol00002olFCX`03o`00
0?o4UJKoa9FV00Coa9FV00?o0000ol>DYoo3U:L02oo3U:L01Ol0003o`Y>Vol:CY_o2TjKo0000013o
`I>V0_l0000Aol2?XP;o00000_nnQiT3o`0000_oai6M00?o0000olR2QOl000000_o8OGd00ol0003o
b7emolQmO@03olQmO@03o`000?o1FTSo000006cooo]Z00?o0000oookJ_oonfX0:_oonfX0027ooo]Z
00?o0000oookJ_oonfX06_oonfX00ol0003o[/3Wojk0i`05ojk0i`?o00001_n`_nD00ol0003o/<;W
ok32i`0>ok32i`03o`000?nba>Oo//CW00oo//CW00?o0000ok77j_naanX00onaanX2o`0000Wo]LOX
00?o0000okC<k?ndc>`01ondc>`2o`0000So^LcX00?o0000okW<jOl000001onmc>H01?l0003ohIIl
on6FO?oQUW`2o`0000Soghmb00?o0000omn?M?oOSg@01ooOSg@3o`0000cog8Q^00Co0000omb<M?oL
S7Co00000ooKS7H3o`0000Cof8Ea00?o0000omF7NOoEQgT03?oEQgT2o`0000Godhb40ol00007oln8
Q@03o`000?o=SY7ocHjA00CocHjA00?o0000ol^>U?o;SY@02?o;SY@00ol0003obI2HolV@V005olV@
V003o`000?o7T9_oai2K00Ooai2K1?l00005olBEYP03o`000?o3U:Oo`iBW00_o`iBW00?o0000ol:C
Y_o2TjH00_o2TjH00ol0003o`I>Vol6CYP0=ol6CYP;o00004_o0Sj800ol0003o_XNIokj7V@03okj7
V@Co00001oo7TId00ol0003ob8:5o`000002olQmO@03o`000?o8OGgob7em00Cob7em00?o0000ol5J
B?l00000K?oonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0KoookJP03
o`000?n^`>Oo[/3W00;o[/3W0_l0000:ok2oi@03o`000?n``^Oo/<;W00[o/<;W0_l00002ok;1i@03
o`000?nba>Oo//CW00oo//CW00?o0000ok77j_l000000_l0000<okG7j003o`000?ndc>co]<c/00Co
]<c/0_l0000;okW<j003o`000?nmc>Ko_LcV00Co_LcV0ol00004on6FO0;o00001ooOSg800ol0003o
ghmdomn?M009omn?M0;o00002ooLR6h00ol0003og8ado`000007om^<MP;o00000_oHQG400ol0003o
eHMiomF7N@0<omF7N@;o00002?oCS8@3o`0000?ochR500?o0000olf>TOo=SY401Oo=SY400ol0003o
bhjDol^>U008ol^>U003o`000?o9T9SobI2H00KobI2H00?o0000olN@Voo7T9/01oo7T9/00ol0003o
aHnLolF?W005o`000003olBEY_l0003o`iBW00[o`iBW00?o0000ol:CY_o2TjH00oo2TjH00ol0003o
`I>Vol6CYP0<ol6CYP04o`000?o1Sj;o`HnRo`00017o`8nR00?o0000okj7VOnnQiT01onnQiT3o`00
00Coai6M00?o0000olR2QOl000000_o8OGd00ol0003ob7emolQmO@05olQmO@04o`000?o1FTSo0000
o`0006[ooo]Z00?o0000oookJ_oonfX0:OoonfX0027ooo]Z00?o0000oookJ_oonfX07?oonfX01?l0
003o[/3Wo`000?l0000=ok2oi@03o`000?n``^Oo/<;W00Oo/<;W0_l00005ok;1i@03o`000?nba>Oo
//CW00oo//CW00?o0000okG7j?neanP03_neanP00ol0003o]<c/okC<k002okC<k003o`000?nic>So
^LcX00_o^LcX0_l00004okg<iP04o`000?nndn[o_]?Zo`0000CohIIl00Co0000on2EOOl0003o0000
1OoOSg800ol0003oghmdomn?M009omn?M004o`000?oMSgSo0000o`0000Wog8Q^00?o0000omb<M?l0
00002OoKS7H3o`0000koeHMi0_l0000;om><Q0Co00001oo=SY400ol0003obhjDol^>U008ol^>U003
o`000?o9T9SobI2H00KobI2H00?o0000olN@Voo7T9/01_o7T9/00ol0003oaHnLolF?W006olF?W0Go
00001oo3U:L00ol0003o`Y>Vol:CYP04ol:CYP03o`000?o1TjKo`I>V00co`I>V00Co0000ol6?X_o1
Sj;o00004Oo0Sj800ol0003o_XNIokj7V@0:okj7V@?o000000Coai6Mo`000?o8PXGo00000_o8OGd0
0ol0003ob7emolQmO@05olQmO@05o`000?o1FTSo`EY8ol5JB?l00000J_oonfX00ol0003ooo]Zoook
JP0XoookJP008OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?n`_nGo/;oU00ko/;oU00?o0000
ok32ion``^L01On``^L00ol0003o//7Uok;1i@06ok;1i@03o`000?nba>Oo//CW00_o//CW0_l00002
okG3i@03o`000?neanSo]LOX00ko]LOX00Co0000okC<k?l0003o00003_nic>P01?l0003o_/gUo`00
0?nmc>H2o`0000?o_]?Z00?o0000on6FO?oQUW`00_oQUW`01?l0003oh9Emon2EOOoPUGd3o`0000;o
ghmb00?o0000omn?M?oOSg@02OoOSg@01?l0003ogHmhomf?N?oMSgP2o`0000Sog8Q^0_l0000;om^<
MP;o00003OoEQgT2o`0000kodhb40ol00005olf>T@03o`000?o;SYCobhjD00OobhjD00?o0000olV@
V?o9T9P01oo9T9P00ol0003oai2KolN@V`06olN@V`03o`000?o5SicoaHnL00OoaHnL00Co0000ol>>
W_o3SYko`hjN1Ol00002ol>DY`03o`000?o2TjKo`Y>V00Co`Y>V00?o0000ol6CY_o1TjH02oo1TjH0
1Ol0003o`HnRol6?X_o1Sj;o0000013o`8nR0_l0000?okj7V@Oo00002?o8OGd01Ol0003o`EY8ol5J
B?o1FTSo000006[ooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX07_oo
nfX00ol0003o/;oUok2oi@0>ok2oi@03o`000?n``^Oo/<;W00;o/<;W0_l0000:ok;1i@03o`000?nb
a>Oo//CW00So//CW0_l00005okG3i@03o`000?neanSo]LOX00ko]LOX00?o0000okW<j?nic>P03_ni
c>P01?l0003o_/gUo`000?l00005okkCjP03o`000?oQUWcohIIl00;ohIIl00?o0000on2EOOoPUGd0
1?oPUGd3o`0000_oghmd00?o0000omf?N?oMSgP00ooMSgP2o`0000Kog8Q^0_l0000;om^<MP03o`00
0?oHS7go000000;o00002_oEQgT2o`0000kodhb400?o0000om2>S?o@SX`01?l000000oo=SY7o0000
ol^>U008ol^>U003o`000?o9T9SobI2H00OobI2H00?o0000olN@Voo7T9/01_o7T9/00ol0003oaHnL
olF?W007olF?W003o`000?o3SYko`hjN00Ko`hjN1ol00003ol:CYP03o`000?o1TjKo`I>V00[o`I>V
00Go0000ol6?X_o1Sj;o`HnRo`00000@ol2?XP;o00004?nnQiT00ol0003o_7R7o`000002olV1P`Co
00001_o8OGd01Ol0003o`EY8ol5JB?o1FTSo000006Wooo]Z00?o0000oookJ_oonfX09ooonfX0027o
oo]Z00?o0000oookJ_oonfX07ooonfX00ol0003o/;oUok2oi@0>ok2oi@04o`000?n``^Oo0000o`00
00go//7U00?o0000ok;4ionba>L01Onba>L2o`0000So]L?U00?o0000okG7j?neanP02_neanP2o`00
00?o^LKU00?o0000okW<j?nic>P03?nic>P2o`0000?o`/cQ00Go0000okkCj_nndn[o_]?Zo`000004
on6FO003o`000?oPUGgoh9Em00Koh9Em0_l0000:omn?M003o`000?oMSgSogHmh00GogHmh0_l00004
omb8KP;o00002ooKS7H00ol0003of8amomR<O@02omR<O@;o00002?oEQgT2o`0000kodhb400?o0000
om2>S?o@SX`01?o@SX`4o`0000OobhjD00?o0000olV@V?o9T9P01oo9T9P00ol0003oai2KolN@V`05
olN@V`03o`000?o5SicoaHnL00SoaHnL00?o0000ol>>W_o3SYh01oo3SYh00ol0003o`XfMol:=W@03
ol:=W@Oo00002?o1TjH00ol0003o`HnRol6?XP02ol6?XP03o`000?o0Sj;o`8nR00ko`8nR0_l0000@
okj7V@03o`000?nlN8Oo000000?obH6300?o0000olV1Poo9PH<00ol00003olQmO@03o`000?o1FTSo
`EY800;o`EY80_l0001XoookJP03o`000?oonf[ooo]Z02Kooo]Z000QoookJP03o`000?oonf[ooo]Z
023ooo]Z00?o0000ok2oiOn`_nD03_n`_nD00ol0003o//7Uok;1i@0>ok;1i@03o`000?nba>Oo//CW
00;o//CW0_l0000;okG3i@03o`000?neanSo]LOX00Oo]LOX0_l00006okW6i@03o`000?nic>So^LcX
00So^LcX0_l000000onman;o0000ol;<h@04ol;<h@04o`000?nndn[o_]?Zo`0000CohIIl00?o0000
on2EOOoPUGd01_oPUGd01?l0003ogiEno`000?l00008omn?M003o`000?oMSgSogHmh00OogHmh0_l0
0002omb8KP03o`000?oKS7Kofhaf00[ofhaf00?o0000omR<OOoHS7d01?oHS7d3o`0000GoeHMi0_l0
000>om><Q003o`000?o@SXcod8j<00God8j<00?o0000olj>Soo>SXl00ol00004ol^>U003o`000?o9
T9SobI2H00OobI2H00?o0000olN@Voo7T9/01Oo7T9/00ol0003oaHnLolF?W009olF?W003o`000?o3
SYko`hjN00Go`hjN00?o0000ol:=WOo2SId01oo2SId01?l0003o`8^Mol2;WOo0Rid5o`0000?o`I>V
00?o0000ol6?X_o1Sj800oo1Sj800ol0003o`8nRol2?XP0<ol2?XP04o`000?noQiWo_hNIo`0000oo
_XNI00?o0000okahQol000000oo9PH<00ol0003obH63olV1P`03olV1P`Go00001Oo1FTP3o`0006Go
oo]Z00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o/;oU
ok2oi@09ok2oi@?o00000_nb_^<00ol0003o//7Uok;1i@0>ok;1i@04o`000?nba>Oo0000o`0000ko
]L?U00?o0000okG7j?neanP01OneanP00ol0003o^LKUokW6i@07okW6i@;o00001_nic>P2o`0000?o
_LOR00?o0000ol;<hOo2c>401?o2c>400ol0003o_]?Zo`000003on6FO003o`000?oPUGgoh9Em00Oo
h9Em00Co0000omnEO_oOUGkogiEn0_l00007omn?M003o`000?oMSgSogHmh00SogHmh0ol0000<om^<
MP03o`000?oHS7gof8am00Oof8am0_l00003omF7N@;o00003_oCS8@00ol0003od8j<om2>S005om2>
S003o`000?o>SXoocXj?00?ocXj?1?l0000:olV@V003o`000?o7T9_oai2K00Goai2K00?o0000olF?
W?o5Si`02Oo5Si`00ol0003o`hjNol>>WP05ol>>WP03o`000?o2SIgo`XfM00Oo`XfM00?o0000ol2;
WOo0Rid01_o0Rid7o`0000;o`HnR00?o0000ol2?X_o0Sj803?o0Sj801?l0003o_hNIokn7VOl0000?
okj7V@03o`000?nlN8Oo000000?obH6300?o0000olV1Poo9PH<01oo9PH<4o`0000?o`EY81?l0001T
oookJP03o`000?oonf[ooo]Z02Gooo]Z000PoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000ok2o
iOn`_nD01_n`_nD2o`0000Ko/[kS00?o0000ok;1iOnb`ND03_nb`ND00ol0003o]L?UokG3i@0?okG3
i@03o`000?neanSo]LOX00;o]LOX0_l0000<okW6i@03o`000?nic>So^LcX00;o^LcX00?o0000okg7
h_nman801?nman800ol0003o`/cQol;<h@04ol;<h@;o00000ooQUW`00ol0003oh9Emon2EO@07on2E
O@03o`000?oOUGkogiEn00?ogiEn0_l00005omn?M003o`000?oMSgSogHmh00[ogHmh0_l0000;om^<
MP03o`000?oHS7gof8am00Wof8am1Ol0000>om><Q003o`000?o@SXcod8j<00God8j<00?o0000olj>
Soo>SXl01_o>SXl3o`0000WobI2H00?o0000olN@Voo7T9/00oo7T9/00ol0003oaHnLolF?W00:olF?
W003o`000?o3SYko`hjN00Go`hjN00?o0000ol:=WOo2SId01oo2SId00ol0003o`8^Mol2;W@08ol2;
W@03o`000?nnR9[o_XRJ00;o_XRJ1ol0000:ol2?XP04o`000?noQiWo_hNIo`0000oo_XNI00?o0000
okahQol000000oo9PH<00ol0003obH63olV1P`08olV1P`03o`000?o3GTko`ei>00Co00000on60002
o`00067ooo]Z0ol0000VoookJP008?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?n`_nGo/;oU
00?o/;oU0_l00009ok:nh`03o`000?nb`NGo//7U00[o//7U0_l00002okBohP03o`000?ne`nGo]L?U
00oo]L?U00Co0000okG7j?l0003o00003onia^D01?l0003o^LcXo`000?l00007okg7hP03o`000?o2
c>7o`/cQ00Go`/cQ00Go0000on6FO?oQUWcohIIlo`000009on2EO@03o`000?oOUGkogiEn00GogiEn
00?o0000omn?M?oOSg@00_oOSg@00ol0003ogHmhomf?N00:omf?N004o`000?oLT7co0000o`0000Wo
fhaf00?o0000omR<OOoHS7d03?oHS7d3o`0000codhb400?o0000om2>S?o@SX`01_o@SX`00ol0003o
cXj?olj>S`06olj>S`03o`000?o;SI7obhfA00Co00001Oo9T9P00ol0003oai2KolN@V`03olN@V`03
o`000?o5SicoaHnL00[oaHnL00?o0000ol>>W_o3SYh01?o3SYh00ol0003o`XfMol:=W@09ol:=W@03
o`000?o0Rigo`8^M00Oo`8^M00?o0000okj8V_nnR9X01?nnR9X00ol0003o_8FIokb5V@02okb5V@Oo
00000_o0Sj801Ol0003o_hNIokn7VOnoQiWo0000013o_XNI0_l00003olV1P`03o`000?o9PH?obH63
00WobH6300Co0000ol=NC_o3GTko00000_nfH6P4o`000003ohH00?l0003o000005cooo]Z0ol00002
oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000ok2o
iOl000000_l0000<ok:nh`03o`000?nb`NGo//7U00Oo//7U0_l00005okBohP03o`000?ne`nGo]L?U
00oo]L?U00?o0000okW6iOnia^D04?nia^D00ol0003o_LORokg7hP07okg7hP03o`000?o2c>7o`/cQ
00Go`/cQ0_l00002on6FO003o`000?oPUGgoh9Em00Ooh9Em00?o0000omnEO_oOUGh01_oOUGh2o`00
00;oghmd00?o0000omf?N?oMSgP02_oMSgP01?l0003og91lomb@O?oLT7`2o`0000Oofhaf00?o0000
omR<OOoHS7d03?oHS7d2o`000004omJ>Q?l0003o0000o`0000Wodhb400?o0000om2>S?o@SX`01_o@
SX`00ol0003ocXj?olj>S`06olj>S`03o`000?o;SI7obhfA00CobhfA1?l000000oo9T9So0000olN@
V`04olN@V`03o`000?o5SicoaHnL00[oaHnL00?o0000ol>>W_o3SYh01?o3SYh00ol0003o`XfMol:=
W@09ol:=W@03o`000?o0Rigo`8^M00Ko`8^M00?o0000okj8V_nnR9X01OnnR9X00ol0003o_8FIokb5
V@09okb5V@Go000000?o_hNIo`000?nnQiT03onnQiT2o`0000?obH6300?o0000olV1Poo9PH<02_o9
PH<00ol0003o`ei>o`000006okIPJ0Go0000EooonfX3o`0000Gooo]Z00?o0000oookJ_oonfX09?oo
nfX0023ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003o/[kSok:nh`0>ok:nh`03o`000?nb`NGo
//7U00Go//7U00?o0000okBoh_nd_n801_nd_n800ol0003o]L?UokG3i@0;okG3i@;o00000onh`^80
0ol0003o^LKUokW6i@0<okW6i@04o`000?nlaN7o_<GQokc5h@Wo_LOR00?o0000ol;<hOo2c>400oo2
c>42o`000004on2KQ_l0003o0000o`0000Woh9Em00?o0000omnEO_oOUGh02?oOUGh3o`0000cogHmh
00?o0000omb@O?oLT7`00ooLT7`3o`0000Cofhaf00?o0000omR<OOoHS7d03?oHS7d2o`0000CoeXj4
0ol00006om><Q003o`000?o@SXcod8j<00Kod8j<00?o0000olj>Soo>SXl01_o>SXl00ol0003obhfA
ol^=T@08ol^=T@Go000000?oai2Ko`000?o5Si`03?o5Si`00ol0003o`hjNol>>WP04ol>>WP03o`00
0?o2SIgo`XfM00Wo`XfM00?o0000ol2;WOo0Rid01_o0Rid00ol0003o_XRJokj8VP05okj8VP03o`00
0?nlQIWo_8FI00_o_8FI00?o0000ok^0U?nkP9@01_l0000<okj7V@;o00000oo9PH<00ol0003obH63
olV1P`0:olV1P`;o00002onfH6P3o`0005;ooo]Z0ol00008oookJP03o`000?oonf[ooo]Z02Cooo]Z
000PoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000ok:nhonb_^<03_nb_^<00ol0003o//7Uok;1
i@02ok;1i@;o00002_nd_n800ol0003o]L?UokG3i@08okG3i@;o00001_nh`^800ol0003o^LKUokW6
i@09okW6i@;o00001OnlaN400ol0003o_LORokg7hP05okg7hP04o`000?o2c>7o`/cQol;<h@;o0000
00?ob<cMo`000?oPVhH00_oPVhH2o`0000Ooh9Em00?o0000omnEO_oOUGh02ooOUGh2o`0000_ogHmh
00?o0000omb@O?oLT7`01_oLT7`2o`0000;ofhaf00?o0000omR<OOoHS7d03?oHS7d2o`0000OoeXj4
0ol00003om><Q003o`000?o@SXcod8j<00Ood8j<00?o0000olj>Soo>SXl01?o>SXl00ol0003obhfA
ol^=T@0:ol^=T@04o`000?o8SIGob8fEolR=U@Co00002oo5Si`00ol0003o`hjNol>>WP03ol>>WP03
o`000?o2SIgo`XfM00[o`XfM00?o0000ol2;WOo0Rid01_o0Rid00ol0003o_XRJokj8VP06okj8VP03
o`000?nlQIWo_8FI00[o_8FI00Go0000ok^0U?nkP9Co^h2Do`000004okQlTPWo00000onnQiT2o`00
00?obH6300?o0000olV1Poo9PH<02oo9PH<00ol0003o]V1XokIPJ00<okIPJ0?o0000C?oonfX3o`00
00_ooo]Z00?o0000oookJ_oonfX09?oonfX001oooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003o
/[kSok:nh`0>ok:nh`04o`000?nb`NGo0000o`0000go];oR00?o0000okG3iOne`nD01One`nD2o`00
00Wo^<;R00?o0000okW6iOnia^D01_nia^D2o`0000So_<GQ00?o0000okg7h_nman801?nman801?l0
003o`/cQol;<hOl00003olS<g@06o`000?oPVhKoh9^6on2KQ_l0003ogiZ60_l00005on2EO@03o`00
0?oOUGkogiEn00_ogiEn00Co0000omjDOol0003o00002OoMSgP00ol0003og91lomb@O008omb@O0?o
00003_oHS7d2o`0000[oeXj41?l00009om2>S003o`000?o>SXoocXj?00CocXj?00?o0000ol^=TOo;
SI402_o;SI400ol0003ob8fEolR=U@02olR=U@03o`000?o2RIOo`XVG00Co00002?o5Si`00ol0003o
`hjNol>>WP02ol>>WP03o`000?o2SIgo`XfM00[o`XfM00?o0000ol2;WOo0Rid01Oo0Rid00ol0003o
_XRJokj8VP07okj8VP03o`000?nlQIWo_8FI00Wo_8FI00?o0000ok^0U?nkP9@00_nkP9@00ol0003o
^7bBokQlTP0;okQlTP[o00003?o9PH<00ol0003o]V1XokIPJ00>okIPJ0Co0000A_oonfX3o`0000oo
oo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003o/[kS
ok:nh`0>ok:nh`03o`000?nd_n;o];oR00ko];oR00?o0000okG3iOne`nD00_ne`nD2o`0000co^<;R
00?o0000okW6iOnia^D01?nia^D00ol0003o_<GQokc5h@09okc5h@03o`000?nman;o_LOR00Co_LOR
00?o`/cQo`000?o8c=d00oo8c=d01Ol0003oh9^6on2KQ_oPVhKo000000?ogiZ60_l00003on2EO@03
o`000?oOUGkogiEn00_ogiEn00Co0000omjDOooNU7oogYAo0_l00006omf?N0;o00003?oLT7`2o`00
00gof8am0_l0000=omJ>Q0;o00002?o@SX`00ol0003ocXj?olj>S`04olj>S`03o`000?o;SI7obhfA
00[obhfA00?o0000olR=UOo8SID00_o8SID00ol0003o`XVGol:9U`04ol:9U`?o00001Oo5Si`00ol0
003o`hjNol>>WP02ol>>WP03o`000?o2SIgo`XfM00[o`XfM00?o0000ol2;WOo0Rid01Oo0Rid00ol0
003o_XRJokj8VP07okj8VP03o`000?nlQIWo_8FI00Wo_8FI00?o0000ok^0U?nkP9@00_nkP9@00ol0
003o^7bBokQlTP0>okQlTP;o00000onlMhH00ol0003o_7N6o`000008o`0000?obH630_l0000AokIP
J0Go0000@?oonfX3o`0001;ooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oo
nfX0:ooonfX00ol0003o/[kSok:nh`09ok:nh`?o00000_nd_N000ol0003o];oRokBohP0>okBohP04
o`000?ne`nGo0000o`0000oo^<;R00Co0000okW6iOnia^Go^LKU0_l0000=okc5h@03o`000?nman;o
_LOR00;o_LOR0_l00005olS<g@05o`000?oPVhKoh9^6on2KQ_l000001OoOVXH01?l0003oh9Emon2E
OOl0000=omnEOP03o`000?oNU7oogYAo00?ogYAo0_l00004omf?N0;o00003?oLT7`00ol0003ofHn0
o`000002o`0000[of8am0_l0000=omJ>Q003o`000?oBSXWo000000;o00001Oo@SX`00ol0003ocXj?
olj>S`04olj>S`03o`000?o;SI7obhfA00_obhfA00Co0000olR=UOo8SIGo00002_o2RIL4o`000003
olF?W?l0003o`hjN00;o`hjN00?o0000ol:=WOo2SId02oo2SId00ol0003o`8^Mol2;W@05ol2;W@03
o`000?nnR9[o_XRJ00Oo_XRJ00?o0000okb5VOnlQIT02OnlQIT00ol0003o^h2Dok^0U003ok^0U003
o`000?nhO9;o^7bB00go^7bB0_l00003okagQP03o`000?nlMhKo_7N600So_7N61_l0000@okIPJ003
o`000?nQ;BOo000000;oXBhZ1?l0000ioookJP?o00005OoonfX00ol0003ooo]ZoookJP0SoookJP00
7ooonfX00ol0003ooo]ZoookJP0/oookJP03o`000?nb_^?o/[kS00Ko/[kS0_l00006okBmh003o`00
0?nd_n;o];oR00ko];oR00?o0000okS2h_nh`^804?nh`^800ol0003o^LKUo`00000@okc5h@06o`00
0?nman;o0000o`000?o1aMgo00001Oo8c=d01Ol0003oh9^6on2KQ_oPVhKo000000KogiZ60ol0000=
omnEOP03o`000?oNU7oogYAo00GogYAo0_l00002omf?N0;o00003?oLT7`00ol0003ofHn0omV?P002
omV?P0;o00002?oHS7d2o`0000goeXj400?o0000om:>ROoBSXT00_oBSXT2o`0000?od8j<00?o0000
olj>Soo>SXl01?o>SXl00ol0003obhfAol^=T@0;ol^=T@04o`000?o8SIGob8fEo`0000ko`XVG2Ol0
000;ol:=W@03o`000?o0Rigo`8^M00?o`8^M00?o0000okj8V_nnR9X02?nnR9X00ol0003o_8FIokb5
V@09okb5V@03o`000?nkP9Co^h2D00?o^h2D00?o0000okQlT_nhO9803OnhO982o`0000?o_7N600?o
0000okagQ_nlMhH02onlMhH00ol0003o/6Agok1TM`08o`0000Oo]V1X00Co0000oj4]9onQ;BOoXBdW
0_l00004oj4^:PCo0000<_oonfX3o`0001Sooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o
0000oookJ_oonfX0;OoonfX00ol0003o/[kSok:nh`03ok:nh`;o00002Ond_N000ol0003o];oRokBo
hP0:okBohP;o00000_ng_Ml00ol0003o^<;RokS2hP0@okS2hP03o`000?nlaN7o_<GQ013o_<GQ00?o
0000ol75gOo1aMd00_o1aMd01Ol0003ob<cMolS<gOo8c=go000000Coh9^600?o0000omnJQ_oOVXH0
1_oOVXH2o`0000cogiEn00?o0000omjDOooNU7l01ooNU7l4o`0000cog91l00?o0000omV?P?oISh00
1?oISh03o`0000Gof8am0_l0000=omJ>Q003o`000?oBSXWodXj900CodXj91?l00006olj>S`03o`00
0?o;SI7obhfA00_obhfA00Co0000olR=UOo8SIGo00003oo2RIL01Ol0003oa8ZGolB:Uoo4RYOo0000
00?oaH^G1Ol00006ol:=W@03o`000?o0Rigo`8^M00?o`8^M00?o0000okj8V_nnR9X02?nnR9X00ol0
003o_8FIokb5V@08okb5V@03o`000?nkP9Co^h2D00Co^h2D00?o0000okQlT_nhO9803OnhO982o`00
00?o_7N600?o0000okagQ_nlMhH02onlMhH01?l0003o/6Agok1TMol00007ojiQM0_o00000_nQ;BL0
0ol0003oXBhZoj4^:P05oj4^:PCo0000:ooonfX3o`0001_ooo]Z00?o0000oookJ_oonfX08ooonfX0
01oooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003o/[kSo`000002o`0000co];gP00?o0000okBo
h_nd_n801ond_n82o`0000Go]kgO00?o0000okS2h_nh`^803?nh`^82o`000003okZogOl0003o_<GQ
00oo_<GQ00?o0000ol73g?l000001Oo1aMd01?l0003ob<cMolS<gOl00004on2KQP03o`000?oOVXKo
giZ600KogiZ600Co0000omjIQOl0003o00002_oOUGh00ol0003ogYAoomjDO`09omjDO`;o00003?oL
T7`00ol0003ofHn0omV?P007omV?P0;o00000ooHS7d2o`0000goeXj400?o0000om:>ROoBSXT01ooB
SXT3o`0000?ocXj?00?o0000ol^=TOo;SI403?o;SI401?l0003ob8fEolR=UOl0000?ol:9U`05o`00
0?o4RYOoa8ZGolB:Uol000002?o5RiL5o`000003ol:=WOl0003o`8^M00Co`8^M00?o0000okj8V_nn
R9X02?nnR9X00ol0003o_8FIokb5V@08okb5V@03o`000?nkP9Co^h2D00Co^h2D00?o0000okQlT_nh
O9803OnhO982o`0000?o_7N600?o0000okagQ_nlMhH02onlMhH01Ol0003o/6Agok1TMon`I7Oo0000
00co[V5d00?o0000ok9IH?nbFF000_nbFF09o`0000GoXBhZ1Ol0000SoookJP?o00007_oonfX00ol0
003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP0`oookJP03o`000?nd_N3o];gP00ko
];gP00?o0000okBoh_nd_n801Ond_n800ol0003o]kgOokNmg`06okNmg`03o`000?nh`^;o^<;R00[o
^<;R00?o0000okZogOnj_md00_nj_md00ol0003o_<GQokc5h@0;okc5h@;o00000oo1`m`00ol0003o
`LGMol75g@02ol75g@04o`000?o8c=gob<cMo`0000?oh9^600?o0000omnJQ_oOVXH01ooOVXH01?l0
003ogYV5omjIQOoNVHD2o`0000OogiEn00?o0000omjDOooNU7l02_oNU7l3o`0000_og91l00?o0000
omV?P?oISh002OoISh05o`0000goeXj400?o0000om:>ROoBSXT01ooBSXT00ol0003ochf<oln=S004
o`0000kobhfA00?o0000olR=UOl000004Oo2RIL00ol0003oa8ZGo`00000>olF;U`Go000000?o`8^M
o`000?nnR9X02onnR9X00ol0003o_8FIokb5V@07okb5V@03o`000?nkP9Co^h2D00Co^h2D00?o0000
okQlT_nhO9803OnhO9800ol0003o]G>7o`000002okagQP03o`000?nlMhKo_7N600_o_7N600Go0000
ok1TMon`I7Oo/6Ago`00000<ojiQM003o`000?nbFF3o/UUP00Oo/UUP00Co0000ojDh=onU>3OoYCPg
4?l0000JoookJP?o00008OoonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]Zoook
JP0`oookJP03o`000?nd_N3o];gP00oo];gP00?o0000okBoh_nd_n800_nd_n82o`0000[o]kgO00?o
0000okS2h_nh`^801onh`^82o`0000Ko^[oM00?o0000okc5hOnlaN402OnlaN400ol0003o`L?Lol73
g004ol73g003o`000?o1aMgo`LGM00;o`LGM00?o0000olS<gOl000000ooPVhH00ol0003ogiZ6omnJ
QP07omnJQP03o`000?oNVHGogYV500?ogYV50_l00005omnEOP03o`000?oNU7oogYAo00[ogYAo0_l0
00000ooLTh3o0000o`000009omb@O003o`000?oISh3ofHn000cofHn00ol0000<omJ>Q003o`000?oB
SXWodXj900OodXj900?o0000oln=S?o?SH`00oo?SH`3o`0000cobhfA00?o0000olR=UOl000004Oo2
RIL00ol0003oa8ZGo`00000?olF;U`04o`000?noQIKo_hFFokn5UPWo00001OnnR9X00ol0003o_8FI
okb5V@07okb5V@03o`000?nkP9Co^h2D00Co^h2D00?o0000okQlT_nhO9803OnhO9800ol0003o]G>7
o`000002okagQP03o`000?nlMhKo_7N600_o_7N600?o0000ok1TMon`I7L00_n`I7L00ol0003o[V5d
ojiQM009ojiQM003o`000?nbFF3o/UUP00So/UUP0_l00004ojDh=`03o`000?nSAEGoXdEE00KoXdEE
4Ol0000:oookJP?o00009OoonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]Zoook
JP0aoookJP03o`000?nd_N3o];gP00oo];gP00Co0000okBoh_l0003o00003Ong_Ml00ol0003o^<;R
okS2hP04okS2hP;o00002Onj_md00ol0003o_<GQokc5h@06okc5h@;o00002?o1`m`01ol0003o`LGM
ol75gOo1aMgo0000olS<gOl000000ooPVhH00ol0003ogiZ6omnJQP07omnJQP03o`000?oNVHGogYV5
00GogYV500?o0000omnEO_oOUGh00_oOUGh00ol0003ogYAoomjDO`0:omjDO`;o00000ooLTh02o`00
00Oog91l00?o0000omV?P?oISh003?oISh02o`000003omN?Pol0003o000000WoeXj400?o0000om:>
ROoBSXT02?oBSXT00ol0003ochf<oln=S003oln=S003o`000?o7RI3oahV@00Co00002?o;SI400ol0
003ob8fEo`00000Aol:9U`03o`000?o4RYOo000000ooaH^G00?o0000okn5U_noQIH00_noQIH00ol0
003o_8:Dokb2U005okb2U0_o00000onlQIT00ol0003o^h2Dok^0U006ok^0U003o`000?nhO9;o^7bB
00co^7bB00?o0000okEcQol000000_nlMhH00ol0003o_7N6okagQP0:okagQP03o`000?n`I7Oo/6Ag
00Co/6Ag00?o0000ojiQM?n^HG@02?n^HG@00ol0003o/UUPok9IH00:ok9IH0;o00000_nU>3L00ol0
003oXdEEoj=5E@0=oj=5E@03o`000?n:5AcoRQDL00?o00001?mg000:o`0002Sooo]Z00?o0000oook
J_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003o];gPokBmh00?okBmh003
o`000?ng_Moo]kgO00ko]kgO00?o0000okS2h_nh`^800_nh`^800ol0003o^[oMokZog@0:okZog@03
o`000?nlaN7o_<GQ00Co_<GQ00?o0000ol73g?o1`m`02Oo1`m`01?l0003o`LGMol75gOo1aMd3o`00
00;oh9^600?o0000omnJQ_oOVXH01ooOVXH00ol0003ogYV5omjIQ@06omjIQ@;o00000_oOUGh00ol0
003ogYAoomjDO`0:omjDO`;o00001OoLTh03o`0000Cog91l00?o0000omV?P?oISh003?oISh02o`00
00?oehn30_l00007omJ>Q003o`000?oBSXWodXj900SodXj900?o0000oln=S?o?SH`00oo?SH`00ol0
003oahV@olN9T004olN9T0Co00001Oo;SI42o`00017o`XVG00?o0000olB:Uol000003oo5RiL00ol0
003o_hFFokn5UP02okn5UP03o`000?nlPYCo_8:D00[o_8:D00?o0000okYnTonjOY<00onjOY<9o`00
00?o^h2D00?o0000okQlT_nhO9803?nhO9800ol0003o]G>7o`000003okagQP03o`000?nlMhKo_7N6
00Wo_7N600?o0000ok1TMon`I7L01?n`I7L00ol0003o[V5dojiQM007ojiQM003o`000?nbFF3o/UUP
00go/UUP0_l0000?oj=5E@03o`000?n:5AcoRQDL00CoRQDL1?l00006ogL00004o`000?l9V/Wo0000
o`0002Sooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0
003o];gPokBmh00;okBmh0;o00000_nf^=X00ol0003o]kgOokNmg`0>okNmg`04o`000?nh`^;o0000
o`0000ko^[oM00Co0000okc5hOnlaN7o_<GQ0_l0000=ol73g006o`000?o1aMgo`LGMol75gOl0003o
gIj?0ol00009omnJQP03o`000?oNVHGogYV500SogYV50ol0000<omjDO`;o00002?oLTh02o`0000;o
g91l00?o0000omV?P?oISh003?oISh02o`0000Goehn30ol00004omJ>Q003o`000?oBSXWodXj900So
dXj900?o0000oln=S?o?SH`00oo?SH`00ol0003oahV@olN9T008olN9T0Co000000?obhfAo`000?o2
RIL04Oo2RIL00ol0003oa8ZGo`00000@olF;U`04o`000?noQIKo_hFFo`0000go_8:D00?o0000okYn
TonjOY<01_njOY<00ol0003o]g^@okMkT003okMkT0co00001_nhO9800ol0003o]G>7o`000003okag
QP03o`000?nlMhKo_7N600Wo_7N600?o0000ok1TMon`I7L01On`I7L00ol0003o[V5dojiQM006ojiQ
M003o`000?nbFF3o/UUP00ko/UUP00?o0000oj=5EOnSAED03OnSAED00ol0003oRQDLohXE7008ohXE
70?o00000_mg00000ol0003o?k?docncm002ocncm0?o00009OoonfX00ol0003ooo]ZoookJP0Roook
JP007_oonfX00ol0003ooo]ZoookJP0doookJP03o`000?nd_N3o];gP00So];gP0_l00005okJhfP03
o`000?ng_Moo]kgO00ko]kgO00?o0000okZogOnj_md03onj_md00ol0003o_<GQo`00000@ol73g004
o`000?o1aMgo0000o`0000?ogIj?0_l00007omnJQP03o`000?oNVHGogYV500_ogYV50_l0000;omjD
O`;o00002_oLTh03o`0000kofHn00_l00008omN?P`;o00000_oFSX@00ol0003odXj9om:>R@08om:>
R@03o`000?o?SHcochf<00;ochf<00?o0000olN9T?o7RI003Oo7RI04o`00017o`XVG00?o0000olF;
Uoo5RiL03oo5RiL01?l0003o_hFFokn5U_l0000=okb2U003o`000?njOY?o^WjC00Ko^WjC00?o0000
okMkT?ngNi001_ngNi000ol0003o]7J>okAfSP06okAfSQ7o00001onlMhH00ol0003o/6Agok1TM`05
ok1TM`03o`000?n^HGCo[V5d00Ko[V5d00?o0000ok9IH?nbFF003_nbFF02o`0000koXdEE00?o0000
ohXE7?n:5A`02on:5A`2o`0000;o?k?d1?l00002ocncm003o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003o];gPokBmh005okBm
h0;o00002?nf^=X00ol0003o]kgOokNmg`0:okNmg`;o00000_nh]]L00ol0003o^[oMokZog@0?okZo
g@03o`000?o1`mco`L?L013o`L?L0_l00004omfNS`04o`000?oMW8oo0000o`0000GogiZ600?o0000
omjIQOoNVHD02ooNVHD01?l0003ogIN5o`000?l00008omjDO`03o`000?oLTh3o000000cog9>00_l0
000=omV?P0;o00002_oGSh<3o`0000_odXj900Go0000oln=S?o?SHcochf<o`00000@olN9T003o`00
0?o7RI7oahVA00Go00003?o2RIL00ol0003oaH^GolF;U`0?olF;U`04o`000?noQIKo_hFFo`0000ko
_8:D00?o0000okYnTonjOY<01OnjOY<00ol0003o]g^@okMkT006okMkT003o`000?ndMXko]7J>00co
]7J>00?o0000ok5`R?l000000oneLXL00ol0003o]G:7okEbQ`02okEbQb7o00001onbFF001?l0003o
XdACoj=4Dol0000<oj=5E@03o`000?n:5AcoRQDL00GoRQDL2ol00007ogfmn`03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003o
];gPokBmh002okBmh0;o00002onf^=X00ol0003o]kgOokNmg`07okNmg`;o00001Onh]]L00ol0003o
^[oMokZog@0<okZog@04o`000?nm^mSo_K_Ho`0000oo`L?L00Co0000olBne?l0003o00001?oMWXl0
1?l0003ogIb?omfLSooMW8l2o`0000?ogiZ600?o0000omjIQOoNVHD02ooNVHD01?l0003ogIN5omfG
QOoMUhD2o`0000KogYAo00?o0000ombCP?l000003?oLTh000ol0003ofY62o`000002o`0000WofHn0
00?o0000omVAPol000003?oGSh<3o`0000WodXj900Go0000oln=S?o?SHcochf<o`00000@olN9T003
o`000?o7RI7oahVA00GoahVA1Ol00007ol:9U`03o`000?o5RiOoaH^G00ooaH^G00Co0000okn5U_no
QIKo00003_nlPY@00ol0003o^WjCokYnT`04okYnT`03o`000?ngNi3o]g^@00Oo]g^@00?o0000okAf
S_ndMXh03?ndMXh00ol0003o/G28o`000003okEbQ`03o`000?neLXOo]G:700Wo]G:700?o0000ojeV
Oon]IWl01_n]IWl00ol0003oZV5kojYQN`05ojYQN`03o`000?n]H7Go[F1e00Ko[F1e7ol00008oj=;
G@03o`000?mm_O_oOKgk00SoOKgk00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0Roook
JP007OoonfX00ol0003ooo]ZoookJP0hoookJP04o`000?nd_N3o0000o`0000ko][SJ00?o0000okNm
gong_Ml01Ong_Ml00ol0003o^;KGokRfe`06okRfe`03o`000?nj_mgo^[oM00Wo^[oM0_l00004okfk
f003o`000?o1`mco`L?L00_o`L?L00Go0000olBne?o4_]Coa;kDo`000004omfNS`03o`000?oMW8oo
gIb?00?ogIb?00Co0000omnJQ_oOVXKo00003OoNVHD00ol0003ogIN5omfGQ@03omfGQ@;o00001?oN
U7l00ol0003og9>0o`00000<ombCP003o`000?oJTH;ofY6200;ofY620_l00007omV?P0;o00003OoG
Sh<00ol0003odhf6om>=QP03o`0000KodXj900Go0000oln=S?o?SHcochf<o`00000@olN9T003o`00
0?o7RI7oahVA00[oahVA1Ol000000oo2RIOo0000o`00000AolF;U`03o`000?noQIKo000000oo_8:D
00?o0000okYnTonjOY<01?njOY<00ol0003o]g^@okMkT007okMkT003o`000?ndMXko]7J>00co]7J>
00?o0000ok5`R?l000000oneLXL00ol0003o]G:7okEbQ`09okEbQ`03o`000?n]IWoo[FIo00Oo[FIo
00?o0000ojYQNonZHG/01?nZHG/00ol0003o[F1eojePM@0=ojePM@03o`000?nSDV_oXe9[00?oXe9[
00?o0000oj5?J?nQCfP01onQCfP00ol0003oXd]Moj=;G@0=oj=;G@;o00002_mm_O/00ol0003ooo]Z
oookJP0OoookJP03o`000?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o
0000okJhf_nf^=X03onf^=X00ol0003o]kgOokNmg`02okNmg`;o00002_nh]]L00ol0003o^[oMokZo
g@06okZog@;o00001onm^mP00ol0003o`L?Lol73g008ol73g0;o00001?o4_]@00ol0003ogIj?omfN
S`02omfNS`03o`000?oMW8oogIb?00CogIb?0ol0000=omjIQ@03o`000?oMUhGogIN500GogIN50_l0
0002omjDO`03o`000?oLTh3o000000cog9>000?o0000omZAP_oJTH801?oJTH82o`0000GofHn00_l0
000=omN?P`03o`000?oCSHKodhf600?odhf60ol00003om:>R@05o`000?o?SHcochf<oln=S?l00000
4?o7RI000ol0003oahVAolN9T@0?olN9T@?o00004Oo5RiL00ol0003o_hFFo`00000?okb2U003o`00
0?njOY?o^WjC00Co^WjC00?o0000okMkT?ngNi001ongNi000ol0003o]7J>okAfSP0<okAfSP03o`00
0?naL8So000000?o]G:700?o0000okEbQoneLXL02OneLXL00ol0003o[FIoojeVO`07ojeVO`03o`00
0?nZHG_oZV5k00CoZV5k00?o0000ojePMOn]H7D03On]H7D00ol0003oXe9[oj=BJ`04oj=BJ`03o`00
0?nQCfSoXDmX00KoXDmX00?o0000oj=;GOnSBed03OnSBed00ol0003oSkogo`000002o`0000SoOKgk
00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]Zoook
JP0joookJP03o`000?nf^=[o][SJ00oo][SJ00Co0000okNmgol0003o00003Onh]]L00ol0003o^[oM
okZog@04okZog@03o`000?nm^mSo_K_H00So_K_H00?o0000ol73g?o1`m`01_o1`m`00ol0003oa;kD
olBne003olBne003o`000?oMWXoogIj?00CogIj?00?o0000omfLSooMW8l01OoMW8l2o`0000cogYV5
00?o0000omfGQOoMUhD01ooMUhD3o`000003ombCP?l0003og9>000_og9>000?o0000omZAP_oJTH80
1_oJTH83o`0000;ofHn00_l0000=omN?P`03o`000?oCSHKodhf600Kodhf61?l00002oln=S003o`00
0?o7RI3oahV@00ooahV@00?o0000olN9TOo7RI404?o7RI45o`0000koaH^G00?o0000okn5U_l00000
3onlPY@00ol0003o^WjCokYnT`04okYnT`03o`000?ngNi3o]g^@00Oo]g^@00?o0000okAfS_ndMXh0
3?ndMXh00ol0003o/G28o`000003okEbQ`03o`000?neLXOo]G:700Wo]G:700?o0000ojeVOon]IWl0
1on]IWl00ol0003oZV5kojYQN`04ojYQN`03o`000?n]H7Go[F1e00go[F1e00?o0000oj=BJonSDV/0
1OnSDV/00ol0003oXDmXoj5?J005oj5?J003o`000?nSBegoXd]M00goXd]M00?o0000ohnomon?_oL0
0_n?_oL3o`0000?oOKgk0_l000000omm_O_o0000oookJP0OoookJP03o`000?oonf[ooo]Z027ooo]Z
000MoookJP03o`000?oonf[ooo]Z03_ooo]Z0ol0000>okJhfP;o00004?nh]]L01?l0003o^[oMokZo
gOnj_md2o`0000co_K_H00?o0000ol73g?o1`m`00oo1`m`2o`0000Koa;kD00?o0000omfNSooMWXl0
1?oMWXl00ol0003ogIb?omfLS`05omfLS`04o`000?oMVhgo0000o`0000[ogYV500?o0000omfGQOoM
UhD02OoMUhD4o`0000_og9>000?o0000omZAP_oJTH802OoJTH84o`0000goehn300?o0000om>=Q_oC
SHH02OoCSHH4o`00017oahV@00?o0000olN9TOo7RI404?o7RI42o`0000?o`8BC1ol00008olF;U`;o
00003onlPY@00ol0003o^WjCokYnT`04okYnT`03o`000?ngNi3o]g^@00So]g^@00?o0000okAfS_nd
MXh03?ndMXh2o`0000?o]G:700?o0000okEbQoneLXL02OneLXL00ol0003o[FIoojeVO`08ojeVO`03
o`000?nZHG_oZV5k00?oZV5k00?o0000ojePMOn]H7D03On]H7D00ol0003oXe9[oj=BJ`06oj=BJ`;o
00001OnQCfP00ol0003oXd]Moj=;G@0<oj=;G@;o00001?n?_oL6o`0000?oS;kg00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP0koookJP03o`00
0?ni]]Ko^KKF00?o00002_nf^=X00ol0003o^;KGo`00000AokRfe`03o`000?nj_mgo000000oo_K_H
00Go0000ol73g?o1`mco`L?Lo`000008olBne003o`000?oMWXoogIj?00CogIj?00?o0000omfLSooM
W8l01OoMW8l01?l0003ogI^=omfKSOoMVhd2o`0000OogYV500?o0000omfGQOoMUhD02_oMUhD01?l0
003og9F4o`000?oLUH@2o`0000Wog9>000?o0000omZAP_oJTH802ooJTH82o`0000goehn300?o0000
om>=Q_oCSHH02OoCSHH00ol0003od8b9om2<R@03o`0000ooahV@00?o0000olN9TOo7RI404?o7RI42
o`0000[o`8BC1_l00002olF;U`03o`000?nlPYCo_8:D00ko_8:D00?o0000okYnTonjOY<01?njOY<0
0ol0003o]g^@okMkT008okMkT003o`000?ndMXko]7J>00co]7J>0_l00003okEbQ`03o`000?neLXOo
]G:700[o]G:700?o0000ojeVOon]IWl01on]IWl00ol0003oZV5kojYQN`03ojYQN`03o`000?n]H7Go
[F1e00go[F1e00?o0000oj=BJonSDV/02?nSDV/01Ol0003oXDmXoj5?J?nQCfSo000000ooXd]M1_l0
0005ohnnmP;o00000on<__L00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z027ooo]Z000L
oookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000okVfe_ni]]H00_ni]]H3o`0000Go][SJ0_l00003
okRfe`03o`000?nh]]Oo^;KG00ko^;KG0_l0000Aokfkf003o`000?o1`mco000000Woa;kD00?o0000
omfNSooMWXl01?oMWXl00ol0003ogIb?omfLS`05omfLS`03o`000?oMVhgogI^=00?ogI^=0_l00005
omjIQ@03o`000?oMUhGogIN500[ogIN500?o0000ombEQ?l000000ooLUH@2o`0000Oog9>000?o0000
omZAP_oJTH802ooJTH83o`0000_oehn300?o0000om>=Q_oCSHH02_oCSHH01?l0003od8b9om2<ROl0
0002olj:R@?o00002oo7RI02o`00017oahVA00?o0000olB6T_l000004?o0Q9<8o`0000co_8:D00?o
0000okYnTonjOY<00_njOY<00ol0003o]g^@okMkT009okMkT003o`000?ndMXko]7J>00co]7J>0_l0
0003okEbQ`03o`000?neLXOo]G:700[o]G:700?o0000ojeVOon]IWl02?n]IWl00ol0003oZV5kojYQ
N`02ojYQN`03o`000?n]H7Go[F1e00go[F1e00?o0000oj=BJonSDV/02OnSDV/01?l0003oXDmXoj5?
J?l0000?oj=;G@03o`000?nC^_;o000000[oSkkf0ol000000on<__Oo0000oookJP0MoookJP03o`00
0?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000okVfe_ni]]H01?ni
]]H3o`000003okJhf_l0003o^;KG00Go^;KG00?o0000okRfeonh]]L02onh]]L2o`000003ol2fd?l0
003o_K_H017o_K_H00?o0000olBne?o4_]@02?o4_]@00ol0003ogIj?omfNS`04omfNS`03o`000?oM
W8oogIb?00CogIb?00?o0000omfKSOoMVhd01_oMVhd00ol0003ogYV5omjIQ@02omjIQ@03o`000?oM
UhGogIN500[ogIN500?o0000ombEQ?l000001OoLUH@2o`0000Gog9>000?o0000omZAP_oJTH802ooJ
TH82o`000004omN@Pol0003o0000o`0000Soehn300?o0000om>=Q_oCSHH02_oCSHH01?l0003od8b9
om2<ROl00005olj:R@Co00001oo7RI000ol0003obXbAo`00000@olN9T@03o`000?o4QY;o000001;o
`8BC00?o0000ol22TOo0PY400oo0PY49o`0000?o_8:D00?o0000okYnTonjOY<00_njOY<00ol0003o
]g^@okMkT009okMkT003o`000?ndMXko]7J>00co]7J>0_l00003okEbQ`03o`000?neLXOo]G:700[o
]G:700?o0000ojeVOon]IWl02?n]IWl00ol0003oZV5kojYQN`02ojYQN`03o`000?n]H7Go[F1e00go
[F1e00?o0000oj=BJonSDV/02_nSDV/00ol0003oXDmXo`000007oj=;G@Wo00000_nC^_800ol0003o
SkkfohnnmP0:ohnnmP;o00007_oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]Z
oookJP0ooookJP03o`000?ni]]Ko^KKF00Go^KKF1?l00006okRfe`03o`000?nh]]Oo^;KG00Wo^;KG
00?o0000ol2fd?o0]]000_o0]]000ol0003o_K_Hokfkf00=okfkf003o`000?nm[lco000000Woa;kD
00?o0000omfNSooMWXl01OoMWXl00ol0003ogIb?omfLS`04omfLS`03o`000?oMVhgogI^=00OogI^=
0_l00002omjIQ@03o`000?oMUhGogIN500[ogIN500?o0000ombEQ?l000001ooLUH@00ol0003og9>0
ombCP002ombCP003o`000?oJTH;ofY6200_ofY620_l00004omN@P`?o00001OoGSh<00ol0003odhf6
om>=QP0:om>=QP04o`000?o@S8Wod8b9o`0000WocXZ90ol00004olN9T003o`000?o:S97o0000013o
ahVA00?o0000olB6T_l000004_o0Q9<00ol0003o`8:Aol22T@0<ol22T@oo00001OngNi000ol0003o
]7J>okAfSP0<okAfSP;o00000oneLXL00ol0003o]G:7okEbQ`0:okEbQ`03o`000?n]IWoo[FIo00So
[FIo00?o0000ojYQNonZHG/00_nZHG/00ol0003o[F1eojePM@05ojePMAoo00002?nSFGH01Ol0003o
Tk[boi>jl_nC^_;o000000goSkkf0_l0000LoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03
o`000?oonf[ooo]Z043ooo]Z00?o0000okVfe_ni]]H00_ni]]H2o`0000Co^KKF1?l00003okRfe`03
o`000?nh]]Oo^;KG00Ko^;KG0_l00006ol2fd003o`000?nm^mSo_K_H00_o_K_H00Go0000okf_c?nm
[lco_Jo<o`000008olBne0;o00001_oMWXl00ol0003ogIb?omfLS`04omfLS`03o`000?oMVhgogI^=
00WogI^=0ol0000<omfGQ@03o`000?oLUHCo000000Sog9F40_l00002ombCP003o`000?oJTH;ofY62
00_ofY620_l00007omN@P`;o00000ooGSh<00ol0003odhf6om>=QP0:om>=QP04o`000?o@S8Wod8b9
o`0000cocXZ90ol000001?o7RI3o0000olZ<TOl0000@olN9T@03o`000?o4QY;o000001;o`8BC00?o
0000ol22TOo0PY403oo0PY400ol0003o^7Z?okQjS`02okQjS`03o`000?neMhgo]GN=00Co]GN=?_l0
0008oj]TOP03o`000?nWGWWoYeii00_oYeii0_l0000?oj=IMP03o`000?nC^_;oTk[b00;oTk[b00?o
0000ohnnm_n?__H02On?__H4o`0001cooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000
oookJ_oonfX0@OoonfX01?l0003o^KKFo`000?l0000:okVfePGo00001Onh]]L2o`0000So`;K@00?o
0000okfkf?nm^mP02Onm^mP2o`0000Go_Jo<00?o0000olBne?o4_]@01Oo4_]@01?l0003of9jGo`00
0?l00005omfNS`03o`000?oMW8oogIb?00?ogIb?00?o0000omfKSOoMVhd02ooMVhd2o`0000_ogIN5
00?o0000ombEQ?l000002_oLUH@3o`0000gofY620_l00009omN@P`Co00003?oCSHH01?l0003od8b9
om2<ROl0000?olj:R@Co00004?o7RI401?l0003oa8JBolB6T_l0000Aol24T`03o`000?o0PY7o`8:A
00oo`8:A00?o0000okQjSonhNXl00_nhNXl00ol0003o]GN=okEgS@09okEgS@03o`000?naLXco/G:<
00co/G:<0_l00003ok5_Q`03o`000?naKhOo/Fn700[o/Fn700?o0000ojYWPonZIh<02OnZIh<01Ol0
003oZ6=oojQSOonXHgoo000000ooZfAn00?o0000ojMNNOnWGWT03?nWGWT00ol0003oXeUfoj=IMP0=
oj=IMP03o`000?nC^_;oTk[b00?oTk[b00?o0000ohnnm_n?__H00on?__H5o`0000?oVK_`00?o0000
oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP12oook
JP03o`000?ni]]Ko^KKF00ko^KKF1?l000000onh]]Oo0000ol2fd00:ol2fd003o`000?nm^mSo_K_H
00Oo_K_H00?o0000okf_c?nm[l`01Onm[l`00ol0003oa;kDolBne005olBne004o`000?oHWYOof9jG
omRNU`?o00000_oMWXl00ol0003ogIb?omfLS`03omfLS`03o`000?oMVhgogI^=00_ogI^=00Co0000
omVDROl0003o00002?oMUhD00ol0003og9F4o`00000=ombEQ0;o00003?oJTH82o`0000coei230_l0
000;om>=QP04o`000?o@S8Wod8b9o`00013ocXZ900?o0000ol^9S?l000000ol0000=olN9T@04o`00
0?o4QY;oa8JBo`00013o`8BC0_l0000Aol22T@03o`000?nhNXoo^7Z?00;o^7Z?00?o0000okEgSOne
Mhd02OneMhd00ol0003o/G:<ok5bS00<ok5bS0;o00000onaKhL00ol0003o/Fn7ok5_Q`0:ok5_Q`03
o`000?nZIh?oZVN300[oZVN300Co0000ojQSOonXHgoo00003on[I7h00ol0003oYeiiojMNN@0<ojMN
N@03o`000?nSFGKoXeUf00goXeUf00?o0000oi>jl_nC^_800_nC^_801Ol0003oTk[bo`000?n?__Ko
000000_oVK_`00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0
003ooo]ZoookJP12oookJP03o`000?ni]]Ko^KKF00oo^KKF00?o0000ok^cd_l000000ol0000;ol2f
d003o`000?nm^mSo_K_H00Go_K_H00?o0000okf_c?nm[l`01onm[l`00ol0003oa;kDolBne003olBn
e003o`000?oHWYOof9jG00Gof9jG0ol00005omfLS`03o`000?oMVhgogI^=00_ogI^=00Co0000omVD
ROoIU8WofIB90_l00006omfGQ@03o`000?oLUHCo000000gog9F400?o0000omVBQ?l000000_l00009
omZAPP;o00003?oGT8<00ol0003odhf5o`000002o`0000Sodhf600?o0000om2<ROl000004Oo>RXT0
0ol0003obhV<o`000003olN6S@Go00001oo7RI401Ol0003oa8JBolB6T_o4QY;o0000013o`8BC0_l0
000Aol22T@03o`000?nhNXoo^7Z?00;o^7Z?00?o0000okEgSOneMhd02OneMhd00ol0003o/G:<ok5b
S00<ok5bS0;o00000onaKhL00ol0003o/Fn7ok5_Q`0:ok5_Q`03o`000?nZIh?oZVN300[oZVN300Co
0000ojQSOonXHgoo00003on[I7h00ol0003oYeiiojMNN@0<ojMNN@;o00003_nSFGH5o`0000;oV[S]
00?o0000oiVkl?nI^o002onI^o000ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z023ooo]Z
000KoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000okVfe_ni]]H03oni]]H00ol0003o^k?Aok^c
d@02ok^cd@?o00002Oo0]]000ol0003o_K_Hokfkf002okfkf0;o00002onm[l`00ol0003oa;kDolBn
e002olBne003o`000?oHWYOof9jG00Oof9jG0_l00003omfLS`03o`000?oMVhgogI^=00cogI^=00?o
0000omVDROoIU8T00ooIU8T2o`0000CogIN500?o0000ombEQ?l000003OoLUH@00ol0003ofI:4omVB
Q002omVBQ0;o00001ooJTH82o`0000coei2300?o0000om>=QOoCSHD00_oCSHD3o`0000Godhf600?o
0000om2<ROl000004Oo>RXT00ol0003obhV<o`000008olN6S@Go00000_o7RI401Ol0003oa8JBolB6
T_o4QY;o0000013o`8BC0_l0000Aol22T@03o`000?nhNXoo^7Z?00;o^7Z?00?o0000okEgSOneMhd0
2OneMhd00ol0003o/G:<ok5bS00<ok5bS0;o00000onaKhL00ol0003o/Fn7ok5_Q`0:ok5_Q`03o`00
0?nZIh?oZVN300[oZVN300Co0000ojQSOonXHgoo00003on[I7h00ol0003oYeiiojMNN@0<ojMNN@03
o`000?nSFGGo000000goXeUf00?o0000oiZhkOnJ^>d01OnJ^>d00ol0003oVK_`oiVkl00;oiVkl003
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0
AOoonfX00ol0003o^KKFokVfeP0<okVfeP03o`000?ni[Lgo000000Oo^k?A0ol00006ol2fd005o`00
0?nm^mSo_K_Hokfkf?l000003_nm[l`01Ol0003oa;kDolBne?o4_]Co000000Wof9jG00?o0000ombP
UOl000000ol0000>omfKS@03o`000?oIU8WofIB900GofIB90_l00002omfGQ@03o`000?oLUHCo0000
00gog9F400?o0000omVBQ?oITX@01?oITX@2o`0000GofY620_l0000<omN@P`03o`000?oCSHGodhf5
00Godhf50_l00003om>=QP03o`000?o@S8Wo0000017ocXZ900?o0000ol^9S?l000003Oo7QXd5o`00
0003olB6T_l0003o`8BC00oo`8BC00?o0000okf0TOl000004Oo0PY401Ol0003o^7Z?okQjSonhNXoo
000000_o]GN=00?o0000ok5bS?naLX`03?naLX`2o`0000Co/Fn700?o0000ok5_QonaKhL02OnaKhL0
0ol0003oZVN3ojYWP`0;ojYWP`03o`000?nXHgoo000000ooZfAn00?o0000ojMNNOnWGWT03?nWGWT0
1?l0003oXeUeoj=IMOl0000<oj=IMP03o`000?nJ^>goV[S]00KoV[S]00?o0000oiVkl?nI^o002onI
^o000ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[o
oo]Z04Kooo]Z00?o0000okVfe_ni]]H02_ni]]H01Ol0003o^Jg=okV]cOni[Lgo000000Wo^k?A0ol0
0004ol2fd003o`000?nm^mSo000000oo_Jo<00Co0000olBne?o4_]Co00002_oHWYL00ol0003og:2E
ombPU@02ombPU@;o00003OoMVhd00ol0003ofIB9omVDR@07omVDR@?o000000?og9F4o`000?oLUH@0
3?oLUH@00ol0003ofI:4omVBQ006omVBQ0?o00000_oJTH82o`0000coei2300?o0000om>=QOoCSHD0
1ooCSHD4o`000003om2<ROl0003ocXZ9013ocXZ900?o0000ol^9S?l000003oo7QXd00ol0003o`h>=
ol>3S@05o`0000go`8BC00?o0000okf0TOl000004Oo0PY401?l0003o^7Z?okQjSol0000=okEgS@03
o`000?naLXco/G:<00co/G:<0_l00003ok5_Q`03o`000?naKhOo/Fn700Wo/Fn700?o0000ojYWPonZ
Ih<02onZIh<00ol0003oZ6=oo`00000?oj]TOP03o`000?nWGWWoYeii00coYeii00Go0000oj=IMOnS
FGGoXeUeo`00000;oj=IMP03o`000?nJ^>goV[S]00KoV[S]00?o0000oiVkl?nI^o002onI^o000ol0
003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z04Oo
oo]Z00?o0000okVfe_ni]]H01oni]]H2o`0000Co^Jg=00?o0000ok^cdOnk/m402_nk/m42o`0000;o
`;K@0_l0000Aokf_c003o`000?o4_]Co000000[of9jG00?o0000ombPUOoLX9D00_oLX9D01?l0003o
fInHo`000?l0000;omfKS@03o`000?oIU8WofIB900WofIB91?l0000<ombEQ003o`000?oITXCofI:4
00WofI:41?l0000<omN@P`03o`000?oCSHGodhf500[odhf50ol0000Aolj:R@03o`000?o;RHco0000
00ooahJ=00Go0000ol>3SOo3Phgo`h>=o`000003ol20SPGo00001oo0Q9<01?l0003o_H2Aokf0TOl0
000Aol22T@04o`000?nhNXoo^7Z?o`0000go]GN=00?o0000ok5bS?naLX`03?naLX`2o`0000?o/Fn7
00?o0000ok5_QonaKhL02OnaKhL00ol0003oZVN3ojYWP`0<ojYWP`;o00003on[I7h00ol0003oYeii
ojMNN@0<ojMNN@03o`000?nSFGGoXeUe00;oXeUe00?o0000oj=IM_nSFGH00onSFGH6o`0000WoV[S]
00?o0000oiVkl?nI^o002OnI^o000ol0003oVK_`o`00000IoookJP03o`000?oonf[ooo]Z01oooo]Z
000KoookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000okVfe_ni]]H01_ni]]H00ol0003o^Jg=okV]
c@05okV]c@03o`000?nk/m7o^k?A00co^k?A0ol0000Aokf_c0?o00002ooHWYL01Ol0003og:2EombP
UOoLX9Go000000?ofInH0_l00008omfKS@03o`000?oIU8WofIB900[ofIB900Co0000om^GR?l0003o
fYN90_l0000:ombEQ003o`000?oITXCofI:400_ofI:40ol0000;omN@P`03o`000?oCSHGodhf500[o
dhf500?o0000om6;Q_l000000_l0000>olj:R@04o`000?o;RHcobhV<o`0000ooahJ=00Go0000ol>3
SOo3Phgo`h>=o`000008ol20SPGo00000_o0Q9<01?l0003o_H2Aokf0TOl0000Aol22T@04o`000?nh
NXoo^7Z?o`0000go]GN=00?o0000ok5bS?naLX`03?naLX`2o`0000?o/Fn700?o0000ok5_QonaKhL0
2OnaKhL00ol0003oZVN3ojYWP`0<ojYWP`;o00003on[I7h00ol0003oYeiiojMNN@05ojMNNA;o0000
1OnSGWh00ol0003oV[S]oiZhk@07oiZhk@03o`000?nI^o3oVK_`00GoVK_`1?l00002oijjk@03o`00
0?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0B?oo
nfX00ol0003o^KKFokVfeP03okVfeP;o00002Oni[Ld00ol0003o^k?Aok^cd@09ok^cd@03o`000?ng
XL;o]j7200;o]j720ol0000=okf_c003o`000?o0ZL?o000000cof9jG00Co0000ombPUOoLX9Go0000
1_oIWiP2o`0000KogI^=00?o0000omVDROoIU8T02_oIU8T00ol0003ofiN8o`000003omZGR@;o0000
1ooLUH@00ol0003ofI:4omVBQ00<omVBQ0;o000000?oehn3o`000?l000002OoGT8<00ol0003odhf5
om>=Q@0:om>=Q@03o`000?oARhKo000000;ochV60ol0000;olj:R@05o`000?o;RHcobhV<ol^9S?l0
00003_o7QXd01Ol0003o`h>=ol>3SOo3Phgo000000go`82>3ol00008ol22T@04o`000?nhNXoo^7Z?
o`0000go]GN=00?o0000ok5bS?naLX`03?naLX`2o`0000?o/Fn700?o0000ok5_QonaKhL02OnaKhL0
0ol0003oZVN3ojYWP`0<ojYWP`;o00001on[I7h@o`0000OoYf>100?o0000ojAOOonTGgl00onTGgl0
0ol0003oXeinoj=NOP07oj=NOP03o`000?nJ^>goV[S]00SoV[S]00?o0000oiVkl?nI^o001?l00007
oijjk@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oook
J_oonfX0B_oonfX01Ol0003o^KKFokVfe_ni]]Ko000000_o^Jg=00?o0000ok^cdOnk/m402?nk/m40
0ol0003o]j72okNQ`P03okNQ`P03o`000?o1ZL;o`JW200Go00001onm[l`01?l0003o`:W3ol2Y`ol0
000<omRNU`04o`000?oLX9Gog:2Eo`0000SofInH0_l00004omfKS@03o`000?oIU8WofIB900[ofIB9
00?o0000om^GR?l000001OoJUhT2o`0000Gog9F400?o0000omVBQ?oITX@03?oITX@2o`0000?oehn3
0_l00007omN@P`03o`000?oCSHGodhf500[odhf500?o0000om6;Q_l000001Oo?RHH4o`0000OocXZ9
00Go0000ol^9S?o;RHcobhV<o`00000>olN6S@05o`000?o3Phgo`h>=ol>3SOl000003oo0P8h01?l0
003o_7b=okalSOl00009okYkS@co00003OneMhd00ol0003o/G:<ok5bS00<ok5bS0;o00000onaKhL0
0ol0003o/Fn7ok5_Q`09ok5_Q`03o`000?nZIh?oZVN300GoZVN34?l00008ojQVQ003o`000?nWHh7o
Yf>100coYf>100?o0000ojAOOonTGgl01?nTGgl00ol0003oXeinoj=NOP06oj=NOP03o`000?nJ^>go
V[S]00KoV[S]0_l000000onJ^>go0000o`00000<oijjk@03o`000?oonf[ooo]Z01Gooo]Z00?o0000
oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003o^KKFo`00000=okV]
c@03o`000?nk/m7o^k?A00Ko^k?A00?o0000okNQ`_ngXL801OngXL800ol0003o`JW2ol6Y`P04ol6Y
`PCo00000_nm[l`01Ol0003o`:W3ol2Y`oo0ZL?o000000cof9jG00Co0000ombPUOoLX9Go00002_oI
WiP2o`0000;ogI^=00?o0000omVDROoIU8T02_oIU8T00ol0003ofiN8o`000007omZGR@03o`000?oL
UHCog9F400;og9F400?o0000omVBQ?oITX@03?oITX@2o`0000Goehn30ol00004omN@P`03o`000?oC
SHGodhf500[odhf500?o0000om6;Q_l000002Oo?RHH3o`0000CocXZ900Go0000ol^9S?o;RHcobhV<
o`00000>olN6S@05o`000?o3Phgo`h>=ol>3SOl000003oo0P8h01?l0003o_7b=okalSOl0000AokYk
S@03o`000?nfMhco]WN<03Ko00002?n[JHH00ol0003oZ6J4ojQVQ00=ojQVQ003o`000?nWHh7oYf>1
00coYf>100?o0000ojAOOonTGgl01?nTGgl00ol0003oXeinoj=NOP06oj=NOP03o`000?nJ^>go0000
00Ko00000onN^>X00ol0003oW[[]oijjk@0<oijjk@03o`000?oonf[ooo]Z01Cooo]Z00?o0000oook
J_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003o^Jg=okV]c@0<okV]c@03
o`000?nk/m7o^k?A00Co^k?A0_l00009okNQ`P03o`000?o1ZL;o`JW200Oo`JW21?l000000oo0ZL?o
0000omRNU`0<omRNU`03o`000?oLX9Go000000gofInH0ol0000<omVDR@03o`000?oKUhSo000000So
fYN90_l00002ombEQ003o`000?oITXCofI:400cofI:40_l00008omN?P`;o00000_oGT8<00ol0003o
dhf5om>=Q@0:om>=Q@03o`000?oARhKo000000cochV60ol000000oo>RXWo0000ol^9S002ol^9S003
o`000?o7QXgoahJ=00_oahJ=00?o0000ol>3SOo3Phd00_o3Phd00ol0003o`82>ol20SP0=ol20SP04
o`000?nlO8go_7b=o`00017o^W^=00Co0000okIgS?nfMhco00003OndM8/00ol0003o/72:ok1`RP0<
ok1`RP;o00000on^KXP00ol0003o[Vj8oji^R009oji^R003o`000?n[JHKoZfV600goZfV600?o0000
ojQVQ?nXIX@03OnXIX@00ol0003oYf>1ojMSP@0<ojMSP@03o`000?nTGgooY5mo00GoY5mo00?o0000
oj=NO_nSGWh01OnSGWh2o`0000_oW[SZ00?o0000oijjkOnN^^d02onN^^d00ol0003ooo]ZoookJP0D
oookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000okV]
cOni[Ld03Oni[Ld00ol0003o^k?Aok^cd@02ok^cd@03o`000?ngXL;o]j7200Wo]j7200?o0000ol6Y
`_o1ZL801oo1ZL801?l0003o^I^iokVK^OniVkT3o`0000cof9jG00?o0000ombPUOl000003ooIWiP2
o`0000cofIB900?o0000omZGROoJUhT02OoJUhT3o`0000kofI:40_l0000:omN?P`?o00003?oCSHD0
0ol0003odH^6o`00000?oln9QPCo000000?obhV<o`000?o7QXd03?o7QXd00ol0003o`h>=ol>3S@03
ol>3S@03o`000?o0P8ko`82>00co`82>00Co0000okalSOnlO8go00004OnjNhd01?l0003o]WN<okIg
S?l0000=okAdR`03o`000?n`L8[o/72:00co/72:0_l00003oji^R003o`000?n^KXSo[Vj800Wo[Vj8
00?o0000oj]YQ_n[JHH03On[JHH00ol0003oZ6J4ojQVQ00=ojQVQ003o`000?nWHh7oYf>100coYf>1
00?o0000ojAOOonTGgl01OnTGgl00ol0003oXeinoj=NOP05oj=NOP03o`000?nN^>[oW[SZ00_oW[SZ
00?o0000oijjkOnN^^d02onN^^d00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z01oooo]Z
000JoookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000okV]cOni[Ld03Oni[Ld01?l0003o^k?Aok^c
dOl0000=okNQ`P03o`000?o1ZL;o`JW200Go`JW200?o0000okVK^OniVkT00oniVkT01?l0003oe:BU
o`000?l0000:omRNU`03o`000?oLX9Go000000oofInH00Co0000omRJTOl0003o00002_oIU8T00ol0
003ofYN9omZGR@0;omZGR@;o00003OoITX@2o`0000coehn30_l0000;om>=Q@03o`000?oARhKo0000
013ochV600?o0000ol^6Qoo;QXL01?l0000;olN6S@03o`000?o3Phgo`h>=00?o`h>=00?o0000ol20
S_o0P8h03?o0P8h01?l0003o_7b=okalSOl0000AokYkS@04o`000?nfMhco]WN<o`0000go]7B;00?o
0000ok1`R_n`L8X03?n`L8X2o`0000?o[Vj800?o0000oji^R?n^KXP02On^KXP00ol0003oZfV6oj]Y
QP0=oj]YQP03o`000?nXIXCoZ6J400goZ6J400?o0000ojMSPOnWHh403OnWHh400ol0003oY5moojAO
O`05ojAOO`03o`000?nSGWkoXein00CoXein00?o0000oijhj_nN^>X03?nN^>X00ol0003oW[[]oijj
k@09oijjk@03o`000?nN^^go000001Cooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000
oookJ_oonfX0COoonfX00ol0003o^Jg=okV]c@0=okV]c@03o`000?nk/m7o000000ko]j7200?o0000
ol6Y`_o1ZL801?o1ZL800ol0003o^I^iokVK^@03okVK^@03o`000?oDY:Goe:BU00;oe:BU0_l00009
omRNU`;o00003ooIWiP01?l0003of9ZAomRJTOoHVY42o`0000SofIB900?o0000omZGROoJUhT02ooJ
UhT00ol0003of9:6o`000002o`0000WofI:400?o0000omVAPol000003?oGSh<00ol0003odh^3o`00
0002o`0000Sodhf500?o0000om6;Q_l000004?o?RHH01Ol0003obhJ7ol^6Qoo;QXOo000000;oah>8
1Ol00006olN6S@03o`000?o3Phgo`h>=00?o`h>=00?o0000ol20S_o0P8h02oo0P8h01Ol0003o_7b=
okalSOnlO8go0000017o^W^=00Co0000okIgS?nfMhco00003OndM8/00ol0003o/72:ok1`RP0<ok1`
RP;o00000on^KXP00ol0003o[Vj8oji^R009oji^R003o`000?n[JHKoZfV600goZfV60_l0000>ojQV
Q003o`000?nWHh7oYf>100goYf>100?o0000ojAOOonTGgl01OnTGgl00ol0003oXeinoj=NOP04oj=N
OP;o00003OnN^>X00ol0003oW[[]oijjk@05oijjk@Co00000_nQ^NX00ol0003ooo]ZoookJP0Coook
JP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000okV]cOni
[Ld03Oni[Ld00ol0003o]j72okNQ`P0>okNQ`P03o`000?o1ZL;o`JW200;o`JW200?o0000okVK^Oni
VkT01?niVkT00ol0003oe:BUomBTY@04omBTY@?o00001_oHWYL00ol0003ofInHomVOV00=omVOV003
o`000?oHVY7of9ZA00Cof9ZA0_l00006omVDR@03o`000?oJUhWofYN900_ofYN900?o0000omRBQ_oH
TXH00_oHTXH2o`0000OofI:400?o0000omVAPol000003?oGSh<00ol0003odh^3om>;P`02om>;P`?o
00001OoCSHD00ol0003odH^6o`00000@oln9QP05o`000?o;QXOobhJ7ol^6Qol000001oo7PhP5o`00
0003olN6SOl0003o`h>=00Co`h>=00?o0000ol20S_o0P8h02oo0P8h00ol0003o_7b=okalS@02okal
S@03o`000?njNhgo^W^=00ko^W^=00Co0000okIgS?nfMhco00003OndM8/00ol0003o/72:ok1`RP0<
ok1`RP;o00000on^KXP00ol0003o[Vj8oji^R009oji^R003o`000?n[JHKoZfV600goZfV60_l0000>
ojQVQ003o`000?nWHh7oYf>100goYf>100?o0000ojAOOonTGgl01_nTGgl00ol0003oXeinoj=NOP03
oj=NOP;o00003_nN^>X00ol0003oW[[]oijjk@04o`0000OoXKWZ00?o0000oookJ_oonfX04_oonfX0
0ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1@oookJP03o`000?ni[Lgo^Jg=
00[o^Jg=00?o0000okNP`Ol000004OngXL801?l0003o`JW2ol6Y`_l00006okVK^@03o`000?oDY:Go
e:BU00Soe:BU0_l00004omRNU`03o`000?oIWiSofInH00gofInH00?o0000omRJTOoHVY401_oHVY42
o`0000CofIB900?o0000omZGROoJUhT02ooJUhT00ol0003of9:6omRBQP04omRBQP;o00001OoITX@0
0ol0003ofI63o`00000<omN?P`03o`000?oCRh?odh^300Godh^30_l00003om>=Q@03o`000?oARhKo
0000013ochV600Go0000ol^6Qoo;QXOobhJ7o`00000<olN3R0Go00000_o3Phd00ol0003o`82>ol20
SP0;ol20SP03o`000?nlO8go_7b=00;o_7b=00?o0000okYkSOnjNhd03_njNhd01?l0003o]WN<okIg
S?l0000=okAdR`03o`000?n`L8[o/72:00co/72:00?o0000oje]R?l000000_n^KXP00ol0003o[Vj8
oji^R00:oji^R003o`000?n[JHKoZfV600coZfV60_l0000>ojQVQ003o`000?nWHh7oYf>100goYf>1
00?o0000ojAOOonTGgl01_nTGgl00ol0003oXeinoj=NOP03oj=NOP03o`000?nO]NSo000000coW[SZ
00Co0000oijhj_l0003o00003?nQ^NX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z01ko
oo]Z000IoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000okV]cOni[Ld02Oni[Ld01Ol0003o]j31
okNP`OngX<7o0000013o]j7200?o0000ol6Y`_l000001oniVkT00ol0003oe:BUomBTY@0:omBTY@;o
00000_oHWYL00ol0003ofInHomVOV00=omVOV003o`000?oHVY7of9ZA00Sof9ZA0_l00002omVDR@03
o`000?oJUhWofYN900_ofYN900?o0000omRBQ_oHTXH01_oHTXH3o`0000;ofI:400?o0000omVAPol0
00003?oGSh<00ol0003odh^3om>;P`07om>;P`Co000000?odH^6o`000?o?RHH03oo?RHH01Ol0003o
bhJ7ol^6Qoo;QXOo000000goah>800Co0000ol>0R?o3P8So`h281ol00009ol20SP03o`000?nlO8go
_7b=00;o_7b=00?o0000okYkSOnjNhd03_njNhd01?l0003o]WN<okIgS?l0000=okAdR`03o`000?n`
L8[o/72:00co/72:00?o0000oje]R?l000000_n^KXP00ol0003o[Vj8oji^R00:oji^R003o`000?n[
JHKoZfV600coZfV60_l0000>ojQVQ003o`000?nWHh7oYf>100goYf>100?o0000ojAOOonTGgl00_nT
Ggl;o`000003oinej?l0003oW[SZ00KoW[SZ1Ol00002oj:gj003o`000?nQ^N[oXKWZ00coXKWZ00?o
0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1A
oookJP03o`000?ni[Lgo^Jg=00Ko^Jg=0_l00004okNP`@03o`000?ngXL;o]j7200oo]j7200?o0000
okVK^OniVkT01_niVkT00ol0003oe:BUomBTY@0<omBTY@Co00003_oIWiP00ol0003of9ZAomRJT@0:
omRJT@?o00003OoJUhT00ol0003of9:6omRBQP09omRBQP?o000000?ofI63o`000?oGSh<02ooGSh<0
0ol0003odh^3om>;P`0:om>;P`Go00003Oo?RHH00ol0003obhJ7ol^6Q`02ol^6Q`03o`000?o7PhSo
ah>800_oah>800?o0000ol>0R?o3P8P00oo3P8P00ol0003o_gb9okmlR@02okmlR@Oo00000_o0P8h0
0ol0003o_7b=okalS@02okalS@03o`000?njNhgo^W^=00ko^W^=00Co0000okIgS?nfMhco00003Ond
M8/00ol0003o/72:ok1`RP0<ok1`RP03o`000?n]KHSo000000;o[Vj800?o0000oji^R?n^KXP02_n^
KXP00ol0003oZfV6oj]YQP0<oj]YQP;o00003_nXIX@00ol0003oYf>1ojMSP@05ojMSP@go00001OnU
IHH00ol0003oY6B5ojATQ@02ojATQ@04o`000?nO]NSoWkGXo`0000;oW[SZ1?l00008oj:gj003o`00
0?nQ^N[oXKWZ00_oXKWZ00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0NoookJP006Ooo
nfX00ol0003ooo]ZoookJP1AoookJP03o`000?ni[Lgo^Jg=00Go^Jg=00?o0000okNP`OngX<401Ong
X<400ol0003o]j72okNQ`P0=okNQ`P;o00001oniVkT00ol0003oe:BUomBTY@0?omBTY@?o00003?oI
WiP00ol0003of9ZAomRJT@0=omRJT@;o00003?oJUhT00ol0003of9:6omRBQP0;omRBQPCo00002ooG
Sh<00ol0003odh^3om>;P`0:om>;P`03o`000?o@RH?o000000;ocXN40ol0000:oln9QP03o`000?o;
QXOobhJ700;obhJ700?o0000olN3R?o7PhP02oo7PhP00ol0003o`h28ol>0R003ol>0R003o`000?no
O8Wo_gb900Wo_gb91_l000000onlO8go0000okYkS@0?okYkS@04o`000?nfMhco]WN<o`0000go]7B;
00?o0000ok1`R_n`L8X03?n`L8X00ol0003o[Ff8o`000002oji^R003o`000?n^KXSo[Vj800[o[Vj8
00?o0000oj]YQ_n[JHH03?n[JHH00ol0003oZFJ4o`000006ojQVQ0oo00002?nWIXH00ol0003oYFF6
ojEUQP07ojEUQP03o`000?nTI8GoY6B500;oY6B500Co0000oinej?l0003oWkGX0_l0000<oj:gj003
o`000?nQ^N[oXKWZ00coXKWZ00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0NoookJP00
6OoonfX00ol0003ooo]ZoookJP1BoookJP03o`000?ni[Lgo^Jg=00;o^Jg=0_l00008okNP`@03o`00
0?ngXL;o]j7200co]j7200Co0000okVJ^OniV[Wo00001_niVkT00ol0003oe:BUomBTY@0?omBTY@;o
000000?odinPo`000?l000002_oIWiP00ol0003of9ZAomRJT@0=omRJT@03o`000?oGUXko000000;o
00002OoJUhT00ol0003of9:6omRBQP0;omRBQP04o`000?oHT8?o0000omJ>Q0;o00002OoGSh<00ol0
003odh^3om>;P`0:om>;P`03o`000?o@RH?o000000GocXN40ol00007oln9QP03o`000?o;QXOobhJ7
00;obhJ700?o0000olN3R?o7PhP02oo7PhP00ol0003o`h28ol>0R003ol>0R003o`000?noO8Wo_gb9
00_o_gb900Co0000okaiROnlNHWo_7V92ol00007okYkS@04o`000?nfMhco]WN<o`0000go]7B;00?o
0000ok1`R_n`L8X03?n`L8X00ol0003o[Ff8o`000002oji^R003o`000?n^KXSo[Vj800[o[Vj800?o
0000oj]YQ_n[JHH01On[JHH@o`0000OoZ6R700?o0000ojMVQ_nWIXH03OnWIXH00ol0003oYFF6ojEU
QP07ojEUQP03o`000?nTI8GoY6B500;oY6B50_l00002oj>eiP03o`000?nR]nSoX[OX00coX[OX00?o
0000oj6ij_nQ^NX02_nQ^NX00ol0003oXKWZo`00000@oookJP03o`000?oonf[ooo]Z01kooo]Z000I
oookJP03o`000?oonf[ooo]Z05?ooo]Z00Co0000okV]cOni[Lgo00002ongX<400ol0003o]j72okNQ
`P0:okNQ`P05o`000?niV[Wo^IZiokVJ^Ol000001OniVkT00ol0003oe:BUomBTY@0?omBTY@03o`00
0?oDX:7o000000?odinP0_l00008omVOV003o`000?oHVY7of9ZA00gof9ZA00?o0000omNFS_oGUXh0
0_oGUXh2o`0000OofYN900?o0000omRBQ_oHTXH02ooHTXH00ol0003of923o`000003omJ>Q0;o0000
1ooGSh<00ol0003odh^3om>;P`0:om>;P`03o`000?o@RH?o000000SocXN40ol00004oln9QP03o`00
0?o;QXOobhJ700;obhJ700?o0000olN3R?o7PhP02oo7PhP00ol0003o`h28ol>0R003ol>0R003o`00
0?noO8Wo_gb900_o_gb900?o0000okaiROnlNHT00_nlNHT00ol0003o^7N9okQgR@07okQgRA;o0000
1_ndM8/00ol0003o/72:ok1`RP0<ok1`RQ[o00001onZJXL00ol0003oZFV7o`00000=ojQXQ`03o`00
0?nWIXKoYfJ600goYfJ600?o0000ojEUQ_nUIHH02?nUIHH01Ol0003oY6B5ojATQOnTI8Go000000Co
XkGV00?o0000oj:gj?nR]nP03?nR]nP00ol0003oXKWZoj6ijP04oj6ijPGo00000_nT^NP00ol0003o
oo]ZoookJP0?oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05Cooo]Z
00?o0000okV]cOl000003OngX<400ol0003o]j72okNQ`P08okNQ`P03o`000?niV[Wo^IZi00;o^IZi
00?o0000okVK^OniVkT00oniVkT00ol0003oe:BUomBTY@0?omBTY@04o`000?oDX:7oe:2Qo`0000Co
dinP0ol00005omVOV003o`000?oHVY7of9ZA00gof9ZA00?o0000omNFS_oGUXh01?oGUXh2o`0000Go
fYN900?o0000omRBQ_oHTXH02ooHTXH00ol0003of923o`000005omJ>Q0?o00001?oGSh<00ol0003o
dh^3om>;P`0:om>;P`03o`000?o@RH?o000000_ocXN40ol000000oo?RHKo0000ol^6Q`03ol^6Q`03
o`000?o7PhSoah>800_oah>800?o0000ol>0R?o3P8P00oo3P8P00ol0003o_gb9okmlR@0;okmlR@03
o`000?nlNHWo_7V900;o_7V900?o0000okQgROnhMhT03_nhMhT01?l0003o]WB9okIdROl00007ok=b
RAKo000000?o[Fb8o`000?n]KHP00_n]KHP00ol0003o[Ff8oje]R009oje]R003o`000?nZJXOoZVZ7
00coZVZ700?o0000ojUYQol000003OnXJ8L00ol0003oYfJ6ojMVQP0=ojMVQP03o`000?nUIHKoYFF6
00SoYFF600Go0000ojATQOnTI8GoY6B5o`000005oj>eiP03o`000?nR]nSoX[OX00_oX[OX00?o0000
oj6ij_nQ^NX01?l00008ojBij003o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX07OoonfX0
01Sooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o]j31okNP`@0<okNP`@03o`000?ngXL;o]j72
00Oo]j7200?o0000okVJ^OniV[T01?niV[T01Ol0003o^I^iokVK^OniVkWo0000017oe:BU00Go0000
omBPXOoDX:7oe:2Qo`000007om>OX0;o00000ooIWiP00ol0003of9ZAomRJT@0<omRJT@;o00002?oG
UXh3o`0000;ofYN900?o0000omRBQ_oHTXH02ooHTXH00ol0003of923o`000008omJ>Q0;o00000_oG
Sh<00ol0003odh^3om>;P`0:om>;P`03o`000?o@RH?o000000kocXN40ol00003ol^6Q`03o`000?o7
PhSoah>800[oah>800?o0000ol>0R?o3P8P01?o3P8P00ol0003o_gb9okmlR@0;okmlR@03o`000?nl
NHWo_7V900;o_7V900?o0000okQgROnhMhT03_nhMhT01?l0003o]WB9okIdROl0000=ok=bR@03o`00
0?n_KhSo[fn800co[fn800?o0000oje/R?l000000on]KHP00ol0003o[Ff8oje]R009oje]R003o`00
0?nZJXOoZVZ700coZVZ700?o0000ojUYQol000003OnXJ8L00ol0003oYfJ6ojMVQP0=ojMVQP03o`00
0?nUIHKoYFF600SoYFF600?o0000ojATQOnTI8D00_nTI8D00ol0003oXkGVoj>eiP03oj>eiP03o`00
0?nR]nSoX[OX00WoX[OX00Co0000oj:gj?l0003o00003OnT^NP00ol0003ooo]ZoookJP0=oookJP03
o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000okNP`OngX<40
3OngX<400ol0003o]j72okNQ`P05okNQ`P03o`000?niV[Wo^IZi00Go^IZi00Go0000okVK^OniVkWo
^I^io`00000AomBTY@05o`000?oDX:7oe:2QomBPXOl000002OoCWj03o`0000oof9ZA0_l0000;omNF
SP?o00003OoHTXH00ol0003of923o`00000:omJ>Q0?o00003?oCRh<00ol0003od8V3o`00000?olj7
Q003o`000?o;Ph?o000000?o00003?o7PhP00ol0003o`h28ol>0R004ol>0R003o`000?noO8Wo_gb9
00_o_gb900?o0000okaiROnlNHT00_nlNHT00ol0003o^7N9okQgR@0>okQgR@04o`000?nfM8Wo]WB9
o`0000go/g:900?o0000ojm_R?n_KhP03?n_KhP00ol0003o[Fb8o`000003oje]R003o`000?n]KHSo
[Ff800Wo[Ff800?o0000ojYZQonZJXL03?nZJXL00ol0003oZFV7o`00000=ojQXQ`03o`000?nWIXKo
YfJ600koYfJ600?o0000ojEUQ_nUIHH01onUIHH00ol0003oY6B5ojATQ@02ojATQ@03o`000?nS]NKo
XkGV00?oXkGV00?o0000oj:gj?nR]nP01OnR]nP4o`0000;oYKOV00?o0000ojBij?nT^NP03OnT^NP0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z
05Kooo]Z00?o0000okNP`OngX<403?ngX<400ol0003o]j72okNQ`P04okNQ`P03o`000?niV[Wo^IZi
00Ko^IZi00Go0000okVK^OniVkWo^I^io`00000AomBTY@03o`000?oDX:7oe:2Q00;oe:2Q00?o0000
om>OX?oCWj002?oCWj02o`0000kof9ZA0_l0000=omNFSP;o00003?oHTXH00ol0003of923o`00000<
omJ>Q0?o00002_oCRh<00ol0003od8V3o`00000?olj7Q003o`000?o;Ph?obh>300;obh>30ol0000:
olN3R003o`000?o3P8So`h2800Co`h2800?o0000okmlROnoO8T02onoO8T00ol0003o_7V9okaiR@02
okaiR@03o`000?nhMhWo^7N900ko^7N900Co0000okIdROnfM8Wo00003OncLXT00ol0003o[fn8ojm_
R00<ojm_R003o`000?n]K8So000000?o[Ff800?o0000oje]R?n]KHP02On]KHP00ol0003oZVZ7ojYZ
Q`0<ojYZQ`03o`000?nYJHOo000000goZ6R700?o0000ojMVQ_nWIXH03_nWIXH00ol0003oYFF6ojEU
QP07ojEUQP03o`000?nTI8GoY6B500;oY6B500?o0000oj>ei_nS]NH01?nS]NH00ol0003oX[OXoj:g
j004o`0000OoYKOV00?o0000ojBij?nT^NP03?nT^NP00ol0003ooo]ZoookJP0<oookJP03o`000?oo
nf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05Kooo]Z1Ol0000;okNP`@03o`000?ngXL;o
]j7200;o]j7200?o0000okVJ^OniV[T02?niV[T01?l0003o^I^io`000?l0000@omBTY@03o`000?oD
X:7oe:2Q00?oe:2Q00?o0000om>OX?oCWj002?oCWj000ol0003oe9^Jo`000002o`0000_of9ZA0_l0
000=omNFSP03o`000?oETHWo000000;o00002OoHTXH2o`0000goeXj400?o0000om:9P_oBRH800ol0
0007om>;P`03o`000?o@RH?o000000oocXN400?o0000ol^3Poo;Ph<00_o;Ph<00ol0003oah24olN0
Q005o`0000Goah>800?o0000ol>0R?o3P8P01?o3P8P00ol0003o_gb9okmlR@0;okmlR@03o`000?nl
NHWo_7V900;o_7V900?o0000okQgROnhMhT03_nhMhT01?l0003o]WB9okIdROl0000=ok=bR@03o`00
0?n_KhSo[fn800[o[fn80ol000000on]K8So0000oje]R002oje]R003o`000?n]KHSo[Ff800Wo[Ff8
00?o0000ojYZQonZJXL03?nZJXL01?l0003oZFV7ojUYQol0000=ojQXQ`03o`000?nWIXKoYfJ600go
YfJ600?o0000ojEUQ_nUIHH02?nUIHH01Ol0003oY6B5ojATQOnTI8Go000000OoXkGV0_l0000<ojFg
iP03o`000?nT^NSoY;WX00coY;WX00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0Moook
JP006?oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?niUkGo^INe00;o^INe2Ol00002okNP`@05
o`000?ngXL;o]j72okNQ`_l000002oniV[T01?l0003o^I^io`000?oAZ[42o`0000koe:BU00?o0000
omBPXOoDX:400ooDX:400ol0003odinPom>OX008om>OX003o`000?oDVi[oe9^J00;oe9^J0_l00009
omRJT@03o`000?oIV8go000000coeiJ>00?o0000omFAROoETHT00_oETHT2o`0000Oof9:60_l0000=
omJ>Q003o`000?oBRH;odXV200?odXV20ol00004om>;P`03o`000?o@RH?o000000oocXN400?o0000
ol^3Poo;Ph<00_o;Ph<00ol0003oah24olN0Q005olN0Q0Co000000?oah>8o`000?o3P8P01Oo3P8P0
0ol0003o_gb9okmlR@0;okmlR@03o`000?nlNHWo_7V900;o_7V900?o0000okQgROnhMhT03_nhMhT0
1?l0003o]WB9okIdROl0000=ok=bR@03o`000?n_KhSo[fn800Oo[fn80ol00002oio6m003o`000?n]
K8So000000?o[Ff800?o0000oje]R?n]KHP02On]KHP00ol0003oZVZ7ojYZQ`0=ojYZQ`03o`000?nY
JHOo000000goZ6R700?o0000ojMVQ_nWIXH03OnWIXH00ol0003oYFF6ojEUQP08ojEUQP05o`000?nT
I8GoY6B5ojATQOl000000onS]NH3o`000003ojJfi?l0003oYKOV00coYKOV00?o0000ojBij?nT^NP0
2onT^NP00ol0003oY;WXo`00000<oookJP03o`000?oonf[ooo]Z01gooo]Z000GoookJP03o`000?oo
nf[ooo]Z05Sooo]Z00?o0000okVG]OniUkD02_niUkD=o`0000Go^IZi0_l00004om6Z/@;o00002ooD
Y:D00ol0003oe:2QomBPX@04omBPX@03o`000?oCWj3odinP00OodinP00?o0000omBKV_oDViX01OoD
ViX3o`0000Kof9ZA00?o0000omVHSOl000003?oGUXh00ol0003oeI69omFAR@04omFAR@;o00001OoH
TXH2o`0000goeXj400?o0000om:9P_oBRH801_oBRH83o`000004om>;Pol0003od8V3o`0000oocXN4
00?o0000ol^3Poo;Ph<00_o;Ph<00ol0003oah24olN0Q009olN0Q0Ko00000_o3P8P00ol0003o_gb9
okmlR@0;okmlR@03o`000?nlNHWo_7V900;o_7V900?o0000okQgROnhMhT03onhMhT00ol0003o]WB9
o`00000>ok=bR@03o`000?n_KhSo[fn800;o[fn81?l00006oio6m0;o00000on]KHP00ol0003o[Ff8
oje]R009oje]R003o`000?nZJXOoZVZ700goZVZ700?o0000ojUYQol000003OnXJ8L00ol0003oYfJ6
ojMVQP0=ojMVQP03o`000?nUIHKoYFF600?oYFF63Ol00005ojJfi003o`000?nU]nKoYKOV00_oYKOV
00?o0000ojBij?nT^NP01onT^NP3o`0000;oY[WV00?o0000oookJ_oonfX02_oonfX00ol0003ooo]Z
oookJP0MoookJP005ooonfX00ol0003ooo]ZoookJP1HoookJP03o`000?niUkGo^INe00go^INe00?o
0000okB?[ondSjl01ondSjl6o`0000OodJZa0ol00008omBTY@03o`000?oDX:7oe:2Q00Goe:2Q00?o
0000om>OX?oCWj001_oCWj000ol0003oe9^JomBKVP08omBKVP;o00000ooHVY401?l0003ofIR=omVH
SOl0000;omNFSP03o`000?oETHWoeI6900OoeI690ol00002omRBQP;o00003OoFSX@00ol0003odXV2
om:9PP09om:9PPCo00003oo>Qh@00ol0003obh>3ol^3P`02ol^3P`03o`000?o7P8Coah2400[oah24
00?o0000ol=mQ?o3OH@00_o3OH@7o`0000Wo_gb900?o0000okaiROnlNHT00_nlNHT00ol0003o^7N9
okQgR@0?okQgR@03o`000?nfM8Wo000000ko/g:900?o0000ojm_R?l000000_l0000;oio6m005o`00
0?n]KHSo[Ff8oje]R?l000002on]KHP00ol0003oZVZ7ojYZQ`0=ojYZQ`03o`000?nYJHOo000000go
Z6R700?o0000ojMVQ_nWIXH02OnWIXH:o`0000GoYfZ;00Go0000ojIZS?nVJXcoYVZ<o`000009ojJf
i003o`000?nU]nKoYKOV00[oYKOV00?o0000ojBij?nT^NP01?nT^NP3o`0000KoY[WV00?o0000oook
J_oonfX02_oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1HoookJP03
o`000?niUkGo^INe00go^INe00?o0000okB?[ondSjl03?ndSjl00ol0003odJZaom6Z/@08om6Z/@;o
00001OoDY:D00ol0003oe:2QomBPX@06omBPX@03o`000?oCWj3odinP00KodinP00?o0000omBKV_oD
ViX02_oDViX4o`0000;ofIR=00?o0000omNFS_oGUXh02OoGUXh00ol0003oeI69omFAR@0:omFAR@Co
00003OoFSX@00ol0003odXV2om:9PP0:om:9PP03o`000?o@QX3o000000;o00003_o>Qh@01Ol0003o
bh>3ol^3Poo;Ph?o000000coah2400?o0000ol=mQ?o3OH@01?o3OH@00ol0003o_gV4okmiQ002okmi
Q0Oo00000_noO8T00ol0003o_7V9okaiR@02okaiR@03o`000?nhMhWo^7N900oo^7N900?o0000okId
ROl000003OncLXT3o`0000koWlKd00Go0000oje]R?n]KHSo[Ff8o`00000;oje]R003o`000?nZJXOo
ZVZ700goZVZ700?o0000ojUYQol000003OnXJ8L01?l0003oYfJ6ojMVQ_nWIXH8o`0000CoYfZ;00?o
0000ojMZRonWJX/02?nWJX/01Ol0003oYVZ<ojIZS?nVJXco000000WoY[KT00?o0000ojFgi_nU]nH0
2onU]nH00ol0003oY;WXojBij003o`0000WoY[WV00?o0000oookJ_oonfX02_oonfX00ol0003ooo]Z
oookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1IoookJP03o`000?niUkGo^INe00_o^INe00?o
/hj_o`000?ndSjl03?ndSjl00ol0003ob:Ngo`00000;om6Z/@;o00000ooDY:D00ol0003oe:2QomBP
X@06omBPX@03o`000?oCWj3odinP00GodinP00?o0000omBKV_oDViX03_oDViX2o`000003omVHSOl0
003oeiJ>00[oeiJ>00?o0000omFAROoETHT03?oETHT3o`0000coeXj400?o0000om:9P_oBRH802_oB
RH800ol0003od8J0o`000002olf4P@?o00002oo>Qh@01Ol0003obh>3ol^3Poo;Ph?o000000coah24
00?o0000ol=mQ?o3OH@01?o3OH@00ol0003o_gV4okmiQ009okmiQ0go00003?nhMhT00ol0003o]WB9
o`000009ok=bR@Co00004_nOa_@01?l0003o[Ff8oje]R?l0000;oje]R003o`000?nZJXOoZVZ700go
ZVZ75?l0000<ojMZR`03o`000?nWJX_oYfZ;00SoYfZ;00Go0000ojIZS?nVJXcoYVZ<o`00000:ojJf
i003o`000?nU]nKoYKOV00WoYKOV00Co0000ojFgi_l0003o00003OnV^NH00ol0003ooo]ZoookJP09
oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000okVG
]OniUkD02_niUkD3ok>>[`03o`000?ndSjoo]8n_00Wo]8n_00Co0000olRW]oo8YkOo00003OoAZ[42
o`000003omBTYOl0003oe:2Q00Ooe:2Q00?o0000om>OX?oCWj001OoCWj000ol0003oe9^JomBKVP0>
omBKVP04o`000?oCUiCo0000o`0000_oeiJ>00?o0000omFAROoETHT03?oETHT2o`000004om><Q?l0
003o0000o`0000WoeXj400?o0000om:9P_oBRH802_oBRH800ol0003od8J0o`000005olf4P@Co0000
1oo>Qh@01Ol0003obh>3ol^3Poo;Ph?o000000coah2400?o0000ol=mQ?o3OH@01?o3OH@00ol0003o
_gV4okmiQ00;okmiQ003o`000?nkMhGo^gN500;o^gN500?o0000okQcQOnhLhD00onhLhD9o`0000?o
^7N900?o0000okIdROl000001_ncLXT3o`0000;oX<Sd00?o0000oio6m?nOa_@04_nOa_@00ol0003o
[Ff8o`000003oje]R1Wo000000?oZfb9o`000?nYJhX03?nYJhX00ol0003oYfZ;ojMZR`0=ojMZR`03
o`000?nWJX_oYfZ;00SoYfZ;00?o0000ojIZS?nVJX`00_nVJX`00ol0003oY[KTojJfi007ojJfi003
o`000?nU]nKoYKOV00GoYKOV1?l00002ojNgi@03o`000?nV^NKoY[WV00coY[WV00?o0000oookJ_oo
nfX02OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1IoookJP03o`00
0?niUkGo^INe00Wo^INe1?ncSZl00ol0003o]8n_okB?[`08okB?[`03o`000?o8YkOob:Ng00;ob:Ng
00?o0000om6Z/OoAZ[403?oAZ[43o`0000Soe:2Q00?o0000om>OX?oCWj001?oCWj000ol0003oe9^J
omBKVP0>omBKVP03o`000?oCUiCodiND00;o00002_oGUXh00ol0003oeI69omFAR@0<omFAR@;o0000
1?oCS8@3o`0000KoeXj400?o0000om:9P_oBRH802_oBRH800ol0003od8J0o`000009olf4P@?o0000
1?o>Qh@01Ol0003obh>3ol^3Poo;Ph?o000000coah2400?o0000ol=mQ?o3OH@01?o3OH@00ol0003o
_gV4okmiQ00;okmiQ003o`000?nkMhGo^gN500;o^gN500?o0000okQcQOnhLhD03?nhLhD<o`0000Ko
X<Sd00?o0000oio6m?nOa_@04_nOa_@5o`0000So[Fb800?o0000ojY[ROnZJhT03OnZJhT00ol0003o
Zfb9o`00000=ojU[RP03o`000?nWJX_oYfZ;00goYfZ;00?o0000ojMZRonWJX/02?nWJX/00ol0003o
YVZ<ojIZS002ojIZS003o`000?nV]^CoY[KT00SoY[KT00?o0000ojFgi_nU]nH01?l00007ojNgi@03
o`000?nV^NKoY[WV00coY[WV00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0LoookJP00
5ooonfX00ol0003ooo]ZoookJP1JoookJP03o`000?niUkGo^INe00Oo^INe1OncSZl00ol0003o]8n_
okB?[`07okB?[`03o`000?o8YkOob:Ng00?ob:Ng00?o0000om6Z/OoAZ[403?oAZ[400ol0003obJRh
olVX^003o`0000Goe:2Q00?o0000om>OX?oCWj001?oCWj000ol0003oe9^JomBKVP0=omBKVP06o`00
0?oCUiCodiNDom>GU?l0003odYFC0ol00007omNFSP03o`000?oETHWoeI6900coeI690_l00007om><
Q0?o00000ooFSX@00ol0003odXV2om:9PP0:om:9PP03o`000?o@QX3o000000cocHB10ol000000oo>
QhCo0000ol^3P`02ol^3P`03o`000?o7P8Coah2400_oah2400?o0000ol=mQ?o3OH@00oo3OH@00ol0
003o_gV4okmiQ00;okmiQ003o`000?nkMhGo^gN500;o^gN500?o0000okQcQOnhLhD03onhLhD00ol0
003o]W:6o`000003o`0000[oX<Sd00?o0000oio6m?nOa_@04OnOa_@2o`0000_o[Fb800?o0000ojY[
ROnZJhT03OnZJhT00ol0003oZfb9o`00000=ojU[RP03o`000?nWJX_oYfZ;00goYfZ;00?o0000ojMZ
RonWJX/02?nWJX/00ol0003oYVZ<ojIZS002ojIZS003o`000?nV]^CoY[KT00WoY[KT0_l0000<ojNg
i@03o`000?nV^NKoY[WV00_oY[WV00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0Loook
JP005_oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?niUkGo^INe00Ko^INe1oncSZl00ol0003o
]8n_okB?[`06okB?[`03o`000?o8YkOob:Ng00?ob:Ng00?o0000om6Z/OoAZ[402ooAZ[400ol0003o
bJRholVX^004olVX^0?o00000_oDX:400ol0003odinPom>OX003om>OX003o`000?oDVi[oe9^J00ko
e9^J00Go0000om>GU?oCUiCodiNDo`000004om:ET`?o00000ooGUXh00ol0003oeI69omFAR@0=omFA
R@;o00002_oCS8@4o`0000codXV200?o0000om26P?l000003oo=Q844o`000003ol^3Pol0003oah24
00coah2400?o0000ol=mQ?o3OH@00oo3OH@00ol0003o_gV4okmiQ00;okmiQ003o`000?nkMhGo^gN5
00;o^gN500?o0000okQcQOnhLhD03onhLhD3o`0000koX<Sd00?o0000oio6m?nOa_@04OnOa_@00ol0
003o[Fb8oje/R009oje/R003o`000?nZJhWoZV^900goZV^900?o0000oj]/ROl000003OnYJhX00ol0
003oYfZ;ojMZR`0=ojMZR`03o`000?nWJX_oYfZ;00SoYfZ;00?o0000ojIZS?nVJX`00_nVJX`00ol0
003oY[KTojJfi005ojJfi0?o000000?oZ;KSo`000?nW]nD03OnW]nD00ol0003oY[WVojJiiP09ojJi
iP03o`000?nV^NKo000000Wooo]Z00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oo
nfX0FooonfX00ol0003o^INeokVG]@05okVG]@So/hj_00?o0000okB?[ondSjl01OndSjl00ol0003o
b:NgolRW]`05olRW]`03o`000?oAZ[7odJZa00WodJZa00?o0000olVX^?o9Z;P02?o9Z;P4o`0000Co
dinP00?o0000omBKV_oDViX03_oDViX01Ol0003odiNDom>GU?oCUiCo000000OodYFC1?l0000?omFA
R@;o00003OoCS8@2o`0000[odXV200Co0000om26P?o@QX3o00004?o=Q8400ol0003obWmoolYoO`04
o`0000_oah2400?o0000ol=mQ?o3OH@00oo3OH@00ol0003o_gV4okmiQ00;okmiQ003o`000?nkMhGo
^gN500;o^gN500?o0000okQcQOnhLhD02onhLhD4o`0001;oX<Sd00?o0000oio6m?nOa_@03onOa_@3
o`0000[o[Fb800?o0000ojY[ROnZJhT03OnZJhT00ol0003oZfb9o`00000=ojU[RP03o`000?nWJX_o
YfZ;00koYfZ;00?o0000ojMZRonWJX/01onWJX/00ol0003oYVZ<ojIZS002ojIZS003o`000?nV]^Co
Y[KT00;oY[KT0ol00005ojRfh`03o`000?nW]nGoYkOU00_oYkOU00?o0000ojJii_nV^NH01OnV^NH4
o`0000gooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0
003o^INeokVG]@03okVG]@Wo/hj_00?o0000okB?[ondSjl01?ndSjl00ol0003ob:NgolRW]`06olRW
]`03o`000?oAZ[7odJZa00WodJZa00?o0000olVX^?o9Z;P02oo9Z;P2o`0000?odinP00?o0000omBK
V_oDViX03_oDViX00ol0003odiNDom>GU002om>GU003o`000?oBUI?odYFC00OodYFC0_l0000>omFA
R@;o00003OoCS8@00ol0003od8J0o`000002o`0000OodXV200Go0000om26P?o@QX3od8J0o`00000?
olf4P@05o`000?o:OgoobWmoolYoOol000000_o6O7h5o`0000Koah2400?o0000ol=mQ?o3OH@00oo3
OH@00ol0003o_gV4okmiQ00<okmiQ005o`000?nkMhGo^gN5ok]gQOl000002_nhLhD3o`0000;oX/[e
00?o0000oj38m?nPb?@04_nPb?@00ol0003oWlKdoio6m00:oio6m0Co000000?oWLGdo`000?l00000
2_n]K8P00ol0003oZV^9ojY[R@0=ojY[R@03o`000?n[K8Wo000000koZF^:00?o0000ojMZRonWJX/0
3OnWJX/00ol0003oYfZ;ojMZR`07ojMZR`03o`000?nVJXcoYVZ<00;oYVZ<00?o0000ojJfi?l00000
0_l00009ojRfh`03o`000?nW]nGoYkOU00_oYkOU00?o0000ojJii_nV^NH01?l0000AoookJP03o`00
0?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000okVG]OniUkD00_ni
UkD:ok>>[`03o`000?ndSjoo]8n_00?o]8n_00?o0000olRW]oo8YkL02?o8YkL00ol0003odJZaom6Z
/@07om6Z/@03o`000?o9Z;SobJRh00cobJRh00?o0000om:QY?l000000_l0000@omBKVP03o`000?oC
UiCodiND00?odiND00?o0000om:ETooBUI<01ooBUI<00ol0003odHn=o`000002o`0000_oeI690_l0
000=om><Q003o`000?o@QX3od8J000;od8J00_l00005om:9PP05o`000?o@QX3od8J0om26P?l00000
3oo=Q8401Ol0003obWmoolYoOoo:Ogoo000000OoaWan1Ol000000oo7P8Co0000ol=mQ004ol=mQ003
o`000?noNHCo_gV400co_gV400Go0000ok]gQOnkMhGo^gN5o`000007okQcQ@?o00001_nRb_D00ol0
003oX<Sdoj38m00Boj38m003o`000?nOa_CoWlKd00GoWlKd1?l00006oig5m0;o00002On]K8P00ol0
003oZV^9ojY[R@0>ojY[R@03o`000?n[K8Wo000000goZF^:00?o0000ojMZRonWJX/03OnWJX/00ol0
003oYfZ;ojMZR`07ojMZR`03o`000?nVJXcoYVZ<00?oYVZ<00?o0000ojRfhonX]^<02_nX]^<00ol0
003oYkOUojNgi@0<ojNgi@;o00005OoonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003o
oo]ZoookJP1LoookJP04o`000?niUkGo^INeokVG]@co/hj_00?o0000okB?[ondSjl00_ndSjl00ol0
003ob:NgolRW]`08olRW]`03o`000?oAZ[7odJZa00KodJZa00?o0000olVX^?o9Z;P03Oo9Z;P01?l0
003odZ6Tom:QY?oBXJ@3o`0000koe9^J00?o0000om>GU?oCUi@00ooCUi@00ol0003odYFCom:ET`07
om:ET`03o`000?oAShgodHn=00;odHn=0ol00008omFAR@;o00003OoCS8@00ol0003od8J0om26P004
om26P0;o00000ooBRH801Ol0003od8J0om26P?o@QX3o000000oocHB100Go0000olYoOoo:OgoobWmo
o`00000<olIlOPGo00000_o3OH@00ol0003o_gV4okmiQ00<okmiQ005o`000?nkMhGo^gN5ok]gQOl0
00001?nhLhD3o`0000[oX/[e00?o0000oj38m?nPb?@04_nPb?@00ol0003oWlKdoio6m004o`0000[o
WLGd00?o0000oig5m?l000002On]K8P00ol0003oZV^9ojY[R@0=ojY[R@03o`000?n[K8Wo000000go
ZF^:00?o0000ojMZRonWJX/03OnWJX/00ol0003oYfZ;ojMZR`07ojMZR`03o`000?nVJXcoYVZ<00?o
YVZ<00?o0000ojRfhonX]^<02onX]^<00ol0003oYkOUojNgi@07ojNgi@?o00006?oonfX00ol0003o
oo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?niUkGo/hj_00co/hj_
00Go0000okB?[ondSjoo]8n_o`00000<olRW]`03o`000?oAZ[7odJZa00GodJZa00?o0000olVX^?o9
Z;P03_o9Z;P01?l0003odZ6Tom:QY?l00002ol^NZP?o00002ooDViX00ol0003odiNDom>GU003om>G
U003o`000?oBUI?odYFC00OodYFC00?o0000om6?SOoAShd01OoAShd2o`0000KoeI690_l0000=om><
Q003o`000?o@QX3od8J000Kod8J01?l00003om26P003o`000?o=Q87ocHB100gocHB100Go0000olYo
Ooo:OgoobWmoo`00000=olIlOP04o`000?o3NGoo`gUool=iO`Oo00002_noNH@01_l0003o^gN5ok]g
QOnkMhGo0000okQcQ@?o00003_nRb_D00ol0003oX<Sdoj38m00Boj38m0;o00003_nMaO@01?l0003o
WLGdoig5m?l00008oje/R003o`000?nZJhWoZV^900goZV^900?o0000oj]/ROl000003OnYJhX00ol0
003oYfZ;ojMZR`0=ojMZR`03o`000?nWJX_oYfZ;00;oYfZ;3?l0000=ojRfh`03o`000?nW]nGoYkOU
00CoYkOU0ol0000KoookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z05ko
oo]Z00?o0000ok>>[oncSZl03?ncSZl01?l0003o]8n_okB?[ol0000=olRW]`03o`000?oAZ[7odJZa
00CodJZa00?o0000olVX^?o9Z;P03oo9Z;P00ol0003odZ6To`000006ol^NZP?o00002?oDViX00ol0
003odiNDom>GU003om>GU003o`000?oBUI?odYFC00OodYFC00?o0000om6?SOoAShd01ooAShd3o`00
00?oeI690_l0000=om><Q003o`000?o@QX3od8J000Wod8J00ol000000oo@QX3o0000olf4P@0?olf4
P@04o`000?o:OgoobWmoo`0000goaWan00?o0000ol=iOoo3NGl00oo3NGl00ol0003o_WIookifO`02
okifO`Oo00000onoNH@00ol0003o^gN5ok]gQ@03o`0001;oX/[e00?o0000oj38m?nPb?@03?nPb?@3
o`0000;oW/Od00?o0000oig5m?nMaO@03OnMaO@01Ol0003oWLGdoig5m?nMaOCo000000Oo[Fb800?o
0000ojY[ROnZJhT03OnZJhT00ol0003oZfb9o`00000=ojU[RP03o`000?nWJX_oYfZ;00GoYfZ;3Ol0
0005ojY`T003o`000?nYL9;oZG2B00?oZG2B0_l0000=ojRfh`03o`000?nW]nGoYkOU00?o00007_oo
nfX00ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1NoookJP03o`000?ncSZoo
/hj_00go/hj_0_l0000?olRW]`03o`000?oAZ[7odJZa00?odJZa00?o0000olVX^?o9Z;P03oo9Z;P0
0ol0003odZ6To`000009ol^NZP?o00001OoDViX00ol0003odiNDom>GU003om>GU003o`000?oBUI?o
dYFC00OodYFC00?o0000om6?SOoAShd02_oAShd5o`0000godhb400?o0000om26P?o@QX002Oo@QX00
0ol0003ocX9molj2O@04o`0000kocHB100?o0000olYoOol000003_o6O7h00ol0003o`gUool=iO`03
ol=iO`03o`000?nnMWoo_WIo00Wo_WIo1_l000000onScOKo0000oj;:m@0Coj;:m@03o`000?nPb?Co
X<Sd00SoX<Sd0ol00006oik7m003o`000?nMaOCoWLGd00coWLGd00?o0000oig5m?nMaO@00_nMaO@0
0ol0003o[Fb8oje/R004oje/R003o`000?nZJhWoZV^900goZV^900?o0000oj]/ROl000001_nYJhX?
o`0000SoZFj?00?o0000ojY`T?nZL9001onZL9000ol0003oZG2BojU`TP03ojU`TP03o`000?nZ]>7o
000000_oZ;KS00Co0000ojRfhol0003o00008OoonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX0
0ol0003ooo]ZoookJP1OoookJQ;o00003_o8YkL00ol0003odJZaom6Z/@02om6Z/@03o`000?o9Z;So
bJRh017obJRh0_l0000<ol^NZP?o000000?oe9^Jo`000?oCUi@01OoCUi@00ol0003odYFCom:ET`07
om:ET`03o`000?oAShgodHn=00godHn=0ol0000<om><Q003o`000?o@QX3od8J000Wod8J000Go0000
olj2OOo>PWgocX9mo`000002ol]oO@Co00002_o=Q8400ol0003obWmoo`00000>olIlOP03o`000?o3
NGoo`gUo00?o`gUo00?o0000okifOonnMWl02_nnMWl2o`0000GoXlgf00?o0000oj;:mOnRb_D04_nR
b_D00ol0003oX<Sdoj38m004oj38m0?o00002_nNao@00ol0003oWLGdoig5m00;oig5m003o`000?nM
aOCoWLGd00?oWLGd00?o0000oje/R?n]K8P00on]K8P00ol0003oZV^9ojY[R@05ojY[RA7o00001on^
LHd00ol0003oZFj?ojU^S`0=ojU^S`03o`000?nZL93oZW2@00KoZW2@00?o0000ojU`T_nYL9801?nY
L9800ol0003oZ[CQo`000007ojRfh`Co00009OoonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX0
0ol0003ooo]ZoookJP1OoookJP03o`000?ncQZKo/hJV00_o/hJV00Co0000olF_aOo5[lGoaJo50ol0
000;olRW]`05o`000?oAZ[7odJZaom6Z/Ol000005?o9Z;P00ol0003obijZol^NZP0>ol^NZP?o0000
1_oCUi@00ol0003odYFCom:ET`05om:ET`03o`000?oAShgodHn=00kodHn=0_l000001?o?R8Go0000
o`000?l00009om><Q003o`000?o@QX3od8J000Wod8J000Go0000olj2OOo>PWgocX9mo`000006ol]o
O@Go00001Oo=Q8400ol0003obWmoo`00000>olIlOP03o`000?o3NGoo`gUo00?o`gUo00?o0000okif
OonnMWl01onnMWl3o`0000SoXlgf00?o0000oj;:mOnRb_D04_nRb_D00ol0003oX<Sdoj38m003o`00
00koW/Od00?o0000oig5m?nMaO@02_nMaO@00ol0003oWLGdoig5m004oig5m0go00002?n/KH/00ol0
003oZfj=o`00000=ojiaS@03o`000?nYKXooZFj?00goZFj?00?o0000ojY`T?nZL9001_nZL9000ol0
003oZG2BojU`TP05ojU`TP03o`000?nZ]>7o000000;oZ;KS1?l0000ZoookJP03o`000?oonf[ooo]Z
01[ooo]Z000EoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000ok>6Y_ncQZH02_ncQZH00ol0003o
aJo5olF_a@05olF_a@Co00002?o8YkL01?l0003odJZaom6Z/Ol0000DolVX^003o`000?o;WZ[obijZ
00oobijZ00?o0000ol^FWOl000000_l00003om>GU003o`000?oBUI?odYFC00GodYFC00?o0000om6?
SOoAShd03_oAShd2o`0000CochR50ol00006om><Q003o`000?o@QX3od8J000Wod8J000Go0000olj2
OOo>PWgocX9mo`00000;ol]oO@Co000000CocHB1o`000?o:Ogoo00003_o6O7h00ol0003o`gUool=i
O`03ol=iO`03o`000?nnMWoo_WIo00Go_WIo0_l0000<oj?=mP03o`000?nRb_GoX/[e01;oX/[e0_l0
000Boik7m003o`000?nMaOCoWLGd00WoWLGd00?o0000oig5m?nMaO@00onMaO@00ol0003oWLGdo`00
0003oje]R003o`000?n/KH_o[6f;00go[6f;00?o0000oj]^SOl000003On^LHd00ol0003oZFj?ojU^
S`0>ojU^S`03o`000?nZL93oZW2@00GoZW2@00?o0000ojU`T_nYL9801OnYL9800ol0003oZ[CQojZd
h@02o`0002kooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0GooonfX0
0ol0003o/hJVok>6YP08ok>6YP;o00003?o5[lD4o`0000Cob:Ng00?o0000om6Z/Ol000005?o9Z;P2
o`00013obijZ00?o0000ol^FWOo;UYd00oo;UYd4o`0000OodYFC00?o0000om6?SOoAShd03_oAShd2
o`0000OochR50ol00003om><Q003o`000?o@QX3od8J000Wod8J000Go0000olj2OOo>PWgocX9mo`00
000?ol]oO@Co00003oo6O7h00ol0003o`gUool=iO`02ol=iO`03o`000?nnMWoo_WIo00;o_WIo0ol0
000?oj?=mP03o`000?nRb_GoX/[e00coX/[e0ol00002oio9m@03o`000?nNaoCoW/Od01;oW/Od00?o
0000oig5m?nMaO@02?nMaO@00ol0003oWLGdo`000003o`0000;oW<?c00Go0000oje]R?n]KHSo[Ff8
o`00000?oja]R`03o`000?n[KXgo000000ko[W6=00?o0000ojU^SonYKXl03OnYKXl00ol0003oZW2@
ojY`T005ojY`T003o`000?nYL9;oZG2B00GoZG2B0_l0000aoookJP03o`000?oonf[ooo]Z01[ooo]Z
000EoookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000ok>6Y_ncQZH01_ncQZH00ol0003o_Jk;o`00
000@olF_a@?o00000_o8YkL00ol0003obJRholVX^00BolVX^004o`000?o;WZ[obijZo`0000oobijZ
00?o0000ol^FWOo;UYd01_o;UYd2o`0000KodYFC00?o0000om6?SOoAShd03_oAShd2o`0000[ochR5
1?l0000:om26P003o`000?o>PWgocX9m00;ocX9m00?o0000ol]oOOo;Ogd03_o;Ogd00ol0003obG]h
o`000002o`0000goaWan00?o0000ol=iOoo3NGl00_o3NGl00ol0003o_WIookifO`02o`0001?oXlgf
00?o0000oj;:mOnRb_D02?nRb_D3o`0000KoWlWe00?o0000oik7m?nNao@04_nNao@00ol0003oWLGd
oig5m005oig5m0Co00001onL`o<01?l0003o[Ff8oje]R?l0000?oja]R`03o`000?n[KXgo000000ko
[W6=00?o0000ojU^SonYKXl03OnYKXl00ol0003oZW2@ojY`T004ojY`T003o`000?nYL9;oZG2B00Ko
ZG2B00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]Z
oookJP1QoookJP03o`000?ncQZKo/hJV00Go/hJV00Go0000okf^bonm[/_o_Jk;o`00000BolF_a@?o
00005?o9Z;P01?l0003obijZol^NZ_l0000>ol^NZP03o`000?o;UYgobiJM00OobiJM00?o0000ol^A
V?l000000_l00003om:ET`03o`000?oAShgodHn=00kodHn=0_l0000=oln8Q@;o00002Oo@QX000ol0
003ocX9molj2O@03olj2O@03o`000?o;Oggobgmm00gobgmm00?o0000olUkN?l000000_o5NGX4o`00
00WoaWan00?o0000ol=iOoo3NGl00_o3NGl3o`0000;oY]3f00?o0000oj?=m_nScOH04OnScOH00ol0
003oX/[eoj;:m@04oj;:m@?o00002_nObOD00ol0003oW/Odoik7m00Boik7m003o`000?nMaOCoWLGd
00Co00000_nL`o<00ol0003oW<?coic3l`07oic3l`03o`000?n]KHSo000000oo[6f;00?o0000oj]^
SOl000003_n^LHd00ol0003oZFj?ojU^S`0=ojU^S`03o`000?nZL93oZW2@00CoZW2@00?o0000ojU`
T_nYL9801_nYL9800ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03
o`000?oonf[ooo]Z067ooo]Z00?o0000ok>6Y_ncQZH01?ncQZH00ol0003o_Jk;okf^b`02okf^b`03
o`000?o5[lGoaJo500ooaJo500Co0000okN[cOngZlgo]j_=0ol0000@olVX^005o`000?o;WZ[obijZ
ol^NZ_l000003_o;WZX00ol0003obiJMol^FW@07ol^FW@03o`000?o;TISobi6H00;obi6H1?l0000@
om6?S@;o00003Oo?R8D00ol0003ocH9no`000002o`0000Kod8J000?o0000olj2OOo>PWd00oo>PWd0
0ol0003obgmmol]oO@0=ol]oO@03o`000?o9NgSo000000KoaGUj1?l00005olIlOP03o`000?o3NGoo
000000;o00001_nVd?H00ol0003oXlgfoj?=mP0Aoj?=mP03o`000?nRb_GoX/[e00?o00003_nObOD0
0ol0003oW/Odoik7m00Boik7m0;o00001_nL`o<00ol0003oW<?coic3l`08oic3l`;o00004?n/KH/0
0ol0003o[W6=ojiaS@0=ojiaS@03o`000?nYKXooZFj?00goZFj?00?o0000ojY`T?nZL9001?nZL900
0ol0003oZG2BojU`TP06ojU`TP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX06_oonfX0
01Cooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003o/hJVok>6YP02ok>6YP;o00001_nm[//00ol0
003oaJo5olF_a@0=olF_a@03o`000?ngZlgo]j_=00;o]j_=00?o0000olRY^oo8ZK/00ol0000=olVX
^005o`000?o;WZ[obijZol^NZ_l000003_o;WZX00ol0003obiJMol^FW@07ol^FW@03o`000?o;TISo
bi6H00Gobi6H0ol0000=om6?S@;o00003_o?R8D00ol0003ocH9nolf2OP02olf2OP?o00000oo@QX00
0ol0003ocX9molj2O@03olj2O@03o`000?o;Oggobgmm00gobgmm00?o0000olUkN?l000002_o5NGX4
o`000003olIlO_l0003o000000[oY]3f00?o0000oj?=m_nScOH04OnScOH2o`0001;oWlWe00?o0000
oik7m?nNao@03?nNao@3o`0000;oW<Gd00?o0000oic3lonL`o<01OnL`o<00ol0003oW<?coic3l`09
oic3l`03o`000?n/KH_o[6f;00ko[6f;00?o0000ojiaSOn^LHd03On^LHd00ol0003oZFj?ojU^S`0=
ojU^S`03o`000?nZL93oZW2@00CoZW2@00?o0000ojU`T_nYL9801_nYL9800ol0003ooo]ZoookJP0`
oookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z067ooo]Z00Go0000ok>6
Y_ncQZKo/hJVo`000009okf^b`03o`000?o5[lGoaJo500_oaJo500?o0000okN[cOngZld01?ngZld0
0ol0003ob:VkolRY^`02olRY^`?o00002Oo9Z;P00ol0003obijZol^NZP03ol^NZP03o`000?o;WZ[o
bijZ00[obijZ00?o0000ol^FWOo;UYd02?o;UYd00ol0003obi6Hol^AV005ol^AV003o`000?o;SI;o
bhfB00?o00002_oAShd2o`0000kochR500?o0000olf2O_o=PWh01Oo=PWh4o`0000GocX9m00?o0000
ol]oOOo;Ogd03Oo;Ogd00ol0003obG]ho`00000<olEiNP?o00003OnVd?H00ol0003oXlgfoj?=mP0<
oj?=mP?o00000_nQc?H00ol0003oWlWeoio9m@0Aoio9m@03o`000?nNaoCoW/Od00SoW/Od0ol00006
oic5m003o`000?nL`o?oW<?c00CoW<?c00?o0000oic3lonL`o<02OnL`o<2o`0000oo[6f;00?o0000
ojiaSOn^LHd03On^LHd00ol0003oZFj?ojU^S`0=ojU^S`03o`000?nZL93oZW2@00CoZW2@00?o0000
ojU`T_nYL9801onYL9800ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01Wooo]Z000Doook
JP03o`000?oonf[ooo]Z067ooo]Z00Co0000ok>6Y_ncQZKo00002_nm[//00ol0003oaJo5olF_a@0:
olF_a@03o`000?ngZlgo]j_=00Go]j_=00?o0000olRY^oo8ZK/01Oo8ZK/3o`0000GobJRh00?o0000
ol^NZ_o;WZX01?o;WZX00ol0003obijZol^NZP0:ol^NZP03o`000?o;UYgobiJM00WobiJM00?o0000
ol^AV?o;TIP01?o;TIP00ol0003obhfBol^=TP03ol^=TP?o00001ooAShd2o`0000kochR500?o0000
olf2O_o=PWh02?o=PWh4o`0000;ocX9m00?o0000ol]oOOo;Ogd03_o;Ogd00ol0003oaGUjolEiNP08
olEiNP?o00004OnVd?H00ol0003oXlgfoj?=mP08oj?=mP?o00001_nQc?H00ol0003oWlWeoio9m@0A
oio9m@03o`000?nNaoCoW/Od00CoW/Od0ol0000:oic5m003o`000?nL`o?oW<?c00?oW<?c00?o0000
oic3lonL`o<02_nL`o<00ol0003o[6f;oja]R`0=oja]R`03o`000?n^LHgo[W6=00go[W6=00?o0000
ojU^SonYKXl03_nYKXl00ol0003oZW2@ojY`T002ojY`T003o`000?nYL9;oZG2B00SoZG2B00?o0000
oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0003ooo]ZoookJP1Qoook
JP?o00003?nm[//00ol0003oaJo5olF_a@08olF_a@03o`000?ngZlgo]j_=00Oo]j_=00?o0000olRY
^oo8ZK/01oo8ZK/3o`0000;obJRh00?o0000ol^NZ_o;WZX01?o;WZX00ol0003obijZol^NZP09ol^N
ZP03o`000?o;UYgobiJM00[obiJM00?o0000ol^AV?o;TIP00oo;TIP00ol0003obhfBol^=TP07ol^=
TP?o00001?oAShd2o`0000kochR500?o0000olf2O_o=PWh02?o=PWh01?l0003obgeiol]mNOo;OGT5
o`0000kobgmm00?o0000olEiN_o5NGX01_o5NGX2o`0001GoY]3f00?o0000oj?=m_nScOH01?nScOH3
o`0000[oXLcf00?o0000oio9mOnObOD04OnObOD00ol0003oW/Odoik7m003o`0000koW<Gd00?o0000
oic3lonL`o<00_nL`o<00ol0003oW<?coic3l`0;oic3l`03o`000?n/KH_o[6f;00co[6f;00?o0000
ojiaSOn^LHd03_n^LHd00ol0003oZFj?ojU^S`0=ojU^S`03o`000?nZL93oZW2@00ko0000<_oonfX0
0ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1RoookJP03o`000?nm[/_o_Jk;
00co_Jk;00?o0000olF_aOo5[lD01oo5[lD00ol0003o]j_=okN[c@08okN[c@03o`000?o8ZK_ob:Vk
00[ob:Vk1?l00005ol^NZP03o`000?o;WZ[obijZ00WobijZ00?o0000ol^FWOo;UYd02_o;UYd00ol0
003obi6Hol^AV003ol^AV003o`000?o;SI;obhfB00[obhfB0ol000000ooAShgo0000o`00000>oln8
Q@03o`000?o=PWkocH9n00SocH9n00?o0000ol]mNOo;OGT00oo;OGT00ol0003ob7YholQjN003o`00
00_obgmm00?o0000olEiN_o5NGX00oo5NGX3o`0000?oZmCf00?o0000ojK@m_nVd?H04_nVd?H00ol0
003oXlgfoj?=mP03o`0000koXLcf00?o0000oio9mOnObOD04OnObOD2o`0001;oW<Gd00Go0000oic3
lonL`o?oW<?co`00000<oic3l`03o`000?nL`o?o000000go[6f;00?o0000ojiaSOn^LHd03_n^LHd0
0ol0003oZFj?ojU^S`05ojU^S`_o00000_n/MYL00ol0003o[gVHojmiV008ojmiV003o`000?oonf[o
oo]Z033ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0
003o_Jk;okf^b`0>okf^b`03o`000?o5[lGoaJo500GoaJo500?o0000okN[cOngZld02_ngZld00ol0
003ob:VkolRY^`0:olRY^`03o`000?njY<?o^ZC300Go000000?obijZo`000?o;WZX02?o;WZX00ol0
003obiJMol^FW@0;ol^FW@03o`000?o;TISobi6H00?obi6H00?o0000ol^=T_o;SI803Oo;SI83o`00
00oochR500?o0000olf2O_o=PWh01oo=PWh00ol0003obgeiol]mN@03ol]mN@03o`000?o8NWSob7Yh
00?ob7Yh1?l00007ol]oO@04o`000?o5NG[oaGUjolEiNP;o00001on[e?H00ol0003oY]3fojK@mP0B
ojK@mP;o00004_nQc?H00ol0003oWlWeoio9m@0:oio9m@Co00000_nMaoD00ol0003oW<Gdoic5m00A
oic5m003o`000?nL`o?oW<?c00;oW<?c00?o0000oic3lonL`o<01OnL`o<4o`0000;oV/3b00?o0000
oja]Ron/KH/02on/KH/00ol0003o[W6=ojiaS@06ojiaSA3o00002?n]MI@01Ol0003o[7JGojafUon/
MYOo000000_o[gVH00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX0
0ol0003ooo]ZoookJP1PoookJP03o`000?nm[/_o_Jk;00oo_Jk;00?o0000olF_aOo5[lD01?o5[lD0
0ol0003o]j_=okN[c@0;okN[c@03o`000?o8ZK_ob:Vk00Wob:Vk00?o0000okZT`onjY<<01_njY<<4
o`0000OobijZ00?o0000ol^FWOo;UYd02oo;UYd00ol0003obi6Hol^AV003ol^AV003o`000?o;SI;o
bhfB00kobhfB1?l0000=oln8Q@03o`000?o=PWkocH9n00OocH9n00?o0000ol]mNOo;OGT00oo;OGT0
0ol0003ob7YholQjN007olQjN0?o00001?o;Ogd4o`0000[oZmCf00?o0000ojK@m_nVd?H03?nVd?H3
o`0000?oXlog00?o0000oj7<m_nQc?H04OnQc?H00ol0003oWlWeoio9m@05oio9m@Co00001onMaoD0
0ol0003oW<Gdoic5m00Aoic5m005o`000?nL`o?oW<?coic3lol000000onL`o<4o`0000OoV/3b5_l0
0008ojabT@03o`000?n]MICo[GFD00go[GFD00Go0000ojafUon/MYOo[7JGo`00000;ojmiV003o`00
0?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0G_oo
nfX2o`0001?o_Jk;00?o0000olF_aOo5[lD00_o5[lD00ol0003o]j_=okN[c@0=okN[c@03o`000?o8
ZK_ob:Vk00Oob:Vk00?o0000okZT`onjY<<02?njY<<00ol0003obZ2]olZP[@05o`0000;obijZ00?o
0000ol^FWOo;UYd02oo;UYd00ol0003obi6Hol^AV002ol^AV003o`000?o;SI;obhfB00oobhfB0_l0
0002olV3Q@Co00002Oo?R8D00ol0003ocH9nolf2OP07olf2OP03o`000?o;OGWobgei00Cobgei00?o
0000olQjN?o8NWP02Oo8NWP5o`0000koZmCf00?o0000ojK@m_nVd?H02?nVd?H3o`0000OoXlog00?o
0000oj7<m_nQc?H04OnQc?H00ol0003oWlWeoio9m@04o`0000coWLOe00?o0000oic5m?nLaO@04OnL
aO@00ol0003oW<?coic3l`04o`0000coV/3b00?o0000ojmaS?n_LH`02On_LH`00ol0003o[7:Aojab
T@0>ojabT@03o`000?n]MICo[GFD00go[GFD00Go0000ojafUon/MYOo[7JGo`00000<ojmiV003o`00
0?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0G?oo
nfX2o`000003ok6dfol0003o_Jk;01?o_Jk;00Co0000olF_aOo5[lGo00004?ngZld00ol0003ob:Vk
olRY^`06olRY^`03o`000?njY<?o^ZC300[o^ZC300?o0000olZP[Oo:X:d01?o:X:d4o`0000cobiJM
00?o0000ol^AV?o;TIP00_o;TIP00ol0003obhfBol^=TP0?ol^=TP;o00001_o9PhD4o`0000GochR5
00?o0000olf2O_o=PWh01_o=PWh00ol0003obgeiol]mN@05ol]mN@03o`000?o8NWSob7Yh00Wob7Yh
0ol0000Aoj_DmP03o`000?nVd?KoY]3f00CoY]3f0ol0000;oj??m`03o`000?nQc?KoXLcf017oXLcf
0_l0000Aoig7m@03o`000?nLaOCoW<Gd017oW<Gd0ol0000?oi[0lP03o`000?n_LHco[g6<00Wo[g6<
00?o0000ojabTOn/LY403_n/LY400ol0003o[GFDojeeU00=ojeeU004o`000?n/MYOo[7JGo`0000go
[gVH00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]Z
oookJP1JoookJP;o00001?na]=/00ol0003o_Jk;okf^b`0Aokf^b`03o`000?o5[lGo0000017o]j_=
00?o0000olRY^oo8ZK/01Oo8ZK/00ol0003o^ZC3okZT``0;okZT``03o`000?o:X:gobZ2]00GobZ2]
00?o0000okfJ]?nmV[@01?l00009ol^FW@05o`000?o;TISobi6Hol^AV?l000004Oo;SI82o`0000[o
bH>51?l000000oo?R8Go0000olf2OP07olf2OP03o`000?o;OGWobgei00Gobgei00?o0000olQjN?o8
NWP01oo8NWP2o`0001GoZmCf00?o0000ojK@m_nVd?H00ol0000?oj??m`03o`000?nQc?KoXLcf00co
XLcf0ol00002oik:mP03o`000?nMaoGoWLOe013oWLOe00?o0000oic5m?nLaO@02_nLaO@4o`0000;o
V/;d00?o0000oi[0l_l000004?nJ`?800ol0003o[g6<ojmaS008ojmaS003o`000?n/LY7o[7:A00oo
[7:A00?o0000ojeeU?n]MI@03?n]MI@01?l0003o[7JGojafUol0000=ojmiV003o`000?oonf[ooo]Z
033ooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0FOoonfX2o`0000Oo
/KCK00?o0000okf^bonm[//04Onm[//00ol0003o]j_=okN[c@0AokN[c@03o`000?o8ZK_ob:Vk00?o
b:Vk00?o0000okZT`onjY<<03?njY<<00ol0003obZ2]olZP[@04olZP[@03o`000?nmV[Co_IZd00Go
_IZd1?l00005ol^FW@05o`000?o;TISobi6Hol^AV?l000004Oo;SI82o`0000kobH>51?l00006olf2
OP03o`000?o;OGWobgei00Gobgei00?o0000olQjN?o8NWP01Oo8NWP2o`0000?o/]Wd00?o0000oj_D
m_n[e?H04_n[e?H2o`0001?oXlog00?o0000oj7<m_nQc?H02?nQc?H3o`0000KoW/[f00?o0000oig7
mOnMaoD04?nMaoD00ol0003oW<Gdoic5m005oic5m0Co00001onJ`_@2o`00017oV/3b00?o0000ojma
S?n_LH`01_n_LH`00ol0003o[g>@o`00000@ojabT@03o`000?n]MICo[GFD00go[GFD00?o0000ojaf
Uol000003On_NIP00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03
o`000?oonf[ooo]Z05Oooo]Z0_l00009ok6df`03o`000?nm[/_o_Jk;00oo_Jk;00?o0000ok^cd_l0
00004ongZld00ol0003ob:VkolRY^`02olRY^`03o`000?njY<?o^ZC300ko^ZC300?o0000olZP[Oo:
X:d00oo:X:d00ol0003o_IZdokfJ]009okfJ]0Co000000?obiJMo`000?o;TIP00_o;TIP00ol0003o
bhfBol^=TP0?ol^=TP;o00003oo9PhD00ol0003oagYiolMjN@03o`0000?ocH9n00?o0000ol]mNOo;
OGT01Oo;OGT00ol0003ob7YholQjN002olQjN0?o00001_nbfO@00ol0003oZmCfoj_DmP0=oj_DmP?o
00000onWdoL00ol0003oXlogoj??m`0Aoj??m`03o`000?nQc?KoXLcf00CoXLcf0ol0000:oik:mP03
o`000?nMaoGoWLOe013oWLOe00?o0000oic5m?nLaO@01?l0000<oi[2m003o`000?nJ`?;oV/3b013o
V/3b00?o0000ojmaS?n_LH`01On_LH`00ol0003o[g>@o`00000@ojabT@03o`000?n]MICo[GFD00go
[GFD0_l0000>ojmiV003o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z
00?o0000oookJ_oonfX0EOoonfX2o`0000co/KCK00?o0000okf^bonm[//03?nm[//2o`0000?o^k?B
00?o0000okN[cOngZld04OngZld01?l0003ob:VkolRY^ol0000AokZT``03o`000?o:X:gobZ2]00;o
bZ2]00?o0000okfJ]?nmV[@03_nmV[@5o`0001;obhfB0_l0000?olV3Q@03o`000?o7NWWoagYi00?o
agYi1?l00007ol]mN@03o`000?o8NWSob7Yh00;o00002_nbfO@00ol0003oZmCfoj_DmP0:oj_DmP;o
00001onWdoL00ol0003oXlogoj??m`0Aoj??m`03o`000?nQc?KoXLcf00?o00003_nNb_H00ol0003o
WLOeoig7m@0@oig7m@;o00004?nJ`_@2o`00017oV/3b00?o0000ojmaS?n_LH`01On_LH`00ol0003o
[g>@o`00000@ojabT@03o`000?n]MICo[GFD00go[GFD0_l0000>ojmiV003o`000?oonf[ooo]Z033o
oo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0DooonfX2o`0000oo/KCK
00?o0000okf^bonm[//02_nm[//00ol0003o^k?Bok^cdP03ok^cdP03o`000?ngZlgo]j_=017o]j_=
00?o0000olRY^ol000004_njY<<01Ol0003obZ2]olZP[Oo:X:go000001;o_IZd00?o0000ol^CV_o;
TiX00ol0000@ol^=TP;o00003oo9PhD00ol0003oagYiolMjN@06olMjN@?o00001_o;OGT2o`0000go
/]Wd00?o0000oj_Dm_n[e?H01_n[e?H3o`0000[oYm?g00?o0000oj??monScoL04OnScoL2o`0001;o
W/[f00?o0000oig7mOnMaoD02OnMaoD4o`0000;oV/Ge00?o0000oi[2m?nJ`_@03OnJ`_@3o`000003
oi[2m?l0003oV/3b013oV/3b00?o0000ojmaS?n_LH`01?n_LH`00ol0003o[g>@o`00000@ojabT@03
o`000?n]MICo[GFD00go[GFD0_l0000>ojmiV003o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oo
nfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0DOoonfX2o`00017o/KCK00?o0000okf^bonm[//0
2?nm[//2o`0000Oo^k?B00?o0000okN[cOngZld04?ngZld2o`0001Co^ZC300Co0000olZP[Oo:X:go
00004_nmV[@01?l0003obi>Jol^CV_l00002okn=X0Co00003?o;SI82o`0000oobH>500?o0000olMj
NOo7NWT01_o7NWT00ol0003oaGAcolEdL`06o`00013o/]Wd00?o0000oj_Dm_n[e?H00on[e?H2o`00
00koYm?g00?o0000oj??monScoL02_nScoL4o`0000?oWlgg00?o0000oik:m_nNb_H04OnNb_H00ol0
003oWLOeoig7m@05oig7m@?o00001onJaOD00ol0003oV/;doi[2m009oi[2m0?o00000_nJ`_@00ol0
003oV/;do`00000?oi[0lP;o000000?oV/3bo`000?n_LH`01?n_LH`00ol0003o[g>@o`00000@ojab
T@03o`000?n]MICo[GFD00go[GFD00?o0000ojmiV?n_NIP03_n_NIP00ol0003ooo]ZoookJP0_oook
JP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z04oooo]Z0_l000000ona]=_o
0000ok6df`0Aok6df`03o`000?nm[/_o_Jk;00Go_Jk;0_l0000:ok^cdP03o`000?ngZlgo]j_=00ko
]j_=00?o0000okZT`ol000005?njY<<00ol0003obZ2]o`00000CokfJ]004o`000?o;Ti[obi>Jo`00
00Ko_hfP1?l00008ol^=TP;o00003oo9PhD00ol0003oagYiolMjN@06olMjN@04o`000?o5M7?oaGAc
olEdL`;o00005?nbfO@00ol0003oZmCfo`000002o`00017oYm?g00?o0000oj??monScoL01OnScoL4
o`0000SoWlgg00?o0000oik:m_nNb_H04OnNb_H00ol0003oWLOeoig7m@04o`0000_oV/Ge00?o0000
oi[2m?nJ`_@01OnJ`_@3o`0000KoV/;d00?o0000oi[2m?l000002OnJ`?85o`0000?oV;ca00?o0000
ojmaS?n_LH`00on_LH`00ol0003o[g>@o`00000@ojabT@03o`000?n]MICo[GFD00go[GFD00?o0000
ojmiV?n_NIP03_n_NIP00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01Sooo]Z000Boook
JP03o`000?oonf[ooo]Z04gooo]Z0_l00004ok6df`03o`000?na]=_o/KCK013o/KCK00?o0000okf^
bonm[//00onm[//00ol0003o^k?Bok^cdP0:ok^cdP03o`000?ngZlgo]j_=00go]j_=00Go0000okZT
`onjY<?o^ZC3o`00000CokZT``03o`000?o:X:go000001?o_IZd00?o0000ol^CV_l000002onoSJ03
o`0000GobhfB0_l0000?olV3Q@03o`000?o7NWWoagYi00GoagYi00?o0000olEdLoo5M7<00_l0000G
ok;Im003o`000?nWdoOoYm?g01?oYm?g00?o0000oj??monScoL01?l0000=oio=m`03o`000?nNb_Ko
W/[f017oW/[f0_l0000@oi[5m@04o`000?nJ`_CoV/;doi[2m0?o00002_nJ`_@00ol0003oV/;do`00
0003oi[0lPGo00002OnH_?401Ol0003o[g6<ojmaS?n_LHco000000?o[g>@00?o0000ojabTOn/LY40
3_n/LY400ol0003o[GFDojeeU00;ojeeU003o`000?n]N9Wo000000Oo[gVH2Ol0000boookJP03o`00
0?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z04cooo]Z0_l00007ok6df`03o`000?na
]=_o/KCK00oo/KCK00Co0000okf^bonm[/_o_Jk;0_l0000>ok^cdP03o`000?ngZlgo]j_=00_o]j_=
00?o0000okZT`onjY<<00_njY<<00ol0003o^ZC3okZT``0BokZT``03o`000?nmV[Co_IZd01?o_IZd
0_l0000>okn=X0Co000000?obhfBo`000?l000004?o9PhD00ol0003oagYiolMjN@04olMjN@?o0000
0oneiOH00ol0003o/]Wdok;Im00?ok;Im0?o00000on]f?L00ol0003oYm?gojOCm`0BojOCm`;o0000
4_nOcOL00ol0003oW/[foik:mP0:oik:mPCo00000_nJaoL00ol0003oV/Geoi[5m@0?oi[5m@Co0000
3_nJ`_@00ol0003oV/;do`000002o`0000ooV;ca00Co0000ojmaS?n_LHco00000on_Li000ol0003o
[7:AojabT@0>ojabT@03o`000?n]MICo[GFD00Co[GFD4Ol00008ojn0X@03o`000?oonf[ooo]Z033o
oo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0B_oonfX2o`0000[o/KCK
00?o0000ok6dfona]=/03ona]=/00ol0003o_Jk;o`00000@ok^cdP03o`000?ngZlgo]j_=00Wo]j_=
0_l00006okZT``03o`000?njY<?o^ZC3017o^ZC300?o0000okfJ]?nmV[@04onmV[@2o`0001;o_hfP
1Ol0000>olV3Q@03o`000?o7NWWoagYi00CoagYi00?o0000okGUm_neiOH01?neiOH2o`0000go/]Wd
0_l00007ojgHm`03o`000?nWdoOoYm?g00goYm?g0ol00002oj;An003o`000?nOcOOoWlgg017oWlgg
00?o0000oik:m_nNb_H01OnNb_H4o`0000OoV/Og00?o0000oi[5mOnJaOD02onJaOD3o`0000;oV/Ge
00?o0000oi[2m?nJ`_@02OnJ`_@4o`000003oiNolol0003o000001;oV;ca7_l00007ok=oV`03o`00
0?ncPYoo000000oo[h2Q00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0GoookJP004Ooo
nfX00ol0003ooo]ZoookJP18oookJP[o00001Ona]=/00ol0003o/KCKok6df`0?ok6df`03o`000?nk
/m;o^k?B013o^k?B00?o0000okN[cOngZld01ongZld00ol0003o^ZC3okZT``06okZT``03o`000?nj
Y<?o^ZC3013o^ZC300?o0000okfJ]?l000005?nmV[@00ol0003o_hfPokn=X00Bokn=X0;o00000_o9
PhD4o`0000[obH>500?o0000olMjNOo7NWT00_o7NWT2o`0000Wo]NGf00?o0000ok;Im?nbfO@01onb
fO@3o`0000[o[MSg0_l0000:ojOCm`?o00001_nRdOP00ol0003oWlggoio=m`0Aoio=m`03o`000?nN
b_KoW/[f00Co00003?nJaoL00ol0003oV/Geoi[5m@07oi[5m@?o00001_nJaOD00ol0003oV/;doi[2
m005oi[2m0?o00001OnG_o<00ol0003oUkoco`00000BoiRll@;o00000ondNY@00ol0003o/7RFok1h
UP0>ok1hUP03o`000?ncOi_o/gnK00[o/gnK00Co0000ok>2WoncPYoo00004?n_P:400ol0003ooo]Z
oookJP0_oookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z04Oooo]Z00?o
0000ojjhh?n^^>002?n^^>0?o`0000Oo/KCK00?o0000ok>ae_l000004_nk/m800ol0003o]j_=okN[
c@05okN[c@03o`000?njY<?o^ZC300So^ZC300?o0000okZT`onjY<<03_njY<<01?l0003o_IZdokfJ
]?l0000DokfJ]003o`000?noSJ3o_hfP01;o_hfP0_l00006olV3Q@Go00001Oo9PhD00ol0003oagYi
olMjN@02o`0000co]NGf0_l00005ok;Im0;o00003on]f?L00ol0003oYm?gojOCm`04ojOCm`?o0000
2_nRdOP00ol0003oWlggoio=m`0Aoio=m`;o00004OnJaoL00ol0003oV/Geoi[5m@03oi[5m@?o0000
2_nJaOD00ol0003oV/;doi[2m004o`0000WoUkoc00?o0000oiNolol000004OnH_?42o`0000?o]7ZD
00?o0000ok1hU_n`N9H03_n`N9H00ol0003o/gnKok=oV`0:ok=oV`05o`000?ncPYoo/h:Ook>2Wol0
00003on_P:400ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`00
0?oonf[ooo]Z04Gooo]Z0_l0000Aojjhh003o`000?n`]Mco/;GL00Ko/;GL5Ol00007ok^cdP03o`00
0?ngZlgo]j_=00Co]j_=00?o0000okZT`onjY<<02OnjY<<00ol0003o^ZC3okZT``0=okZT``05o`00
0?nmV[Co_IZdokfJ]?l000005?nmV[@00ol0003o_hfPokn=X00Bokn=X0;o00002oo9PhD4o`000004
olV3QOl0003oagYio`00013o]NGf00?o0000ok;Im?l000000_l0000BojgHm`03o`000?nWdoOoYm?g
00?o00003_nRdOP00ol0003oWlggoio=m`0<oio=m`?o00000_nKboP00ol0003oV/Ogoi[7m`0@oi[7
m`Go00002onJaOD2o`000003oi[5mOl0003o000000koUkoc00?o0000oiNolol000004OnH_?401Ol0
003o]7ZDokAjU?ndNYCo0000013o/7RF00?o0000ok=oVoncOi/02OncOi/00ol0003o/h:Ook>2W`02
ok>2W`03o`000?n_P:7o[h2Q00go[h2Q00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0G
oookJP004OoonfX00ol0003ooo]ZoookJP12oookJP?o000000?oZkSSo`000?n^^>004On^^>000ol0
003o/;GLok2eg008ok2eg0;o00001On`]]d00ol0003o/k;Gok>be`08ok>be`_o00000_ngZld00ol0
003o^ZC3okZT``0;okZT``03o`000?njY<?o^ZC300_o^ZC300?o0000okfJ]?nmV[@00onmV[@00ol0
003o_IZdokfJ]00@okfJ]0;o00005?noSJ02o`0000oobH>50ol0000BokGUmP03o`000?n]f?Oo[MSg
01Co[MSg0_l0000Boj;An003o`000?nOcOOoWlgg00SoWlgg0ol00006oi_;n003o`000?nJaoOoV/Og
00goV/Og1?l00009oi[5m@Go00000onG`_D00ol0003oUkocoiNol`0>oiNol`03o`000?nG_o?o0000
017oV;ca00Go0000okAjU?ndNYCo]7ZDo`00000@ok1hUP03o`000?ncOi_o/gnK00So/gnK00?o0000
ok>2WoncPYl00_ncPYl00ol0003o[h2Qojn0X@0=ojn0X@03o`000?oonf[ooo]Z02oooo]Z00?o0000
oookJ_oonfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX0@?oonfX3o`0000GoZkSS00?o0000ojjh
h?n^^>004?n^^>000ol0003o/;GLok2eg004ok2eg0?o00002?n`]]d00ol0003o/k;Gok>be`0?ok>b
e`03o`000?ng[<oo]jc?00[o00001_njY<<00ol0003o^ZC3okZT``0:okZT``03o`000?nmV[Co_IZd
00Co_IZd00?o0000okfJ]?nmV[@04?nmV[@2o`0001Co_hfP0_l0000>olV3Q@;o00004OneiOH2o`00
00?o]mod00?o0000ojgHmon]f?L03_n]f?L3o`0000?oY]Oi00?o0000oj;An?nRdOP04?nRdOP00ol0
003oWlggoio=m`04oio=m`?o00002_nKboP00ol0003oV/Ogoi[7m`09oi[7m`?o00001?nJaoL01?l0
003oV/Geoi[5mOnJaOD5o`0000WoUl;e00?o0000oiNolonG_o<03_nG_o<2o`0000ooV;ca0_l00000
1OnH_?7o0000okAjU?ndNYCo0000013o/7RF00?o0000ok=oVoncOi/01oncOi/00ol0003o/h:Ook>2
W`03ok>2W`03o`000?n_P:7o[h2Q00ko[h2Q00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Zoook
JP0GoookJP004?oonfX00ol0003ooo]ZoookJP0noookJP;o00002On[^><00ol0003o[[SPojjhh00?
ojjhh003o`000?n`]Mco/;GL00;o/;GL0_l0000<ok2fg@03o`000?nc/]Oo/k;G00ko/k;G0ol0000:
okN]c`go00001OnjY<<00ol0003o_IZdokfJ]005okfJ]003o`000?nmV[Co_IZd00oo_IZd00?o0000
okn<X?l000005?noSJ02o`0000_obH>50ol000000onoho7o0000okGUmP0>okGUmP;o00001_nggo@0
0ol0003o[MSgojgHm`0;ojgHm`;o00001onVeoT00ol0003oX]7hoj;An00@oj;An003o`000?nOcOOo
Wlgg00?o00003_nKboP00ol0003oV/Ogoi[7m`05oi[7m`?o00002?nJaoL3o`0000ooUl;e00?o0000
oiNolonG_o<03OnG_o<00ol0003oUkoco`000009oiRll@Go00000onE^>l01?l0003o]7ZDokAjU?l0
000@ok1hUP03o`000?ncOi_o/gnK00Oo/gnK00?o0000ok>2WoncPYl00oncPYl00ol0003o[h2Qojn0
X@0>ojn0X@03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000
oookJ_oonfX0>ooonfX3o`0000coZkSS00?o0000ojjhh?n^^>003on^^>001?l0003o/;GLo`000?l0
000>ok2fg@03o`000?nc/]Oo/k;G00co/k;G0_l000000on`Zm;o0000okN]c`0AokN]c`03o`000?nj
YLCo^ZG400?o^ZG42_l00004okfJ]003o`000?nmV[Co_IZd00ko_IZd00Co0000okn<X?noS:3o0000
4_noSJ000ol0003o_g^8o`00000:olV3Q@04o`000?o<i>Soc>CXolcTj0;o00003OneiOH2o`0000Wo
]mod0_l00008ojgHm`?o00002_nVeoT00ol0003oX]7hoj;An00@oj;An0;o00004_nKboP00ol0003o
V/Ogoi[7m`04o`0000GoV/Og1?l00002oiO5m`03o`000?nG`_GoUl;e013oUl;e00?o0000oiNolonG
_o<03OnG_o<00ol0003oUkoco`000003oiRll@Go00002OnE^>l00ol0003o]7ZDo`00000@ok1hUP03
o`000?ncOi_o/gnK00Ko/gnK00?o0000ok>2WoncPYl01OncPYl00ol0003o[h2Qojn0X@0=ojn0X@03
o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0
>OoonfX2o`00013oZkSS00?o0000ojjhh?n^^>003on^^>000ol0003o/;KMok2fg@0?ok2fg@03o`00
0?nc/]Oo/k;G00Wo/k;G0_l00004ok2[dP03o`000?ng[Loo]jg?013o]jg?00?o0000okZUa?njYL@0
1?njYL@00ol0003o^ZK5okZVa@05okZVa@Wo00002onmV[@01Ol0003o_hbPokn<X?noS:3o000001;o
_hfP00?o0000okmkR?l000002Oo9PhD00ol0003oc>CXolcTj003olcTj003o`000?neiOKo]NGf00[o
]NGf00?o0000okOOm?nggo@02onggo@00ol0003o[MSgojgHm`03ojgHm`;o00003_nVeoT00ol0003o
X]7hoj;An009oj;An0Co00001?nLcoT00ol0003oVl_hoi_;n00?oi_;n0?o00001_nJaoL3o`0000Oo
UlGg00?o0000oiO2mOnG`_D04?nG`_D00ol0003oUkocoiNol`0=oiNol`03o`000?nG_o?o000000;o
00003onE^>l2o`00013o/7RF00?o0000ok=oVoncOi/01_ncOi/00ol0003o/h:Ook>2W`05ok>2W`03
o`000?n_P:7o[h2Q00go[h2Q00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0FoookJP00
4?oonfX00ol0003ooo]ZoookJP0foookJP?o000000?oYk[Vo`000?n[^><04?n[^><00ol0003o[[SP
ojjhh00:ojjhh0?o000000?oZkCOo`000?n`]]d04On`]]d00ol0003o/k;Gok>be`06ok>be`;o0000
1on`Zm800ol0003o]jg?okN]c`0?okN]c`03o`000?njYLCo^ZG400;o^ZG40_l0000<okZVa@03o`00
0?nmVkGo_I^e00;o_I^e1ol00004okfJ]005o`000?noS:3o_hbPokn<X?l000004_noSJ000ol0003o
_g^8o`000008olV3Q@03o`000?o<i>Soc>CX00Coc>CX00?o0000olCWkol000002?neiOH2o`0000oo
]mod00?o0000ojgHmol000000_l0000AojKGn@03o`000?nRdOSoX]7h00GoX]7h0ol00009oic?n@03
o`000?nKboSoVl_h00_oVl_h0ol00002oi_;n003o`000?nJaoOoV/Og00Co00002onGaOL00ol0003o
Ul;eoiO2m@0@oiO2m@03o`000?nG_o?oUkoc00OoUkoc1Ol000000onD^_7o0000o`00000AoiFhk`;o
00004?n`N9H00ol0003o/gnKok=oV`06ok=oV`03o`000?ncPYoo/h:O00Go/h:O00?o0000ojn0XOn_
P:403_n_P:400ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`00
0?oonf[ooo]Z03?ooo]Z0ol00005ojNjiP03o`000?n[^>?oZkSS00ooZkSS00?o0000ojjhh?n^^>00
1_n^^>03o`0000GoZkCO00?o0000ok2fgOn`]]d04?n`]]d00ol0003o/k;Gok>be`04ok>be`03o`00
0?n`Zm;o/:_B00Oo/:_B00?o0000okN]cong[Ll04?ng[Ll01?l0003o^ZG4okZUa?l0000?okZVa@03
o`000?nmVkGo_I^e00So_I^e3?l0000?okn=X003o`000?noNhSo000000KobH>50_l00006olcTj004
o`000?o4inooa>O_olCWk`;o00001?neiOH2o`0001;o]mod00?o0000ojKGnOnVeoT04onVeoT00ol0
003oX]7hoj;An004o`0000goW<oi00?o0000oi_;n?nKboP01onKboP3o`0000KoVl_h0_l0000@oiO5
m`03o`000?nG`_GoUl;e013oUl;e00Co0000oiNolonG_o?oUkoc1Ol00007oiBjl@;o00004OnE^>l0
0ol0003o/7RFok1hUP0>ok1hUP03o`000?ncOi_o/gnK00Go/gnK00?o0000ok>2WoncPYl01_ncPYl0
0ol0003o[h2Qojn0X@0>ojn0X@03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX05_oonfX0
013ooo]Z00?o0000oookJ_oonfX0<OoonfX2o`0000WoYk[V00?o0000oj^hhon[^><03on[^><00ol0
003o[[SPojjhh003ojjhh0;o00002On[]=l00ol0003o/;KMok2fg@0?ok2fg@03o`000?nc/]Oo/k;G
00;o/k;G0_l0000;ok2[dP03o`000?ng[Loo]jg?00oo]jg?00?o0000okZUa?l000004?njY/D00ol0
003o_I^eokfK]@0;okfK]@03o`000?nnW;Ko_Ybf00;o_Ybf00Co0000ojf2Y_n]PZKo[H:V1ol00008
okn=X003o`000?noNhSo000000GobH>500?o0000olcTj?o<i>P01_o<i>P00ol0003oa>O_olCWk`03
olCWk`04o`000?neiOKo0000o`00017o]mod0_l00003ojkNn003o`000?nVeoWoY]Oi01;oY]Oi0_l0
000Boic?n@03o`000?nKboSoVl_h00;oVl_h1?l00003oi_;n0Co00000on?bO/00ol0003oUlGgoiO5
m`0?oiO5m`03o`000?nG`_GoUl;e00goUl;e0_l000001?nG`_Go0000o`000?l0000=oiBjl@;o0000
4OnE^>l00ol0003o/7RFok1hUP0>ok1hUP03o`000?ncOi_o/gnK00Co/gnK00?o0000ok>2WoncPYl0
1_ncPYl00ol0003o[h2Qojn0X@0>ojn0X@03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0
5_oonfX000oooo]Z00?o0000oookJ_oonfX0;ooonfX3o`0000coYk[V00?o0000oj^hhon[^><03on[
^><00ol0003o[[SPo`000002o`0000coZkCO00?o0000ok2fgOn`]]d03on`]]d01?l0003o/k;Gok>b
eol0000>ok2[dP03o`000?ng[Loo]jg?00oo]jg?00?o0000okZVaOnjY/D03onjY/D00ol0003o_I^e
okfK]@0:okfK]@03o`000?nnW;Ko_Ybf00?o_Ybf00?o0000ojf2Y_n]PZH02?n]PZH6o`0000;o_hfP
00?o0000okmkR?l000001?o9PhD00ol0003oc>CXolcTj007olcTj003o`000?o4inooa>O_00?oa>O_
0_l0000AokOOm0;o00001_n^g_P00ol0003oY]OiojKGn@0=ojKGn@?o00000onCe_h00ol0003oW<oi
oic?n@0@oic?n@Co00001?nKboP3o`0000SoSlWk00?o0000oiO5monGaOL03onGaOL00ol0003oUl;e
oiO2m@07oiO2m@Go00000onC_O@00ol0003oU;[aoiBjl@0=oiBjl@;o00004_nE^>l00ol0003o/7RF
ok1hUP0=ok1hUP03o`000?ncOi_o/gnK00?o/gnK00?o0000ok>2WoncPYl02?ncPYl00ol0003o[h2Q
ojn0X@0=ojn0X@03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o
0000oookJ_oonfX0;?oonfX3o`00013oYk[V00?o0000oj^hhon[^><03on[^><00ol0003oZkCOoj^d
g`0>oj^dg`03o`000?n`]]go/;KM00oo/;KM00?o0000ok2[d_n`Zm803_n`Zm800ol0003o]jg?okN]
c`0=okN]c`03o`000?n^X<Wo000001;o^ZK500?o0000okfK]OnmVkD02?nmVkD00ol0003o_YbfokjL
]P04okjL]P03o`000?n]PZKo[H:V00ko[H:V2Ol00009olcTj003o`000?o4inooa>O_00;oa>O_0_l0
0003okWam003o`000?nggoCo]mod00[o]mod0ol00009ojkNn0;o00002_nVeoT3o`0000OoTmKn00?o
0000oic?nOnLcoT03OnLcoT4o`0000;oVl_h1?l0000<oho9n`03o`000?nGaOOoUlGg00ooUlGg00Co
0000oiO2mOnG`_GoUl;e1Ol00009oi>mm003o`000?nD^_7oU;[a00goU;[a0_l0000AoiFhk`03o`00
0?n`N9Ko/7RF00go/7RF00?o0000ok=oVoncOi/00oncOi/00ol0003o/h:Ook>2W`08ok>2W`03o`00
0?n_P:7o[h2Q00ko[h2Q00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0EoookJP003ooo
nfX00ol0003ooo]ZoookJP0YoookJP?o00000onU^nT00ol0003oYk[VojNjiP0>ojNjiP03o`000?n[
^>?oZkSS00[oZkSS0ol000000onW]nCo0000oj^dg`0@oj^dg`03o`000?n`]]go/;KM00_o/;KM0_l0
00000on[[m_o0000ok2[dP0@ok2[dP03o`000?ng[Loo]jg?00[o]jg?0_l00003ojjPb@03o`000?nj
Y/Go^ZK500oo^ZK500?o0000okfK]OnmVkD01onmVkD00ol0003o_YbfokjL]P06okjL]P03o`000?n]
PZKo[H:V00oo[H:V00Co0000ojY[ROl0003o_g^60_l0000:olcTj003o`000?o4inooa>O_00;o0000
1_nilO@2o`0000So]mod0_l0000>ojkNn003o`000?nVeoWoY]Oi00CoY]Oi0ol0000;oi?FoP;o0000
2_nLcoT3o`0000CoW<oi0_l0000Aoho9n`03o`000?nGaOOoUlGg00ooUlGg0ol0000?oi>mm003o`00
0?nD^_7oU;[a00goU;[a0_l0000AoiFhkc;o0000<?oonfX00ol0003ooo]ZoookJP0EoookJP003ooo
nfX00ol0003ooo]ZoookJP0VoookJP?o00001onU^nT00ol0003oYk[VojNjiP0>ojNjiP03o`000?n[
^>?oZkSS00KoZkSS0ol00005ojNgi003o`000?n[]=ooZkCO00koZkCO00?o0000ok2fgOn`]]d02On`
]]d2o`0000CoZjoK00?o0000ok2[d_n`Zm803_n`Zm800ol0003o]jg?okN]c`08okN]c`;o00001On^
X<T00ol0003o^ZK5okZVa@0@okZVa@03o`000?nmVkGo_I^e00Go_I^e00?o0000okjL]_nnW;H01onn
W;H00ol0003o[H:Vojf2YP0?ojf2YP04o`000?nZJhWo0000o`0000coc>CX00?o0000olCWkol00000
2_nilO@2o`0000Co]mod0_l0000AojkNn003o`000?nVeoWoY]Oi00?o00004?nCe_h00ol0003oW<oi
oic?n@03oic?n@Wo00000on@cOd00ol0003oSlWkoho9n`0@oho9n`03o`000?nGaOOoUlGg00OoUlGg
1Ol00002oi;1mP03o`000?nC_OCoTkgd013oTkgd00?o0000oiBjlOnD^_403OnD^_42o`0000koUKS_
0_l000000onE^>oo0000okb8WP0<okb8WP03o`000?ndQZ?o]8JS00;o]8JS00?o0000okZ?ZOnjSjT0
2OnjSjT00ol0003o/hj_ok>>[`0>ok>>[`03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0
5OoonfX000oooo]Z00?o0000oookJ_oonfX08ooonfX3o`0000_oYK_Y00?o0000ojNji_nW^^H03_nW
^^H00ol0003oZkSSoj^hh`03oj^hh`;o00002OnW]n@00ol0003oZkCOoj^dg`0>oj^dg`03o`000?n`
]]go/;KM00Go/;KM0ol00007oj^_f`03o`000?n`Zm;o/:_B00ko/:_B00?o0000okN]cong[Ll01_ng
[Ll00ol0003o[Z39ojjPb@06ojjPb@03o`000?njY/Go^ZK500oo^ZK500?o0000okfK]OnmVkD01?nm
VkD00ol0003o_YbfokjL]P08okjL]P03o`000?n]PZKo[H:V00oo[H:V00?o0000ojY[ROl000003?o<
i>P3o`0000go^O7d00Co0000okOOm?l0003o00005?n^g_P2o`0001CoTmKn00?o0000oic?nOl00000
1_l00009oi3=o@03o`000?n?bO_oSlWk013oSlWk00Co0000oiO5monGaOOoUlGg1Ol00008oi;1mP03
o`000?nC_OCoTkgd013oTkgd00?o0000oiBjlOnD^_403OnD^_400ol0003oUKS_oiFhk`07oiFhk`Go
00000onB/N/00ol0003o_8RNokb8WP0;okb8WP05o`000?ndQZ?o]8JSokB6Xol000003?njSjT00ol0
003o/hj_ok>>[`0?ok>>[`03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX05OoonfX000oo
oo]Z00?o0000oookJ_oonfX08?oonfX3o`0000ooYK_Y00?o0000ojNji_nW^^H03_nW^^H00ol0003o
ZkSSo`000002o`0000coYkOT00?o0000oj^dgon[]=l03_n[]=l00ol0003o/;KMok2fg@02ok2fg@;o
00002_n[[m/00ol0003o/:_Bok2[dP0?ok2[dP03o`000?ng[Loo]jg?00?o]jg?0_l00009ojjPb@03
o`000?njY/Go^ZK500oo^ZK500?o0000okfK]OnmVkD00onmVkD00ol0003o_YbfokjL]P09okjL]P03
o`000?n]PZKo[H:V00ko[H:V00?o0000ojY[ROl000003Oo<i>P00ol0003o^O7dokWam00>okWam003
o`000?n^g_So[]kh013o[]kh0ol00003oi?NoP;o00004OnCe_h5o`0000ooT<gm00?o0000oho9non?
bO/04?n?bO/3o`0000koT/7f00?o0000oi>mm?nC_O@03onC_O@00ol0003oU;[aoiBjl@0=oiBjl@;o
00000onE^>l5o`0000WoT[7[00?o0000okb8W_nlR9h02onlR9h00ol0003o]8JSo`00000>okZ?Z@03
o`000?ncSZoo/hj_00ko/hj_00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP0EoookJP00
3_oonfX00ol0003ooo]ZoookJP0NoookJP?o00000onS_N`00ol0003oYK_YojFkj@0=ojFkj@03o`00
0?nW^^KoYk[V00coYk[V00?o0000ojNji_l000004?nW]n@00ol0003oZkCOoj^dg`0>oj^dg`04o`00
0?n`]]go0000o`0000goZjoK00?o0000ok2[d_n`Zm803_n`Zm801?l0003o]jg?okN]cong[Ll2o`00
00co[Z3900?o0000okZVaOnjY/D03onjY/D01Ol0003o_I^eokfK]OnmVkGo000000co_Ybf00?o0000
ojf2Y_n]PZH03_n]PZH2o`0000coc>CX00?o0000olW]kOl000003onilO@3okgXl`;o00003?n^g_P3
o`0000SoTmkn00?o0000oi?Fo_nCe_h02onCe_hAo`0000OoT<gm00?o0000oho9non?bO/02On?bO/4
o`0000;oTLGi00?o0000oi;1m_nB`OH03onB`OH00ol0003oTkgdoi>mm00?oi>mm003o`000?nD^_7o
U;[a00[oU;[a1ol0000?oi:aj`03o`000?nlR9ko_8RN00[o_8RN0_l0000?okZ?Z@03o`000?ncSZoo
/hj_00go/hj_0_l0000_oookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z
01_ooo]Z0ol00007oj>mk003o`000?nU^nWoYK_Y00goYK_Y00?o0000ojNji_nW^^H02?nW^^H3o`00
00?oY;WX00?o0000ojNgi?nW]n@03_nW]n@00ol0003oZkCOoj^dg`0<oj^dg`03o`000?n[]=oo0000
013oZjoK00?o0000ok2[d_n`Zm803_n`Zm800ol0003o]jg?o`00000>ojjPb@03o`000?njY/Go^ZK5
00oo^ZK500Co0000okfK]OnmVkGo00003_nnW;H00ol0003o[H:Vojf2YP0<ojf2YP04o`000?oOnMWo
goWIomoif@;o00002?o<i>P01?l0003obNg]olW]kOl0000<okWam003o`000?nmj??o_NSc00Go_NSc
0_l00007ojkNn0?o00003?nCg_h2o`0000GoTmKn2Ol00005oi;DoP03o`000?n6c_ooQ/ko00KoQ/ko
3?l00004oho9n`?o00001onAaOT00ol0003oT/7foi;1mP0?oi;1mP03o`000?nC_OCoTkgd00ooTkgd
00?o0000oiBjlOnD^_400_nD^_47o`0000CoTKC^00?o0000oi:ajonB/N/03onB/N/00ol0003o_8RN
okb8WP0:okb8WP03o`000?njSjWo^XnY00ko^XnY00?o0000ok>>[oncSZl03?ncSZl01?l0003o^YVf
okZI]_l0000^oookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z01Sooo]Z
0ol0000;oj>mk003o`000?nU^nWoYK_Y00goYK_Y00?o0000ojNji_nW^^H01?nW^^H3o`0000OoY;WX
00?o0000ojNgi?nW]n@03_nW]n@00ol0003oZkCOoj^dg`08oj^dg`?o00000_nV/^400ol0003oZjoK
oj^_f`0>oj^_f`03o`000?n`Zm;o/:_B00oo/:_B00?o0000ojjPbOn^X<T03_n^X<T00ol0003o^ZK5
okZVa@0>okZVa@03o`000?nmVkGo000000oo_Ybf00?o0000ojf2Y_n]PZH02on]PZH00ol0003ogoWI
omoif@04omoif@?o00001?o<i>P01?l0003obNg]olW]kOl0000:okWam0;o00002onmj?<2o`0000;o
[]kh0ol0000Aoi?NoPSo00003?nBe?h00ol0003oQ/koohK>o`0?ohK>o`Oo00002_nAaOT00ol0003o
T/7foi;1mP0?oi;1mP03o`000?nC_OCoTkgd00goTkgd00?o0000oi>mm?l000000ol0000<oi6dkP03
o`000?nB/N_oT[7[00ooT[7[00?o0000okb8W_nlR9h02OnlR9h00ol0003o^XnYokZ?Z@0?okZ?Z@03
o`000?ncSZoo/hj_00[o/hj_00Go0000okZI]_njVKKo^YVfo`00000_oookJP03o`000?oonf[ooo]Z
01Cooo]Z000>oookJP03o`000?oonf[ooo]Z01Gooo]Z0ol0000?oj>mk003o`000?nU^nWoYK_Y00go
YK_Y00?o0000ojNji_nW^^H00ol0000;ojBij003o`000?nW]nCoYkOT00koYkOT00?o0000oj^dgon[
]=l01?n[]=l3o`0000KoY[;Q00?o0000oj^_fon[[m/03_n[[m/00ol0003o/:_Bok2[dP0:ok2[dP?o
000000?oZ:KDo`000?n^X<T03on^X<T00ol0003o^ZK5okZVa@0>okZVa@;o00004?nnW;H00ol0003o
[H:Vojf2YP0:ojf2YP03o`000?oOnMWogoWI00SogoWI0_l000000oo<i>So0000olW]k@02olW]k@03
o`000?nilOCo^O7d00Oo^O7d00?o0000okgXlonmj?<03Onmj?<2o`00013oTmkn0ol00002ohSPo@?o
00004OnBe?h00ol0003oQ/koohK>o`07ohK>o`Go00001?n;bO`00ol0003oP<Cmoh34o@02oh34o@?o
00002?nAaOT00ol0003oT/7foi;1mP0?oi;1mP03o`000?nC_OCoTkgd00OoTkgd1Ol00002oi2hlP03
o`000?nA]>koTKC^00koTKC^00?o0000oi:ajonB/N/03onB/N/00ol0003o_8RNokb8WP07okb8WP;o
00004OnjSjT00ol0003o/hj_ok>>[`09ok>>[`03o`000?njVKKo^YVf00;o^YVf00?o0000oookJ_oo
nfX0;OoonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP0BoookJP?o0000
0_nQ_^h00ol0003oXkg/oj>mk00>oj>mk003o`000?nU^nWoYK_Y00goYK_Y0_l0000?ojBij003o`00
0?nW]nCoYkOT00koYkOT00?o0000oj^dgon[]=l00ol0000:ojJbh@03o`000?n[[m_oZjoK00koZjoK
00?o0000ok2[d_n`Zm801_n`Zm83o`0000GoZ:KD00?o0000ojjPbOn^X<T03_n^X<T00ol0003o^ZK5
okZVa@0;okZVa@;o000000?o[j79o`000?nnW;H03onnW;H00ol0003o[H:Vojf2YP09ojf2YP03o`00
0?oOnMWogoWI00_ogoWI0_l00003olW]k@03o`000?nilOCo^O7d00Go^O7d0_l0000=okgXl`;o0000
0on@ioT2o`0000_oTmkn0ol00002ohSPo@?o00000_nCfoh00ol0003oT]Cnoi;DoP0@oi;DoP04o`00
0?n6c_ooQ/koohK>o`Go00002_n;bO`00ol0003oP<Cmoh34o@04oh34o@Co00001OnAaOT00ol0003o
T/7foi;1mP0?oi;1mP04o`000?nC_OCoTkgdoi>mm0Go00002?n@^?800ol0003oTKC^oi6dkP0=oi6d
kP03o`000?nB/N_oT[7[00ooT[7[00?o0000okb8W_nlR9h01_nlR9h01?l0003o^i2Yok^@ZOl0000@
okZ?Z@03o`000?ncSZoo/hj_00So/hj_00?o0000okZI]_njVKH01?njVKH00ol0003ooo]ZoookJP0/
oookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z00oooo]Z0ol00006oj6n
kP03o`000?nS_NcoXkg/00koXkg/00?o0000ojFkjOnU^nT02?nU^nT3o`0000;oX[_[00?o0000ojBi
j?nT^NP03_nT^NP00ol0003oYkOTojNgi00<ojNgi004o`000?nW]nCo0000o`0000koY[;Q00?o0000
oj^_fon[[m/03On[[m/00ol0003o/:_Bok2[dP03ok2[dP?o00002OnXY]@00ol0003o[Z39ojjPb@0=
ojjPb@03o`000?njY/Go^ZK500Wo^ZK50_l00004ojnQb@03o`000?nnW;Ko_Ybf00go_Ybf00?o0000
ojf2Y_n]PZH02?n]PZH00ol0003ogoWIomoif@0;omoif@03o`000?oPj]Woh>[I00?o00001_nilO@2
o`0000go_NSc0_l00007oi3Wn@03o`000?nCg_koTmkn00GoTmkn0ol000000on8h?go0000o`000002
o`0000KoTm_n0_l0000?oi;DoPGo00004?n;bO`00ol0003oP<Cmoh34o@07oh34o@?o00000onAaOT0
0ol0003oT/7foi;1mP0;oi;1mP?o000000CoT/7fo`000?l0003o00003_n@^?800ol0003oTKC^oi6d
kP0=oi6dkP03o`000?nB/N_oT[7[00ooT[7[00?o0000okb8W_nlR9h01OnlR9h01?l0003o^i2Yok^@
ZOl0000AokZ?Z@03o`000?ncSZoo/hj_00Ko/hj_00?o0000okZI]_njVKH01OnjVKH00ol0003ooo]Z
oookJP0/oookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z00gooo]Z0ol0
000:oj6nkP03o`000?nS_NcoXkg/00koXkg/00?o0000ojFkjOnU^nT01?nU^nT3o`0000KoX[_[00?o
0000ojBij?nT^NP03_nT^NP00ol0003oYkOTojNgi008ojNgi0?o00000_nS]ND00ol0003oY[;QojJb
h@0>ojJbh@03o`000?n[[m_oZjoK00goZjoK00?o0000ok2[d_l000000_l0000<ojRVe003o`000?n^
X<Wo[Z3900ko[Z3900?o0000okZVaOnjY/D01_njY/D2o`0000Ko[j7900?o0000okjL]_nnW;H03Onn
W;H00ol0003o[H:Vojf2YP07ojf2YP03o`000?oOnMWogoWI00_ogoWI00?o0000on3ZfOoPj]T00ooP
j]T3o`0000;o^O7d0_l0000=okgXl`;o00002_n@ioT2o`0000;oTmkn0ol000001?n8h?go0000o`00
0?l0000<oi?KoP;o00002?nBe?h5o`0000CoQLko00?o0000oh_9o?n;bO`03on;bO`00ol0003oP<Cm
oh34o@09oh34o@?o000000?oTLGio`000?nB`OH00onB`OH8o`0000CoQ;gi00?o0000oi2hl_n@^?80
3on@^?800ol0003oTKC^oi6dkP0=oi6dkP03o`000?nB/N_oT[7[00koT[7[00?o0000okb8W_nlR9h0
1?nlR9h01Ol0003o^i2Yok^@ZOnkT:Wo0000017o^XnY00?o0000ok>>[oncSZl01OncSZl00ol0003o
^YVfokZI]P06okZI]P03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z
00?o0000oookJ_oonfX02ooonfX2o`0000koXKk^00?o0000oj>mk?nS_N`03_nS_N`00ol0003oYK_Y
ojFkj@03o`0000[oX[_[00?o0000ojBij?nT^NP03_nT^NP00ol0003oYkOTojNgi004ojNgi0?o0000
1_nS]ND00ol0003oY[;QojJbh@0=ojJbh@03o`000?n[[m_oZjoK00coZjoK00?o0000oj^_fol00000
4?nXY]@00ol0003o[Z39ojjPb@0=ojjPb@03o`000?njY/Go^ZK500Co^ZK50_l00008ojnQb@03o`00
0?nnW;Ko_Ybf00ko_Ybf00?o0000ojf2Y_n]PZH01On]PZH00ol0003ogoWIomoif@0;omoif@03o`00
0?oPj]Woh>[I00Coh>[I00?o0000olobjOo?l^T00_l0000=okgXl`;o00003_n@ioT6o`00017oTm_n
00?o0000oi;Do_nBe?h01Ol0000:ohG>o`03o`000?n;bOcoRlWl00ooRlWl00?o0000oh34oOn0a?d0
2On0a?d8o`0000goQ;gi00?o0000oi2hl_n@^?803on@^?800ol0003oTKC^oi6dkP0=oi6dkP03o`00
0?nB/N_oT[7[00koT[7[00?o0000okb8W_nlR9h00onlR9h00ol0003o^i2Yok^@Z@02ok^@Z@03o`00
0?njSjWo^XnY00ko^XnY00?o0000ok>>[oncSZl01?ncSZl00ol0003o^YVfokZI]P08okZI]P03o`00
0?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX03Ooo
nfX00ol0003oXKk^oj6nkP0<oj6nkP03o`000?nS_NcoXkg/00coXkg/00Co0000oj>mk?l0003o0000
3_nR^n/00ol0003oY;WXojBij00>ojBij003o`000?nW]nCoYkOT00?o00002_nS]ND00ol0003oY[;Q
ojJbh@0=ojJbh@03o`000?n[[m_oZjoK00SoZjoK0ol00002ojB[g003o`000?nXY]CoZ:KD00koZ:KD
00?o0000ojjPbOn^X<T03_n^X<T01?l0003o^ZK5okZVaOnjY/D2o`0000_o[j7900?o0000okjL]_nn
W;H03OnnW;H00ol0003o[H:Vojf2YP04ojf2YP03o`000?oOnMWogoWI00_ogoWI00?o0000on3ZfOoP
j]T01OoPj]T00ol0003oco;Yo`000004ok;kg@?o00001_nmj?<2o`0000goT>Oi0_l000000omki>go
0000o`000004o`0001;oTm_n0_l0000@ohG>o`;o00004?n;bO`01?l0003oP<Cmoh34oOn0a?d7o`00
00GoQKkj00?o0000ohBmnOn4_OT03_n4_OT00ol0003oT;Sboi2hlP0>oi2hlP03o`000?nA]>koTKC^
00goTKC^0_l0000<oi:aj`Go00000onlR9h00ol0003o^i2Yok^@Z@03ok^@Z@03o`000?njSjWo^XnY
00oo^XnY00?o0000ok>>[oncSZl00_ncSZl00ol0003o^YVfokZI]P09okZI]P03o`000?oonf[ooo]Z
02_ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003o
XKk^oj6nkP0<oj6nkP03o`000?nS_NcoXkg/00SoXkg/0ol00003oj2mk@03o`000?nR^n_oX[_[00go
X[_[00?o0000ojBij?nT^NP03?nT^NP01?l0003oY;WXo`000?l0000>oj>ei@03o`000?nV/^7oY[;Q
00goY[;Q00?o0000oj^_fon[[m/01?n[[m/3o`0000KoY:_L00?o0000ojRVe?nXY]@03_nXY]@00ol0
003o[Z39ojjPb@0=ojjPb@04o`000?njY/Go0000o`0000go[j7900?o0000okjL]_nnW;H02OnnW;H;
o`0000gogoWI00?o0000on3ZfOoPj]T01OoPj]T00ol0003oco;Yo`000008ok;kg@?o000000?o_NSc
o`000?l000002on@ioT7o`0000KoUNGl0ol00004oi?KoPOo00001_mldol2o`00013oQLko00?o0000
oh_9o?n;bO`02_n;bO`2o`0000;oRlWl0ol0000=ohFnnP03o`000?n4_OWoQ;gi00koQ;gi00?o0000
oi2hl_n@^?803_n@^?800ol0003oTKC^oi6dkP0=oi6dkP03o`000?nB/N_oT[7[00;oT[7[2?l00004
ohJVj@04o`000?nlR9ko_8RNo`0000Ko^i2Y00?o0000okZ?ZOnjSjT03onjSjT01Ol0003o/hj_ok>>
[oncSZoo000000co^YVf00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0DoookJP003Ooo
nfX00ol0003ooo]ZoookJP0?oookJP03o`000?nQ_^koXKk^00coXKk^00?o0000oj>mk?nS_N`01?nS
_N`3o`0000OoX;g]00?o0000oj:kjonR^n/03OnR^n/00ol0003oY;WXojBij008ojBij0?o00000_nP
^>T00ol0003oXkGUoj>ei@0>oj>ei@03o`000?nV/^7oY[;Q00goY[;Q00?o0000oj^_fon[[m/00ol0
000:ojB[g003o`000?nXY]CoZ:KD00koZ:KD00?o0000ojjPbOn^X<T03?n^X<T2o`0000oo[j7900?o
0000okjL]_nnW;H00_nnW;H7o`0000CoZi:m00?o0000ojf2Yon]PZL00on]PZL00ol0003ogoWIomoi
f@0:omoif@03o`000?oPj]Woh>[I00Koh>[I0_l0000<ok;kg@03o`000?n@ioWoT>Oi00WoT>Oi1Ol0
000=oiGUo0Co00003omldol00ol0003oQLkoohG>o`0>ohG>o`03o`000?n;bOcoRlWl00;oRlWl1ol0
0006ogk3o@03o`000?n5__[oQKkj00coQKkj0_l0000?ohBmn@03o`000?n@^?;oT;Sb00koT;Sb00?o
0000oi6dk_nA]>h01_nA]>h;o`0000goQZKY00?o0000okb8W_l000001_nkT:T00ol0003o^XnYokZ?
Z@0?okZ?Z@04o`000?ncSZoo/hj_o`0000go^YVf00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]Z
oookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0@oookJP03o`000?nQ_^koXKk^00coXKk^00?o
0000oj>mk?nS_N`00ol0000;oj2mk@03o`000?nR^n_oX[_[00goX[_[00?o0000ojBij?nT^NP01?nT
^NP3o`0000KoX;SY00?o0000oj>eiOnS]ND03_nS]ND00ol0003oY[;QojJbh@0=ojJbh@;o00003_nT
Zm`00ol0003oZ:KDojRVe00=ojRVe003o`000?n^X<Wo[Z3900Wo[Z390ol000000onVY]Ko0000ojnQ
b@0=ojnQb@Ko00002on[T[d00ol0003o[H:Wojf2Y`02ojf2Y`;o00002ooOnMT00ol0003oh>[Ion3Z
f@07on3Zf@03o`000?nbnmgo/__M00[o/__M1?o7mNd4o`0000;oT>Oi1Ol0000;oiGUo0?o00001?l8
V[d3o`0000ooO=?o0_l00008ohG>o`Co00000on5c_l4o`0000koO/?m00?o0000ohFnn_n5__X03On5
__X2o`0000koQ;gi00?o0000oi2hl_n@^?802_n@^?83o`000003oi2hl_l0003o000000Ko00001on>
Z^T2o`0000ooQZKY1ol00003ok^@Z@03o`000?njSjWo^XnY00oo^XnY0_l0000?okZI]P03o`000?oo
nf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX04ooonfX000gooo]Z00?o0000oookJ_oonfX04OoonfX0
0ol0003oXKk^oj6nkP0:oj6nkP04o`000?nQ_^ko0000o`0000ooX;g]00?o0000oj:kjonR^n/03OnR
^n/00ol0003oY;WXojBij003o`0000[oX;SY00?o0000oj>eiOnS]ND03_nS]ND00ol0003oY[;QojJb
h@08ojJbh@?o000000?oXK3Ro`000?nTZm`03_nTZm`00ol0003oZ:KDojRVe00>ojRVe003o`000?n^
X<Wo[Z3900Go[Z390ol00005ojJVeP03o`000?n_XLWo[j7900Ko[j791Ol00002ojNMc003o`000?n[
T[goZi:m00goZi:m00Co0000ojf2Yon]PZOo00000_o/kL/00ol0003ogoWIomoif@07omoif@03o`00
0?oPj]Woh>[I00Ooh>[I0_l0000:ok;kg@03o`000?o7mNgoaoG]00OoaoG]1?l00007oiGUo0Go0000
3?l8V[d3o`0000OoO=?o0ol00004ogcCo`So00002Omaa_l00ol0003oO/?mogk3o@0>ogk3o@03o`00
0?n5__[oQKkj00goQKkj0_l0000>ohBmn@03o`000?n@^?;oT;Sb00;oT;Sb1ol00004oh^_kP03o`00
0?n>Z^WoSZ[Y00goSZ[Y0_l0000?ohJVj@03o`000?o8Y;Gob:Be00?ob:Be3?l00008okZ?Z@;o0000
4?njVKH00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oo
nf[ooo]Z01?ooo]Z00?o0000oj6nk_nQ_^h01OnQ_^h4o`0000CoW[o_00?o0000oj2mkOnP_Nd03OnP
_Nd00ol0003oX[_[oj:kj`0=oj:kj`;o00003_nP^>T00ol0003oXkGUoj>ei@0>oj>ei@03o`000?nV
/^7oY[;Q00CoY[;Q0ol00005oj6`hP03o`000?nTZmcoY:_L00goY:_L00?o0000ojRVe?nXY]@03OnX
Y]@00ol0003o[Z39ojjPb@03ojjPb@;o00002?nVY]H01?l0003o[j79ojnQbOn_XLT5o`0000OoYig<
00?o0000oj^B_On[T[d03On[T[d00ol0003o[H:Wo`000003onc]b`03o`000?oOnMWogoWI00KogoWI
00?o0000on3ZfOoPj]T01ooPj]T2o`0000[o/__M2?o7mNd>o`0001Co29Zm1ol00009obBZh0;o0000
3_maa_l2o`0000ooO/?m00?o0000ohFnn_n5__X03On5__X3o`0000OoQ;gi1Ol000000on4_OWo0000
o`000002o`0000coRjo^00?o0000ohjZjOn>Z^T03On>Z^T2o`0000ooQZKY00?o0000olRT]Oo8Y;D0
1Oo8Y;D00ol0003o^Y^iokZK^@06okZK^@oo00002onjVKH00ol0003ooo]ZoookJP0[oookJP03o`00
0?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oj6nk_nQ_^h01?l0
0009oijok`03o`000?nP_NgoX;g]00goX;g]00?o0000oj:kjonR^n/02?nR^n/3o`0000;oW[_]00?o
0000oj2hjOnP^>T03OnP^>T00ol0003oXkGUoj>ei@0>oj>ei@03o`000?nV/^7oY[;Q00?o00002OnQ
/>800ol0003oY:_LojB[g00=ojB[g003o`000?nXY]CoZ:KD00goZ:KD00?o0000ojjPbOl000000_l0
0009ojJVePGo00003OnWWL`00ol0003oZi:moj^B_@0<oj^B_@03o`000?n]PZOo000000?ok>g;00?o
0000omoifOoOnMT01OoOnMT00ol0003oh>[Ion3Zf@07on3Zf@03o`000?oHnmgo000000So/__M00?o
0000olOekOo7mNd01?o7mNd3o`000003olOekOl0003o000000Oo00001Oli0009olJ5SP06o`000?o9
R8gobHR=olV8SOl0003oc8^=0olU0005o`0000ko9:[P0_l0000>og76o`03o`000?mn`ogoO/?m00go
O/?m00?o0000ohFnn_n5__X01_n5__X@o`0000KoQ;Wg00?o0000oh^_k_n;[nh03_n;[nh00ol0003o
SZ[YohjZj@0<ohjZj@;o00003on6Y^T00ol0003ob:BeolRT]@06olRT]@03o`000?njVkWo^Y^i00_o
^Y^i00Co0000olB^a?o4[/Co00001OnhXl@9o`0000?o^YVf00?o0000oookJ_oonfX0:_oonfX00ol0
003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0EoookJP;o00003_nN_nl00ol0003o
X;g]oj2mk@0=oj2mk@03o`000?nR^n_oX[_[00CoX[_[0ol00006oijkk@03o`000?nP^>WoX;SY00go
X;SY00?o0000oj>eiOnS]ND03?nS]ND01?l0003oXkGUo`000?l0000=oj6`hP03o`000?nTZmcoY:_L
00goY:_L00?o0000ojRVe?nXY]@02onXY]@3o`0000WoYZKF0ol00002oj>Ue`03o`000?nWWLcoYig<
00goYig<00?o0000oj^B_On[T[d03On[T[d00ol0003ok>g;onc]b`03onc]b`03o`000?oOnMWogoWI
00?ogoWI00?o0000on3ZfOoPj]T01ooPj]T01?l0003of?_MomSkgOl00006ok;kg@03o`000?o7mNgo
aoG]00?oaoG]0ol000000oo7mNgo0000o`000007o`000005ocT00?o2PXko`X:>ol:2S_l000003?o6
QHh01Ol0003obHR=olV8SOo9R8go000000goc8^=1?l00008obBZh0;o00003Omaa_l00ol0003oO/?m
ogk3o@06ogk3o@Go00000_mn`od8o`0000OoNkKh00?o0000ofR/n?l000003On4^OL00ol0003oRjo^
oh^_kP0=oh^_kP03o`000?n>Z^WoSZ[Y00goSZ[Y0_l0000?ohJVj@03o`000?o8Y;Gob:Be00Gob:Be
00?o0000okZK^OnjVkT02_njVkT00ol0003oa:k4olB^a002olB^a003o`000?nhXlCo^:?400_o^:?4
1?l0000/oookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oijokonN_nl03?nN_nl2o`0000koX;g]00?o0000oj:kjonR^n/00ol0000:oijkk@03o`000?nP
^>WoX;SY00goX;SY00?o0000oj>eiOnS]ND02?nS]ND3o`0000;oW[?W00?o0000oj6`h_nQ/>803OnQ
/>800ol0003oY:_LojB[g00<ojB[g003o`000?nXY]CoZ:KD00SoZ:KD0ol00002oj2ZgP03o`000?nV
Y]KoYZKF00?oYZKF1?l00006oj>Ue`03o`000?nWWLcoYig<00coYig<00?o0000oj^B_On[T[d03?n[
T[d00ol0003ok>g;onc]b`04onc]b`03o`000?oOnMWogoWI00;ogoWI00?o0000on3ZfOoPj]T01ooP
j]T01?l0003of?_MomSkgOl00006ok;kg@04o`000?o7mNgoaoG]olOek@?o000000?oaoG]o`000?l0
00001ol000000onoOhko0000ol:2SP04ol:2SP03o`000?o6QHkoaXF>00[oaXF>00Go0000olV8SOo9
R8gobHR=o`00000=olb;S@03o`000?o>S8co000000;odHj;1?l000000olTZ^3o0000obBZh002obBZ
h0co00000_maa_l8o`0000SoKK[m00?o0000og^fn?mk]_P03?mk]_P00ol0003oJ:cho`00000=ohBi
m`03o`000?n;[nkoRjo^00goRjo^00?o0000ohjZjOn>Z^T03On>Z^T2o`0000koQZKY00?o0000olRT
]Oo8Y;D01Oo8Y;D00ol0003o^Y^iokZK^@09okZK^@03o`000?o4[/Coa:k400?oa:k400?o0000okRS
a?nhXl@03_nhXl@00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oijokonN_nl03OnN_nl00ol0003oX;g]oj2mk@0:oj2mk@04
o`000?nP_Ngo0000o`0000koW[_]00?o0000oj2hjOnP^>T03OnP^>T00ol0003oXkGUoj>ei@04oj>e
i@?o00001_nN/nL00ol0003oXK3Roj6`hP0=oj6`hP03o`000?nTZmcoY:_L00coY:_L00?o0000ojRV
e?nXY]@01?nXY]@3o`0000KoX:[N00?o0000ojJVe_l000000_l0000:oj>Ue`03o`000?nWWLcoYig<
00goYig<00?o0000oj^B_On[T[d02_n[T[d3o`0000Gok>g;00Go0000omoifOoOnMWogoWIo`000009
on3Zf@05o`000?oHnmgof?_MomSkgOl000001?nbnmd00ol0003oaoG]o`000003o`0000;oaoG]1ol0
0003okn2TPKo00000_o2PXh00ol0003oaXF>olJ5SP0:olJ5SP04o`000?o9R8gobHR=o`0000koc8^=
00?o0000olj<S?l000001OoASX/3o`0000?odHf900?o0000omF@R?oET8P03OlXYnX00ol0003oKK[m
offjo@0<offjo@03o`000?mk]_SoNkKh00coNkKh00?o0000ofR/n?l000003On4^OL00ol0003oRjo^
oh^_kP0=oh^_kP03o`000?n>Z^WoSZ[Y00coSZ[Y00?o0000ohJVjOl000003_n6Y^T00ol0003ob:Be
olRT]@05olRT]@03o`000?njVkWo^Y^i00Oo^Y^i00?o0000olB^a?o4[/@01?o4[/@00ol0003o^:?4
okRSa00?okRSa003o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX04_oonfX000cooo]Z00?o
0000oookJ_oonfX06OoonfX00ol0003oW[o_oijok`0=oijok`03o`000?nP_NgoX;g]00GoX;g]1?l0
0004oibmk`03o`000?nN^ngoW[_]00coW[_]00?o0000oj2hjOnP^>T03OnP^>T00ol0003oXkGUoj>e
i@03o`0000[oW[?W00?o0000oj6`h_nQ/>803?nQ/>800ol0003oY:_LojB[g00=ojB[g003o`000?nX
Y]CoZ:KD00?o00002?nPZ]h3o`0000koXjGG00?o0000ojNMc?nWWL`03?nWWL`00ol0003oZi:moj^B
_@0:oj^B_@03o`000?oehkOomN>g00Go000000Cok>g;o`000?oOnMWo00002OoPj]T00ol0003of?_M
omSkg@02omSkg@03o`000?nbnmgo/__M00Co00001?o7mNd6o`0000So_h:B00Co0000ol:5TOo2QI7o
`XFA1Ol0000:olJ5SP04o`000?o9R8gobHR=o`0000koc8^=00?o0000olj<S?l000002?oASX/4o`00
00KoeI2800?o::OZo`000?lXYnX02?lXYnX00ol0003oKK[moffjo@0;offjo@03o`000?mk]_SoNkKh
00coNkKh00?o0000ofR/n?l000003On4^OL00ol0003oRjo^oh^_kP0<oh^_kP03o`000?n>Z^WoSZ[Y
00goSZ[Y00?o0000ohJVjOl000003On6Y^T00ol0003ob:BeolRT]@05olRT]@03o`000?njVkWo^Y^i
00Ko^Y^i00?o0000olB^a?o4[/@01_o4[/@00ol0003o^:?4okRSa00>okRSa0;o0000:ooonfX00ol0
003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0KoookJP03o`000?nN_nooW[o_00go
W[o_00?o0000oj2mkOnP_Nd01?l00009oibmk`03o`000?nN^ngoW[_]00coW[_]00?o0000oj2hjOnP
^>T02onP^>T01?l0003oX;SYo`000?l0000>oijci`03o`000?nQ/>;oXK3R00coXK3R00?o0000ojB[
g?nTZm`02onTZm`4o`0000WoX:[N0_l000000onNZ]ko0000oj>Ue`0>oj>Ue`03o`000?nWWLcoYig<
00coYig<00?o0000oj^B_On[T[d02On[T[d00ol0003omN>gooGS]`06ooGS]`So00001?oPj]T00ol0
003of?_MomSkg@02omSkg@03o`000?nbnmgo000000;o00000_o7mNd8o`0000_o_h:B00?o0000ol:5
TOo2QI400oo2QI400ol0003oaXRBolJ8TP05o`0000GoaXF>00Co0000olV8SOo9R8go00003_o<Rhd0
0ol0003ocXb<o`00000;om6>R`;o00002?oET8P4o`0000Go::OZ0_l0000<offjo@03o`000?mk]_So
NkKh00coNkKh00?o0000ofR/n?l000003?n4^OL00ol0003oRjo^oh^_kP0=oh^_kP03o`000?n>Z^Wo
SZ[Y00coSZ[Y00Co0000ohJVjOn6Y^Wo00002on6Y^T00ol0003oSJCTo`000007olRT]@03o`000?nj
VkWo^Y^i00Co^Y^i00?o0000olB^a?o4[/@01oo4[/@00ol0003o^:?4okRSa00=okRSa003o`000?nl
[L[o000002_ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX07?oonfX0
0ol0003oW[o_oijok`0;oijok`04o`000?nN_noo0000o`0000koW;g_00?o0000oijkkOnN^nd03?nN
^nd00ol0003oX;SYoj2hj@05oj2hj@Go00000onL]n/00ol0003oW[?Woijci`0=oijci`03o`000?nQ
/>;oXK3R00coXK3R00?o0000ojB[g?nTZm`01OnTZm`5o`0000;oW:kT00?o0000oj2Zg_nPZ]h01OnP
Z]h3o`0000CoWZ[N00?o0000oj>UeonSYML03OnSYML00ol0003oYig<ojNMc00<ojNMc003o`000?n[
T[goZi:m00SoZi:m00?o0000ooGS]ooehkL01ooehkL00ol0003ol>k4oo3^a004oo3^a0co000000?o
aoG]o`000?l000001_l000000omJ02;o_h:Bokn2TP0;okn2TP03o`000?o2QI7o`XFA00?o`XFA00?o
0000olJ8T_o6R9801Oo6R984o`000005olJ5S_l0003obHR=olV8SOl000003_o<Rhd00ol0003ocXb<
o`00000;om6>R`03o`000?oDTH[o000000;o00001_oET8P2o`0000;o07c:1?l00002obRWjPGo0000
2?m]^_d00ol0003oNkKhog^fn00<og^fn003o`000?mX[?So000000coQ;Wg00?o0000oh^_k_n;[nh0
3?n;[nh00ol0003oSZ[YohjZj@0=ohjZj@03o`000?n6Y^Wo000000CoQZKY2ol00006olRT]@03o`00
0?njVkWo^Y^i00?o^Y^i00?o0000olB^a?o4[/@02Oo4[/@00ol0003o^:?4okRSa00:okRSa0;o0000
0onl[LX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oijokonN_nl01OnN_nl5o`0000CoVkoa00?o0000oibmkonL_Nl03?nL
_Nl00ol0003oW[_]oijkk@0<oijkk@03o`000?nP^>WoX;SY00Co00002OnL]n/00ol0003oW[?Woijc
i`0<oijci`03o`000?nQ/>;oXK3R00goXK3R00?o0000ojB[g?nTZm`01?l00008oib^i003o`000?nP
Z]koX:[N00;oX:[N0_l00008oijZgP03o`000?nSYMOoXjGG00coXjGG00?o0000ojNMc?nWWL`03?nW
WL`00ol0003oZi:moj^B_@07oj^B_@03o`000?oehkOomN>g00SomN>g00?o0000oo3^a?o`k/@01oo`
k/@5o`000003oo3aa?l0003o000000[o00003_noPY800ol0003o`XFAol:5T@03ol:5T@03o`000?o6
R9;oaXRB00WoaXRB1Ol0000>olb;S@04o`000?o>S8cocXb<o`0000[odHj;00?o0000omBAR_oDTHX0
0_oDTHX3o`0000?oeI280_l00004omNCR0;o07c:0ol000001?lcYo7o7IWYoafIjOlMVNT6o`0000?o
KK[m00?o0000og^fn?mk]_P03?mk]_P00ol0003oJ:cho`00000<ohBim`03o`000?n;[nkoRjo^00co
Rjo^00?o0000ohjZjOn>Z^T01_n>Z^T=o`0000GoRIkQ00?o0000ohFGgOn5Umd00_n5Umd00ol0003o
b:BeolRT]@05olRT]@05o`000?njVkWo^Y^iokZK^Ol000003?o4[/@00ol0003o^:?4okRSa009okRS
a003o`000?nl[L[o_:g:00?o_:g:00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0Boook
JP002ooonfX00ol0003ooo]ZoookJP0NoookJP03o`000?nN_nooW[o_00Co00002_nK_o400ol0003o
W;g_oibmk`0<oibmk`03o`000?nN^ngoW[_]00[oW[_]00Co0000oijkkOl0003o00003_nL]n/00ol0
003oW[?Woijci`0<oijci`03o`000?nQ/>;oXK3R00_oXK3R1?l0000=oib^i004o`000?nPZ]koX:[N
o`0000[oWZ[N00?o0000oj>UeonSYML03OnSYML00ol0003oYig<ojNMc00;ojNMc003o`000?n[T[go
Zi:m00?oZi:m1Ol00009ooGS]`;o00001oo`k/@3o`0000Gol?742_l000000onlOi7o0000okn2TP0=
okn2TP03o`000?o2QI7o`XFA00;o`XFA00?o0000olJ8T_o6R9802oo6R9800ol0003ob8ZAolR:T@03
o`0000coc8^=00Co0000olj<S?o>S8co00002_oASX/00ol0003oe96:omBARP05omBARPGo00002?oG
ThP01?l0O<[o0000o`000?l00008oafIj@;o000000?oKK[mo`000?l000003?l000000omk]_So0000
o`00000To`0000OoNIWU00Co0000ohVNhOn9W^7o00001_n9W^400ol0003oQIOMohFGg@04ohFGg@03
o`000?o8Y;Gob:Be00Cob:Be00Co0000okZK^OnjVkWo00003Oo4[/@00ol0003o^:?4okRSa008okRS
a003o`000?nl[L[o_:g:00Go_:g:00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0Boook
JP002ooonfX00ol0003ooo]ZoookJP0OoookJP;o00003onK_o400ol0003oW;g_oibmk`0<oibmk`03
o`000?nN^ngoW[_]00GoW[_]1?l00004oiZjk`03o`000?nL]n_oW;O[00coW;O[00?o0000oijcionN
/nL03?nN/nL00ol0003oXK3Roj6`hP05oj6`hPGo00000_nA[n/00ol0003oW:kToib^i00<oib^i0;o
00003OnNZ]h00ol0003oXjGGoj>Ue`0<oj>Ue`03o`000?nWWLcoYig<00coYig<00?o0000oj^B_Ol0
00000_l00003oiR8`@03o`000?oehkOomN>g00SomN>g00?o0000ooKT]_l000000oo`k/@4o`0000Ko
l?742_l00002okaoT@03o`000?noPY;o_h:B00co_h:B00?o0000ol:5TOo2QI400_o2QI400ol0003o
aXRBolJ8TP0;olJ8TP04o`000?o8RY7ob8ZAo`0000;obhb@1?l00008olb;S@04o`000?o>S8cocXb<
o`0000[odHj;00?o0000omBAR_oDTHX02?oDTHX2o`0000_oei>800Co07c:o`000?l0003o00002_lM
VNT=ofnYm0;oCiOa00?o0000ogZ`mOmj/?D02_mj/?D00ol0003oQZ3UohJPi@0<ohJPi@03o`000?mi
VNGoNIWU00goNIWU00Co0000ohVNhOn9W^7o00001?n9W^400ol0003oQIOMohFGg@05ohFGg@03o`00
0?o8Y;Gob:Be00Cob:Be00?o0000okZK^Ol000003oo4[/@00ol0003o^:?4okRSa005okRSa0;o0000
2?nl[LX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oi^olOnK_o403OnK_o400ol0003oW;g_oibmk`0<oibmk`03o`000?nN
^ngoW[_]00Co00002OnJ^^l00ol0003oW;O[oibgj`0<oibgj`03o`000?nN/nOoW[?W00coW[?W00?o
0000oj6`h_nQ/>801?l00008oi6_j`03o`000?nL[^CoW:kT00[oW:kT00?o0000oiZ]i?l000003_nN
Z]h00ol0003oXjGGoj>Ue`0<oj>Ue`03o`000?nWWLcoYig<00SoYig<1Ol00006oiR8`@03o`000?oe
hkOomN>g00OomN>g00?o0000ooKT]_ofi;H01?l00002oo3^a003o`000?o`lLCol?7400Gol?742_l0
0002okaoT@03o`000?noPY;o_h:B00co_h:B00?o0000ol:5TOo2QI400_o2QI400ol0003oaXRBolJ8
TP0;olJ8TP04o`000?o8RY7ob8ZAo`0000Kobhb@0ol00005olb;S@04o`000?o>S8cocXb<o`0000[o
dHj;00?o0000omBAR_oDTHX02?oDTHX3o`0000[oei>800Co0000omZFR?oJUXSofYJ80ol00008oafI
j@03o`000?m_ZOCoKjWd00[oKjWd0_m?Uo400ol0003oN[3eogZ`m@0:ogZ`m@03o`000?n6X>GoQZ3U
00coQZ3U00?o0000ogVIiOmiVND03?miVND01Ol0003oRIkQohVNhOn9W^7o000000;oRIkQ00?o0000
ohFGgOn5Umd01on5Umd00ol0003ob:BeolRT]@03olRT]@;o00004?o4[/@00ol0003o^:?4okRSa004
okRSa003o`000?nl[L[o_:g:00Wo_:g:00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0B
oookJP002ooonfX00ol0003ooo]ZoookJP0RoookJP;o00003_nK_o400ol0003oW;g_oibmk`0:oibm
k`04o`000?nL_Noo0000o`0000koV[[_00?o0000oibgjonL]n/03?nL]n/00ol0003oW[?Woijci`0:
oijci`04o`000?nN/nOo0000o`0000goTJo[00?o0000oib^i?nL[^@01onL[^@2o`0000?oVZgT00?o
0000oijZg_nNZ]h03?nNZ]h00ol0003oXjGGoj>Ue`0;oj>Ue`04o`000?nWWLcoYig<ojNMc0Oo0000
0onFTlh00ol0003oV8S1oiR8`@04oiR8`@03o`000?oehkOomN>g00SomN>g1?l00004oo3^a003o`00
0?o`lLCol?7400Gol?742?l00002okUkT003o`000?nlOi7o000000oo_h:B00?o0000ol:5TOo2QI40
0_o2QI400ol0003oaXRBolJ8TP0;olJ8TP04o`000?o8RY7ob8ZAo`0000Wobhb@1?l000001Oo<Rhgo
0000olj<S?o>S8co000000[odHj;00?o0000omBAR_oDTHX02?oDTHX2o`000004omNBR?l0003o0000
o`0000Ooei>800?o0000omZFR?oJUXP00ooJUXP01?nJ203o0000o`000?l00006oafIj@03o`000?m_
ZOCoKjWd00[oKjWd00?oCiOao`000?mj/?D03?mj/?D00ol0003oQZ3UohJPi@0<ohJPi@03o`000?mi
VNGoNIWU00coNIWU00Ko0000ohVNhOn9W^7o0000ohVNhOl0000:ohFGg@03o`000?o8Y;Gob:Be00;o
b:Be00?o0000olB^a?l000004Oo4[/@00ol0003o^:?4okRSa002okRSa003o`000?nl[L[o_:g:00[o
_:g:00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]Z
oookJP0UoookJP03o`000?nK_o7oVkoa00coVkoa00?o0000oibmkonL_Nl01OnL_Nl4o`0000CoV;ga
00?o0000oiZjkonJ^^l03?nJ^^l00ol0003oW;O[oibgj`0<oibgj`03o`000?nN/nOoW[?W00GoW[?W
1?l00002oiRaj@03o`000?nA[n_oTJo[00goTJo[00?o0000oib^i?nL[^@01OnL[^@00ol0003oVZgT
oiZ]i004oiZ]i003o`000?nNZ]koWZ[N00_oWZ[N00?o0000oj>UeonSYML02OnSYML6o`0000_oUY?>
00?o0000oiR8`OnHR<400onHR<400ol0003omN>gooGS]`05ooGS]`?o00000oofi;H00ol0003ol>k4
oo3^a002oo3^a003o`000?o`lLCol?7400Col?742?l00003okUkT003o`000?nlOi7o000000oo_h:B
00?o0000ol:5TOo2QI400_o2QI400ol0003oaXRBolJ8TP0;olJ8TP04o`000?o8RY7ob8ZAo`0000go
bhb@1_l00009om6>R`03o`000?oDTH[oe96:00Soe96:0_l00004omNBR0;o00001OoGThP00ol0003o
fYJ8omZFR005omZFR003oiX80?l0003o000000;o00001?lMVNT00ol0003oKjWdofnYm009ofnYm003
o`000?m?Uo7o000000coN[3e00?o0000ohJPiOn6X>D03?n6X>D00ol0003oNIWUogVIi@0=ogVIi@04
o`000?n9W^7oRIkQo`0000coQIOM00Co0000olRT]Oo8Y;Go00000oo4[/@00ol0003oa:k4olB^a00>
olB^a004o`000?nhXlCo^:?4okRSa0ko_:g:00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Zoook
JP0AoookJP002_oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?nK_o7oVkoa00coVkoa00?o0000
oibmkonL_Nl01?l00009oiRml@03o`000?nJ^^ooV[[_00coV[[_00?o0000oibgjonL]n/03?nL]n/0
0ol0003oW[?Woijci`04o`0000OoV;7Y00?o0000oi6_jonA[n/03?nA[n/00ol0003oW:kToib^i004
oib^i003o`000?nJ[NCoVZgT00GoVZgT00?o0000oijZg_nNZ]h03?nNZ]h01?l0003oXjGGoj>UeonS
YML7o`0000?oQ9CK00?o0000oiJCc_nFTlh02onFTlh00ol0003oV8S1oiR8`@02oiR8`@03o`000?oe
hkOomN>g00?omN>g0ol00002ooGS]`05o`000?ofi;Kom^BfooKT]_l000000oo`k/@00ol0003ol?74
oo3aa005oo3aa1;o00002onoPY800ol0003o`XFAol:5T@02ol:5T@03o`000?o6R9;oaXRB00_oaXRB
00Co0000olR:TOo8RY7o00003_o;S9001Ol0003ocHf>olf=S_l0003od8n>00?o00001_oASX/00ol0
003oe96:omBARP08omBARP;o00001_oGTXP2o`0000?oei>800?o0000omZFR?oJUXP01ooJUXP3o`00
0003oaF>iol0003o000000;o7IWY00?o0000ofnYm?m_ZO@02Om_ZO@00ol0003oCiOao`00000<ogZ`
m@03o`000?n6X>GoQZ3U00coQZ3U00?o0000ogVIiOmiVND03?miVND01Ol0003oRIkQo`000?n5Umgo
000000_oQIOM00?o0000olRT]Ol000001?o4[/@00ol0003oa:k4olB^a00>olB^a003o`000?nhXlCo
^:?4013o_:g:00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0
003ooo]ZoookJP0WoookJP;o00002_nK_o42o`000003oi^olOl0003o000000koV;ga00?o0000oiZj
konJ^^l03?nJ^^l00ol0003oW;O[oibgj`09oibgj`;o000000?oW;O[o`000?l000003?nH/NT00ol0
003oTJo[oi6_j`0<oi6_j`04o`000?nL[^CoW:kToib^i0;o00002OnJ[N@00ol0003oWZ[NoijZgP0:
oijZgPGo00002on4U=/00ol0003oUY?>oiJCcP0:oiJCcP03o`000?nHR<7oV8S100;oV8S100?o0000
ooGS]ooehkL00ol00004ooGS]`03o`000?ofi;Kom^Bf00?om^Bf00?o0000oo3^a?l000001oo`lL@0
0ol0003ol_2no`000004o`0000Go_7nB00?o0000okb2UOl000001?nkPID8o`0000?o_h:B00Go0000
ol:5TOo2QI7o`XFAo`00000>olJ8TP04o`000?o8RY7ob8ZAo`0000kobhb@00Co0000olf=S_o=SHko
00001?o@Shh3o`0000?odHj;00?o0000omBAR_oDTHX02?oDTHX2o`0000Soei:81?l00009omZFR0;o
000000CofiN8o`000?l0003o00000_lES^L4o`0000WoKjWd00?oCiOao`000?mj/?D03?mj/?D00ol0
003oQZ3UohJPi@0<ohJPi@03o`000?miVNGoNIWU00coNIWU00Go0000ohFGgOn5UmgoQIOMo`00000;
ohFGg@03o`000?o4[/Coa:k400Coa:k400?o0000olB^a?o4[/@03Oo4[/@2o`00017o_:g:00?o0000
oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0Yoook
JP04o`000?nK_o7oVkoaoi^ol@Ko00001OnF`?@00ol0003oV;gaoiRml@0<oiRml@03o`000?nJ^^oo
V[[_00coV[[_00Co0000oibgjonL]n_oW;O[1ol00003oiJfk@03o`000?nH/NWoV;7Y00coV;7Y00?o
0000oi6_jonA[n/03?nA[n/00ol0003oW:kToib^i00;oiZ]i003o`000?nNZ]koWZ[N00GoWZ[N1Ol0
0002oiFLf003o`000?n4U=_oQ9CK00_oQ9CK00?o0000oiJCc_nFTlh02onFTlh00ol0003oV8S1oiR8
`@04o`0000OomN>g1_ofi;H2o`0000Ool?7400?o0000oo;`__l000001?l00006okaoTP03o`000?nl
PYGo000000co^h6E1_l000000oo2QI7o0000olJ8TP0=olJ8TP04o`000?o8RY7ob8ZAo`0000kobhb@
00Co0000olf=S_o=SHko00001oo@Shh4o`0000[oe96:0_l0000;omNBR0;o00002OoJUXP2o`0000;o
fiN800?oVPP0o`000?l000000_lES^L00ol0003o063@o`000004o`0000CoKjWd00?o0000odnGlOl0
00003Omj/?D00ol0003oQZ3UohJPi@0;ohJPi@03o`000?miVNGoNIWU00coNIWU00?o0000ohFGgOn5
Umd00_n5Umd00ol0003oQIOMohFGg@08ohFGg@03o`000?o4[/Coa:k400Coa:k400?o0000olB^a?o4
[/@03?o4[/@00ol0003o^K7Bo`00000Bokb]bP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oo
nfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0:_oonfX3o`0000coU/3d00?o0000oiRmlOnH_O40
3?nH_O400ol0003oV[[_oiZjk`0:oiZjk`03o`000?nJ^^oo000000;o00002onF]^d00ol0003oV;7Y
oiRaj@0<oiRaj@03o`000?nA[n_oTJo[00coTJo[00?o0000oiZ]i?nJ[N@02onJ[N@00ol0003oWZ[N
oijZgP04o`0000SoUIcH00?o0000ohBDfon4U=/02on4U=/00ol0003oUY?>oiJCcP0:oiJCcP?o0000
00?oV8S1o`000?l000001ooehkL00ol0003om^BfooKT]P04ooKT]P03o`000?o`lLCol?7400Kol?74
00?o0000oo;`__l000000ol00007okaoTP03o`000?nlPYGo000000oo^h6E00?o0000ol:8U_o2R9H0
1Ol0000;olJ8TP04o`000?o8RY7ob8ZAo`0000kobhb@00Co0000olf=S_o=SHko00002_o@Shh2o`00
00[oe96:00?o0000omNBR?oGTXP02OoGTXP01?l0003ofYB6o`000?l00007omZFR0;o00001OoKUhP2
o`000003oaF>iol0003o063@00Co063@1?l000000om_ZOCo0000o`00000=ogZ`m@03o`000?n6X>Go
QZ3U00coQZ3U00?o0000ogVIiOmiVND02_miVND00ol0003oQIKMo`000003ohFGg@03o`000?n5Umgo
QIOM00WoQIOM00?o0000olB^a?o4[/@01?o4[/@00ol0003oa:k4olB^a00:olB^a005o`000?ni/M;o
^K7BokVad_l000004Onl[LX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z017ooo]Z000:
oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000oiK0m?nF`?@02onF`?@2o`0000goV;ga00?o0000
oiZjkonJ^^l01OnJ^^l4o`0000CoU;[a00?o0000oiJfkOnF]^d02_nF]^d00ol0003oV;7YoiRaj@0<
oiRaj@03o`000?nA[n_oTJo[00_oTJo[00?o0000oiZ]i?nJ[N@02OnJ[N@5o`0000coUIcH00?o0000
ohBDfon4U=/02on4U=/00ol0003oUY?>oiJCcP07oiJCcPCo00000_nHR<401?l0003oI6S2ofAX`_l0
0006ooGS]`Oom^Bf00?o0000oo3aa?o`lL@01Oo`lL@00ol0003ol_2noo;`_P03o`0000So_7nB00?o
0000okb2UOl000003onkPID01Ol0003o`XRFol:8U_o2R9Ko000000?obHjD1Ol00006olJ8TP04o`00
0?o8RY7ob8ZAo`0000kobhb@00Co0000olf=S_o=SHko00002_o@Shh00ol0003odi6;o`000002o`00
00Ooe96:00?o0000omNBR?oGTXP02OoGTXP01?l0003ofYB6omZDQ_oJU8H3o`0000CofYJ80_l00007
om^GR0?o00002Ol0H=0;o`0000GoN[3e00?o0000ohJPiOn6X>D02on6X>D00ol0003oNIWUogVIi@09
ogVIi@04o`000?n5U]goQIKMo`0000CoQIOM00?o0000ohFGgOn5Umd02?n5Umd00ol0003oa:k4olB^
a004olB^a003o`000?o4[/Coa:k400Soa:k40_l00004okVadP03o`000?nl[L[o_:g:013o_:g:00?o
0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0AoookJP002OoonfX00ol0003ooo]ZoookJP0^
oookJP03o`000?nF`?CoU/3d00coU/3d00?o0000oiRmlOnH_O402onH_O400ol0003oV[[_oiZjk`04
o`0000WoU;[a00?o0000oiJfkOnF]^d02_nF]^d00ol0003oV;7YoiRaj@0<oiRaj@03o`000?nA[n_o
TJo[00WoTJo[00?o0000oi:Zi_l000000onJ[N@7o`0000?oUJGP00?o0000oiFLf?nEW=P03?nEW=P0
0ol0003oQ9CKohBDf`0;ohBDf`03o`000?nFTlkoUY?>00?oUY?>0ol00003oiJCcP;o00001?mTJ<80
0ol0003omN>gooGS]`03ooGS]`03o`000?ofi;Kom^Bf00Com^Bf0_l00007oo3aa0?ol_2n0_l00000
0oo8hWKo_7nBokaoTP06okaoTP03o`000?nlPYGo000000oo^h6E00Go0000ol:8U_o2R9Ko`XRFo`00
0008olV>U0Go000000GoaXRBo`000?o8RY7ob8ZAo`00000>ol^<T004o`000?o=SHkocHf>o`0000[o
d8n>00?o0000om>ARooCTH/00_oCTH/2o`0000Goe96:00?o0000omNBR?oGTXP02OoGTXP00ol0003o
fYB6omZDQP04omZDQP;o00000_oJUXP2o`0000SofiN80ol0000:o`1Pd003o`000?loOnGo?goU00Ko
?goU3ol00005ohJPi@03o`000?miVNGoNIWU00OoNIWU00?o0000ohFFgOn5U]d00_n5U]d00ol0003o
QIOMohFGg@02ohFGg@03o`000?n5UmgoQIOM00SoQIOM00?o0000olB^a?o4[/@00oo4[/@00ol0003o
a:k4olB^a007olB^a003o`000?ni/M;o^K7B00Go^K7B00?o0000okb]b_nl[LX03?nl[LX2o`000003
okbjf?l0003ooo]Z02Kooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0
;ooonfX2o`0000goU/3d00?o0000oiRmlOnH_O402?nH_O42o`000003oiRmlOl0003o000000koU;[a
00?o0000oiJfkOnF]^d02_nF]^d00ol0003oV;7YoiRaj@0<oiRaj@03o`000?nA[n_oTJo[00SoTJo[
1_l0000;oiFUh003o`000?nEW=SoUIcH00coUIcH00?o0000ohBDfon4U=/02_n4U=/00ol0003oUY?>
o`000003o`0000GoUY?>00?o0000oh^=comTJ<801OmTJ<800ol0003omN>gooGS]`02ooGS]`Oom^Bf
00?o0000ooW[Vol000001Oo`lL@00ol0003ol_2noo;`_P02o`000003olSRM_nlOi;o_7nB00So_7nB
00?o0000ok^1UOnkPID03_nkPID01Ol0003o`XRFol:8U_o2R9Ko000000gobHjD1ol0000<ol^<T004
o`000?o=SHkocHf>o`0000[od8n>00?o0000om>ARooCTH/01?oCTH/2o`0000?oe96:00?o0000omNB
R?oGTXP02OoGTXP00ol0003ofYB6omZDQP06omZDQPCo00002?oKUhP01?l0003ogIV9o`000?l00009
o`1Pd003o`000?loOnGo?goU00co?goU2OmLO]/;o`0000?oNIWU00?o0000ohFFgOn5U]d00on5U]d0
0ol0003oQIOMohFGg@03ohFGg@03o`000?n5UmgoQIOM00OoQIOM0_l00005olB^a003o`000?o4[/Co
a:k400Coa:k40_l00008okVadP03o`000?nl[L[o_:g:00_o_:g:00?o0000okbjf?nl^]P00_nl^]P0
0ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z
037ooo]Z00?o0000oiK0m?nF`?@02onF`?@01?l0003oV;gaoiRmlOnH_O46o`0000GoT[gd00?o0000
oiBjlOnD^_403?nD^_400ol0003oU[K]oiJfk@0:oiJfk@03o`000?nH/NWoV;7Y00coV;7Y00?o0000
oi6_jonA[n/00_nA[n/6o`0000;oTJo[00?o0000oiFUh?nEYN003?nEYN000ol0003oUIcHoiFLf00;
oiFLf003o`000?n4U=_oQ9CK00WoQ9CK0ol00007oiJCcP;o00000on;SLl5ofAX`P05o`000?oehkOo
mN>gooGS]ol000001oofi;H00ol0003onN^Ko`000004oo3aa005o`000?obl;kol_2noo;`__l00000
0_o8hWH:okaoTP03o`000?nkPIGo^h6E00ko^h6E00Co0000ol:8U_o2R9Ko00003oo9SY@01?l0003o
b8fDolR=U?l00002olV=U0Co00002?o;S9001?l0003ocHf>olf=S_l0000:om2?SP03o`000?oCTH_o
di6;00Kodi6;1?l0000;omNBR003o`000?oJU8KofYB600SofYB60ol00007om^GR004o`000?oMVHWo
gIV9omfIR@;o00002?l0H=000ol0003o?goUocmoi@0<ocmoi@koG7kK00?o0000ogn?fOmoSmT00_mo
SmTQo`0000Goa:k400?o0000okVad_ni/M802Oni/M800ol0003o_:g:okb]bP08okb]bP;o00001Onl
^]P00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[o
oo]Z03;ooo]Z00?o0000oiK0m?nF`?@02?nF`?@2o`000004oiK0m?l0003o0000o`0000coT[gd00?o
0000oiBjlOnD^_403?nD^_400ol0003oU[K]oiJfk@0:oiJfk@03o`000?nH/NWoV;7Y00WoV;7Y1ol0
0004oi6`j`03o`000?nA[n_oTJo[00;oTJo[00?o0000oiFUh?nEYN003?nEYN000ol0003oUIcHoiFL
f00;oiFLf003o`000?n4U=_oQ9CK00GoQ9CK0ol00002ohBDf`03o`000?nFTlkoUY?>00CoUY?>00?o
0000oh^=con;SLl00on;SLl00ol0003oI6S2ofAX`P03ofAX`P03o`000?oehkOomN>g00Oom^Bf00Co
0000ooW[Vooiji_o00001?o`lL@01_l0003ol_2noo;`__obl;ko0000olSRMP_o_7nB00?o0000ok^1
UOnkPID03_nkPID01?l0003o`XRFol:8U_l0000?olV>U004o`000?o8SICob8fDo`0000KobHfD0ol0
0005ol^<T004o`000?o=SHkocHf>o`0000[od8n>00?o0000om>ARooCTH/02OoCTH/2o`0000[oei:8
00?o0000omZDQ_oJU8H02?oJU8H2o`000003om^EQOl0003o000000GofiN800Co0000omfIROoMVHWo
gIV90_nY;002o`0000Ko063@0_l0000=ocmoi@03o`000?mLO]_oG7kK00coG7kK00?o0000ogn?fOmo
SmT00_moSmT00ol0003oMX3@ogJ0d006ogJ0d0KoN7g;00?o0000ogQmbomhOL/01omhOL/00ol0003o
`jo6ol>_aP03ol>_aPCo000000?oa:k4o`000?ni/M803?ni/M800ol0003o_:g:okb]bP05okb]bP;o
00002?nl^]P00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`00
0?oonf[ooo]Z03?ooo]Z00Co0000oiK0m?nF`?CoU/3d1_l00005oi31m`03o`000?nB_OCoT[gd00_o
T[gd0_l0000=oiBjl@03o`000?nF]^goU[K]00[oU[K]00Co0000oiRajOnH/NWoV;7Y1ol00003oh>`
lP03o`000?nA/>_oTK3[00CoTK3[00?o0000oi6_jonA[n/01?nA[n/00ol0003oUJGPoiFUh00;oiFU
h003o`000?nEW=SoUIcH00_oUIcH00Co0000ohBDfon4U=_oQ9CK1?l00005ohBDf`03o`000?nFTlko
UY?>00?oUY?>00?o0000oh^=con;SLl01?n;SLl00ol0003oI6S2ofAX`P03ofAX`P03o`000?oehkOo
000000Oom^Bf00Co0000ooW[Vooiji_o00000oo`lL@01Ol0003ol_2noo;`__obl;ko000000;ob>9f
2onlOi800ol0003o^h6Eok^1U@0?ok^1U@03o`000?o2R9Ko000000oobHjD00?o0000olR=U?l00000
2_o9SI@4o`000005ol^<T?l0003ocHf>olf=S_l000002_o@Shh00ol0003odi6;om>AR`09om>AR`03
o`000?oETHSo000000;o00001ooGTXP00ol0003ofYB6omZDQP08omZDQP;o00000ooKUHD3o`0000;o
fiN800?o0000omfIROoMVHT00_oMVHT3ojT/00;o00001?l0H=02o`0000ko?goU3_mLO]/01Ol0003o
OhoIogn?fOmoSmWo000000[oMX3@1_mhOL/00ol0003oN7g;ogQmb`07ogQmb`03o`000?o3[lKo`jo6
00?o`jo600?o0000okned?l000000ol0000<okVadP03o`000?nl[L[o_:g:00?o_:g:0_l0000:okbj
f003o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oo
nfX0=?oonfX3o`0000coT<7g00?o0000oi:mm?nB_O@03?nB_O@00ol0003oU;[aoiBjl@0;oiBjl@03
o`000?nF]^goU[K]00CoU[K]2Ol0000;oh>`lP03o`000?nA/>_oTK3[00?oTK3[00?o0000oi6_jonA
[n/01OnA[n/00ol0003oUJGPoiFUh00;oiFUh003o`000?nEW=SoUIcH00_oUIcH0ol0000:ohBDf`03
o`000?nFTlkoUY?>00;o00002?n;SLl00ol0003oI6S2ofAX`P03ofAX`P03o`000?ofi;Kom^Bf00Go
m^Bf00Go0000ooW[Vooiji_onN^Ko`000003oo3aa0?ol_2n0_l000000oo8hWKo_7nBokaoTP0:okao
TP03o`000?nkPIGo^h6E00oo^h6E00?o0000ol:8U_l000003oo9SY@00ol0003ob8fDo`00000>olV=
U0Go00002_o@Shh00ol0003odi6;om>AR`09om>AR`03o`000?oETHSoeI6800;oeI680_l00005omNB
R003o`000?oJU8KofYB600SofYB60_l00006om^EQ@?o00001OoMVHT4ojT/00;o00000ol0H=02o`00
00go?goU00?o0000oeanfomLO]/02omLO]/01?l0003oOhoIogn?fOl0000;ogJ0d0OoN7g;00?o0000
ogQmbomhOL/01_mhOL/00ol0003o`jo6ol>_aP04ol>_aP03o`000?no]]7o_kKA00;o_kKA1?l00009
okVadP05o`000?nl[L[o_:g:okb]b_l000003Onl^]P00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oi31mon@`OL02on@`OL2
o`0000goT[gd00?o0000oiBjlOnD^_402?nD^_42o`000003oiBjlOl0003o000000Co00002?n>]?0=
oh>`lP05o`000?nA/>_oTK3[oi6`jol000002OnA[n/00ol0003oUJGPoiFUh00;oiFUh003o`000?nE
W=SoUIcH00OoUIcH1?l0000<ohBDf`03o`000?nFTlko000000[oRhg?00?o0000ofAX`_mTJ<800omT
J<800ol0003om^BfooKT]P05ooKT]P03o`000?oiji_onN^K00;onN^K00?o0000oo3aa?l000000_ob
l;h00ol0003onNR@olSRMP05o`0000So_7nB00?o0000ok^1UOnkPID03onkPID00ol0003o`XRFo`00
000?olV>U003o`000?o8SICo000000oobHfD00?o0000olb>TOo<SY400_l00009om2?SP03o`000?oC
TH_odi6;00Wodi6;00?o0000omFAR?oETHP01?oETHP2o`0000?oei:800?o0000omZDQ_oJU8H02?oJ
U8H2o`0000SofiF50_l00005omfIR@GoZB`000Ko0000o`1Pd?l0H=3o0000odN4iol0000=ocmoi@03
o`000?mLO]_oG7kK00_oG7kK0_l0000<ogJ0d003o`000?mhOL_oN7g;00GoN7g;00?o0000ogQmbomh
OL/01OmhOL/00ol0003o`jo6ol>_aP02ol>_aP03o`000?o2_]Ko000000So_kKA0ol00006okVadP04
o`000?nl[L[o0000o`0000ko_;[H00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0@oook
JP002?oonfX00ol0003ooo]ZoookJP0hoookJP;o00003On@`OL00ol0003oT[gdoi:mm00;oi:mm004
o`000?nD^_7oU;[aoiBjl@Ko00001?n<^O@00ol0003oS[C`ohjdl00;ohjdl003o`000?n3/?;oPk3b
00[oPk3b00Co0000oi6`jonA/>_o00002OnA[n/00ol0003oUJGPoiFUh00;oiFUh003o`000?nEW=So
UIcH00CoUIcH0ol00004oiFLf003o`000?n4U=_oQ9CK00WoQ9CK0_l0000<oh^=c`03o`000?mTJ<;o
I6S200?oI6S200?o0000ooKT]_ofi;H00oofi;H00ol0003onN^KooW[V`03ooW[V`;o00000_obl;h0
1?l0003onNR@ooWXT?o8hWH5okf3UPco00003_nkPID00ol0003o`XRFo`00000@olV>U0;o00003oo9
SI@01Ol0003oc8jAolb>TOl0003ocXn@00?o00001_o@Shh00ol0003odi6;om>AR`09om>AR`03o`00
0?oETHSoeI6800KoeI681?l0000:omZDQP;o00002?oKUHD01?l0003ogIJ4o`000?l00004omfIR@Ko
ZB`00_l000000om7Q>Oo0000ocmoi@0<ocmoi@03o`000?mLO]_oG7kK00_oG7kK00?o0000ogJ0d?mf
P=003?mfP=08ogQmb`03o`000?mhOL_oN7g;00GoN7g;00Co0000ol>_a_l0003o00000oo2_]H00ol0
003o_kKAoknfd@08oknfd@Co00000_ni/M82o`00013o_;[H00?o0000oookJ_oonfX08_oonfX00ol0
003ooo]ZoookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP0joookJP03o`000?n@`OOoT<7g00_o
T<7g00?o0000oi:mm?nB_O@02?nB_O@2o`000004oi:mm?l0003o0000o`0000_oS;Wd00?o0000ohjd
l?n>]?002on>]?000ol0003oPk3boh>`lP0:oh>`lP03o`000?nA/>_o000000[oTJo[00?o0000oiFU
h?nEYN002onEYN000ol0003oUIcHo`000003o`0000SoUIcH00?o0000ohBDfon4U=/01on4U=/00ol0
003oPHO@o`00000<oh^=c`03o`000?mTJ<;oI6S200?oI6S200?o0000ooKT]_ofi;H00oofi;H00ol0
003onN^KooW[V`03ooW[V`04o`000?obl;kol_2no`0000;onNR@00?o0000okf3U_nmPiH02onmPiH2
o`0000?o`HRH1_l00008ok^1U@;o00004Oo9SY@2o`0000oobHfD00Co0000olb>TOo<SY7o00001?o>
Si03o`0000?od8n>00?o0000om>ARooCTH/02OoCTH/00ol0003oeI68omFAR009omFAR0;o00002OoJ
U8H2o`0000SofiF500Co0000omfFQ?oMUXCogIJ40_l00003omfIR@OoZB`00ol0000=ocmoi@03o`00
0?mLO]_oG7kK00[oG7kK00?o0000ogJ0d?mfP=003?mfP=000ol0003oN7g;ogQmb`05ogQmb`03o`00
0?mhOL_oN7g;00GoN7g;0_l00006ol:neP03o`000?no]]7o_kKA00_o_kKA1?l0000Aokbjf003o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0>ooo
nfX2o`0000coT<7g00Co0000oi:mm?nB_OCoT[gd1_l00005ohVnn003o`000?n<^OCoS;Wd00[oS;Wd
00?o0000ohjdl?n>]?002on>]?000ol0003oPk3boh>`lP0:oh>`lP03o`000?nA[n_oTJo[00[oTJo[
00?o0000oiFUh?nEYN002OnEYN03o`0000coUIcH00?o0000ohBDfon4U=/01_n4U=/01Ol0003oPHO@
oh67d?n1Qm3o000000coRhg?00?o0000ofAX`_mTJ<800_mTJ<800ol0003om^BfooKT]P03ooKT]P03
o`000?oiji_onN^K00?onN^K00?o0000oo;`__l000000ooij9000oo8hWKo_H>Fokf3UP0;okf3UP;o
00002Oo1R9P6o`0000;o^h6E0_l0000AolV>U003o`000?o9SICobHfD00kobHfD00Co0000olb>TOo<
SY7o00001oo>Si04o`0000_odi6;0_l0000:omFAR004o`000?oHTXGo0000o`0000OofYB60_l00008
om^EQ@03o`000?oMUXCogIJ400?ogIJ40_l00002omfIR@KoZB`000?o0000odn3i?m?Pn@00ol0000:
ocmoi@03o`000?mLO]_oG7kK00WoG7kK00?o0000ogF0d?l000003_mfP=08ogQmb`03o`000?mhOL_o
N7g;00GoN7g;00?o0000ol:ne_o2_]H01?o2_]H00ol0003o_kKAoknfd@0:oknfd@03o`000?nk^m[o
^k_J00;o^k_J0ol0000>okbjf003o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX03ooonfX0
00Sooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003oT<7goi31m`04oi31m`Go000000CoT<7go`00
0?l0003o00003?n9__P00ol0003oS;Wdohbim00:ohbim003o`000?n>]?3oS[C`00_oS[C`00?o0000
oh>`l_n3/?802On3/?82o`0000coTJo[00?o0000oiFUh?nEYN001OnEYN0To`0000SoRhg?00?o0000
ofAX`_mTJ<800omTJ<801Ol0003om^BfooKT]_ofi;Ko000000GonN^K0ol00004ooWXT0go_H>F00?o
0000okn7V?l000003oo1R9P7o`0000kobHjD00?o0000olV=U?o9SI@03_o9SI@01?l0003oc8jAolb>
TOl0000:olj?T0?o00002OoCTH/2o`0000[oeI6800Co0000omRBQOoHTXGof9:50ol00004omZDQP;o
00002?oKUHD00ol0003ogIJ4omfFQ005omfFQ0;o000000?o02Z_ojT/0?nY;0000onY;0000ol0003o
Ch?Todn3i003o`Lf]`?o00002?loOnD00ol0003oG7kKoeanf`07oeanf`04o`000?meP=3oMH3@o`00
00koMX3@00?o0000ogQmbomhOL/01_mhOL/00ol0003oN7g;ogQmb`04ogQmb`03o`000?o2_]Ko`[kF
00Go`[kF00?o0000oknfdOno]]401ono]]42o`0000Go^k_J00?o0000okNmg_ng_Mh00ol0000;okbj
f0;o00008ooonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0noookJPKo
00002?n2a?d00ol0003oRKkhohVnn00;ohVnn003o`000?n<^OCoS;Wd00[oS;Wd00?o0000ohjdl?n>
]?002on>]?000ol0003oPk3boh>`lP08oh>`lP03o`000?n6Zngo000000KoTJo[3Ol00006ohZLg`go
N9CQ00?o0000ohBCf_n4TmX01?n4TmX00ol0003oPi3Hoh>@f003oh>@f0CoHgC>1ol000000on;SLoo
0000ofAX`P04ofAX`P05o`000?ofi;Kom^BfooKT]_l000001?oiji/2o`000003ookMS_l0003onNR@
00;onNR@00?o0000okf3U_nmPiH02onmPiH00ol0003o_hNHo`00000Aol68V0;o00000oo4S9T6o`00
00SobHjD00?o0000olV=U?o9SI@03_o9SI@01?l0003oc8jAolb>TOl0000:olj?T003o`000?oAT8ko
dI2>00?o00001_oCTH/2o`0000[oeI6800?o0000omRBQOoHTXD01?oHTXD2o`0000;ofYB60_l00008
om^EQ@03o`000?oMUXCogIJ400OogIJ400?o0000ojT/0?nY;0000onY;0001?l0003oCh?Todn3i?m?
Pn@5o`Lf]`?o00001OloOnD00ol0003oG7kKoeanf`06oeanf`03o`000?meP=3oMH3@00;oMH3@00?o
0000ogJ0d?mfP=003?mfP=09ogQmb`03o`000?mhOL_oN7g;00CoN7g;00?o0000ol:ne_o2_]H01?o2
_]H00ol0003o_kKAoknfd@05oknfd@;o00002?nk^mX00ol0003o]kgNokNmgP02okNmgP?o00001_nl
^]P2o`000003okRmgOl0003ooo]Z02;ooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000
oookJ_oonfX0?ooonfX00ol0003oP/Cmoh;4o@0;oh;4o@;o00003?n9__P00ol0003oS;Wdohbim00:
ohbim003o`000?n>]?3oS[C`00_oS[C`00?o0000oh>`l_n3/?800on3/?8=o`0000KoRZKW1?l0000:
ohZLg`goN9CQ00?o0000ohBCf_n4TmX00_n4TmX00ol0003oPi3Hoh>@f005oh>@f0[oHgC>1?l00004
ofAX`P03o`000?ofi;Ko000000ConN^K00Go0000oooLT?l0003oo]f>o`000003ooWXT003oo?VQ?nm
PiKo_H>F00_o_H>F00?o0000okn7V?l000004Oo1R9P00ol0003oa8bIolB<V@08olB<V@Ko00000_o9
SY@00ol0003obHfDolV=U00=olV=U005o`000?o<SY7oc8jAolb>TOl000002_o>Si000ol0003odI2>
om6@SP03om6@SP?o00000ooCTH/2o`0000[oeI6800?o0000omRBQOoHTXD01_oHTXD4o`0000WofiF5
00?o0000omfFQ?oMUX@01_oMUX@00ol0003o02Z_ojT/0003ojT/0004o`000?m?PnCoCh?Todn3i0So
1cJg0ol00003ocmoi@03o`000?mLO]_oG7kK00CoG7kK00?o0000ogF0d?meP=000omeP=000ol0003o
MX3@ogJ0d00<ogJ0d003o`000?mhOL_oN7g;00OoN7g;00?o0000ogQmbomhOL/00omhOL/00ol0003o
`[kFol:neP05ol:neP03o`000?no]]7o_kKA00?o_kKA00?o0000ok^kf_nk^mX02Onk^mX00ol0003o
]kgNokNmgP04okNmgP?o000000?o_;[Ho`000?l000001?nh_Md00ol0003ooo]ZoookJP0PoookJP03
o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z047ooo]Z0ol0000<oh;4o@03o`00
0?n9__SoRKkh00[oRKkh00?o0000ohbim?n<^O@02_n<^O@00ol0003oS[C`ohjdl005ohjdl0_o0000
1?md[?@01?l0003oQ;3bohB`l_l00008ohZVi`?o000000?oRZKWo`000?n:W=l03?n:W=l=ogRDh@04
o`000?n4Tm[oQ9?Jo`0000SoPi3H3?mSM<h01?l0003oI6S2o`000?l00002ofAX`P03o`000?ofi;Ko
000000?onN^K00Ko0000oooLT?oog93o0000ookMS_l00003ooWXT003oo?VQ?nmPiKo_H>F00_o_H>F
00?o0000okn7V?l000004Oo1R9P00ol0003oa8bIolB<V@0>olB<V@Go00003Oo9SI@00ol0003oc8jA
olb>T@02olb>T@03o`000?o>Si3ocXn@00OocXn@00?o0000om6@S_oAT8h01_oAT8h5o`0000[oeI68
00?o0000omRBQOoHTXD02?oHTXD3o`0000SofiF500?o0000omfFQ?oMUX@01_oMUX@00ol0003ogIJ3
o`000004ojT/0004o`000?m?PnCoCh?Todn3i0[o1cJg1?l00005oeanf`03o`000?meP=3oMH3@00Go
MH3@00?o0000ogJ0d?mfP=002omfP=000ol0003oN7g;ogQmb`07ogQmb`03o`000?mhOL_oN7g;00?o
N7g;00?o0000ol:ne_o2_]H01_o2_]H00ol0003o_kKAoknfd@02o`0000go^k_J00?o0000okNmg_ng
_Mh01Ong_Mh4o`0000Go^;gM00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0?oookJP00
1ooonfX00ol0003ooo]ZoookJP13oookJPGo00002On2a?d2o`0000_oRKkh00?o0000ohbim?n<^O@0
1?n<^O@5o`000003ohbim?l0003o000000Go00001on2/_<00ol0003oM:cdogB/m006ogB/m004o`00
0?n4/?;oQ;3bo`0000CoRZKW0ol00005ohZVi`03o`000?n:W=ooRYcO00[oRYcO00?o0000ogRDhOmh
U>402_mhU>400ol0003oQ9?Jo`000009oh>@f003o`000?mSM<koHgC>00[oHgC>00So0000ofAX`_mT
J<;o0000ofAX`_l0003om^Bfo`0000;onN^K00Co0000oooLT?oog93o00000_ongHh01?l0003onNR@
ooWXT?l0000=okf3UP05o`000?noQiSo_hNHokn7V?l000004?o1R9P00ol0003oa8bIolB<V@0@olB<
V@03o`000?o7SYSoahjH00Co00002Oo9SI@00ol0003oc8jAolb>T@02olb>T@03o`000?o>Si3ocXn@
00OocXn@00?o0000om6@S_oAT8h02OoAT8h3o`0000[oeI6800?o0000omRBQOoHTXD01ooHTXD2o`00
0004omVAP_l0003o0000o`0000GofiF500?o0000omfFQ?oMUX@01_oMUX@01?l0003ogIJ3o`0Z[ol0
0003ojT/0004o`000?m?PnCoCh?Todn3i0go1cJg0ol00002oeanf`03o`000?meP=3oMH3@00KoMH3@
00?o0000ogJ0d?mfP=003?mfP=0:ogQmb`03o`000?mhOL_oN7g;00;oN7g;0_l00007ol:neP03o`00
0?no]]7o000000oo^k_J00?o0000okNmg_ng_Mh00_ng_Mh3o`0000Co]kkN0ol00002okRmg@03o`00
0?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0AOoo
nfX00ol0003oK<3nofc0oP04o`0000OoP/Cm00?o0000ohVnn?n9__P01?n9__P4o`000003ohVnn?l0
003o000000Co00002?mo^OT00ol0003oP[;coh:bl`0:oh:bl`03o`000?md[?CoM:cd00GoM:cd00Co
0000ohB`l_n4/?;oQ;3b1?l00009ohZVi`03o`000?n:W=ooRYcO00[oRYcO00?o0000ogRDhOmhU>40
2_mhU>400ol0003oPi3Hoh>@f009oh>@f003o`000?mSM<koHgC>00WoHgC>00?o0000ofAX`_mTJ<80
0_mTJ<82o`0000;onN^K00Go0000oooLT?oog93oomb@o`000003ookMSP03o`000?oij93olnJ400go
_H>F00Go0000okn7V?noQiSo_hNHo`00000@ol68V003o`000?o4S9Woa8bI013oa8bI00?o0000olN>
V?o7SYP01?o7SYP4o`0000GobHfD00?o0000olb>TOo<SY400_o<SY400ol0003ocXn@olj?T007olj?
T003o`000?oAT8kodI2>00WodI2>0_l000001?oCShWo0000o`000?l00007omFAR003o`000?oHTXGo
f9:500Oof9:50_l00004omVAPP;o00000ooKUHD00ol0003ogIJ4omfFQ006omfFQ005o`000?oMUX?o
02Z_o`000?l07jP00_nY;0000ol0003oCh?Todn3i002odn3i0go1cJg00Co0000ofieb_m^ML[oG7kK
0ol00007ogF0d003o`000?mfP=3oMX3@00_oMX3@00?o0000ogQmbomhOL/02?mhOL/01_l0003oN7g;
o`000?l0003oPgW0o`0000So`[kF00?o0000ok^kf_nk^mX03onk^mX01?l0003o]kgNo`000?l0000:
okNngPCo00008OoonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP16oook
JP;o00000om/`?h8o`000003oh;4oOl0003o000000Co00001omc`_h00ol0003oOkWiognin@0:ogni
n@03o`000?n2/_?oP[;c00[oP[;c00?o0000ogB/m?md[?@01?md[?@6o`0000_oRZKW00?o0000ohZL
gon:W=l02on:W=l00ol0003oN9CQogRDh@09ogRDh@03o`000?n3T=SoPi3H00WoPi3H00?o0000of=d
c_mSM<h02OmSM<h00ol0003oI6S2ofAX`P02ofAX`P04oc95]ol0003onN^Ko`0000Coomb@00Oo0000
ookMS_ongHkoo]f>o`000?oij93olnJ400go_H>F00Go0000okn7V?noQiSo_hNHo`00000?ol68V003
o`000?o3Ri[o0000013oa8bI0_l0000:olN>V0Co000000?obHfDo`000?o<SY400oo<SY400ol0003o
cXn@olj?T007olj?T003o`000?oAT8kodI2>00WodI2>0_l00004om>?R@;o00001OoETHP00ol0003o
f9:5omRBQ@07omRBQ@;o00001_oITH84o`0000SogIJ400Co0000omfFPooMUX?o00000_l07jP00onY
;03o0000odn3i003odn3i0go1cJg00?o0000ofieb_m^MLX01?mJFKH6o`000003ogF0d?l0003oMX3@
00goMX3@2omhOL/00ol0003oPgW0oh=i`002oh=i`003o`000?o2_]Ko`[kF00;o`[kF0_l000000onn
aMoo0000ok^kfP0Aok^kfP03o`000?ng_]ko]kkN00go]kkN0_l0000PoookJP03o`000?oonf[ooo]Z
00kooo]Z0007oookJP03o`000?oonf[ooo]Z04Sooo]Z0ol00005ofc0oP?o00000omb`_h00ol0003o
Ll;nog?2oP09og?2oP;o00002omo^OT2o`0000_oP[;c00Co0000ogB/m?md[?CoM:cd1?l00004ohB`
lP03o`000?n:Y^OoRZKW00WoRZKW00?o0000ohZLgon:W=l02_n:W=l00ol0003oN9CQogRDh@08ogRD
h@03o`000?mhRmWo000000_oPi3H00?o0000of=dc_mSM<h02OmSM<h01?l0003oI6S2ofAX`_l00002
oc95]`03o`000?oog93oomb@00;oomb@00?o0000ookMS_ongHh00_ongHh2o`000003oo?VQ?nmPiKo
_H>F00_o_H>F00Go0000okn7V?noQiSo_hNHo`00000?ol68V003o`000?o3Ri[o0000013oa8bI00?o
0000olJ=V?l000003Oo7SYP5o`000003olb>TOl0003ocXn@00SocXn@00?o0000om6@S_oAT8h02OoA
T8h2o`0000Kodhn90_l00003omFAR003o`000?oHTXGof9:500Oof9:50_l00009omVAPP;o00002?oM
UX@01?l0003ogIJ3o`0Z[ol00002o`0OZ0;o00001?m?Pn@=o`Lf]`;o00002_mJFKH5o`0000_oMX3@
00?o0000ogQmbomhOL/01_mhOL/2o`000003oh=i`?l0003oPgW000;oPgW000Go0000ol:ne_o2_]Ko
`[kFo`000004okk5g`03o`000?nk^m[o^k_J00co^k_J0_l000000onh`n?o0000okNngP0@okNngP03
o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0
BooonfX00ol0003oK<3nofc0oP05ofc0oP?o000000?oL/;no`000?l000002omc`_h00ol0003oOkWi
ognin@0:ognin@03o`000?n2/_?oP[;c00WoP[;c0ol00003ogB/m003o`000?n4/?;oQ;3b00?oQ;3b
00?o0000ohZVion:Y^L02On:Y^L00ol0003oRYcOohZLg`0:ohZLg`03o`000?mhU>7oN9CQ00KoN9CQ
00Co0000ogR;fOmhRmWo00002on3T=P00ol0003oHgC>of=dcP09of=dcP03o`000?mTJ<;o000000?o
<TFg00?o0000oooLT?oog9000_oog9000ol0003oo]f>ookMSP02ookMSP03o`000?ociXColnJ400?o
00002_nmPiH01Ol0003o_hNHokn7V?noQiSo000000oo`HRH00?o0000ol>;V_l000004?o4S9T00ol0
003oaXfHo`00000>olN>V004o`000?o9SYGobHjEolV>U@Co00001oo>Si000ol0003odI2>om6@SP09
om6@SP;o00002?oCShT4o`0000[of9:500?o0000omVAP_oITH801ooITH801?l0003og95no`000?l0
0006omfFQ004o`000?oMUX?ogIJ3o`0000;o01nX0_l002@01?l0003oCh?Todn3i?m?Pn@=o`Lf]`03
o`000?mJFKKoFUVf00_oFUVf00?o0000ogmc_?moLk`01?l00008ogJ0d0KoN7g;0_l00004oh=i`005
o`000?n3NL3oPgW0o`000?o2_]H00_l00006okk5g`03o`000?nk^m[o^k_J00Wo^k_J0_l00004okS3
h`03o`000?ng_]ko]kkN00oo]kkN00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0>oook
JP001_oonfX00ol0003ooo]ZoookJP1?oookJP?o00001Om/`?h4o`0000_oLl;n0_l0000;ognin@03
o`000?n2/_?oP[;c00GoP[;c0ol000000on2/_?o0000ogB/m003ogB/m003o`000?n4/?;oQ;3b00Co
Q;3b00?o0000ohZVion:Y^L02?n:Y^L00ol0003oRYcOohZLg`0;ohZLg`03o`000?mhU>7oN9CQ00Go
N9CQ00Go0000ogR;fOmhRmWoN8_Io`00000;oh>@f003o`000?mSM<koHgC>00SoHgC>00?o0000ofAX
`_l000001?lbAKL01Ol0003oomb@oooLT?oog93o000000Coo]f>00?o0000oo?VQ?ociX@00oo0RI/7
o`0000;o_H>F00?o0000okn7V?noQiP00_noQiP00ol0003o`HRHol68V00=ol68V003o`000?o3Ri[o
0000013oa8bI00?o0000olJ=V?l000003_o7SYP00ol0003obHjEolV>U@02olV>U@03o`000?o;SYCo
bhjD00?o00001?o>Si000ol0003odI2>om6@SP09om6@SP;o00002ooCShT2o`0000Wof9:500?o0000
omVAP_oITH801ooITH801?l0003og95nombAO_oLTGh2o`0000CogIJ400Ko0000omfFPooMUX?o02Z_
o`000?l07jP3o`009004o`000?m?PnCoCh?To`0000co1cJg00?o0000oeYI]_mJFKH03?mJFKH00ol0
003oOg>logmc_003ogmc_0Co00001?mfP=000ol0003oN7g;ogQmb`02ogQmb`03o`000?n3NL3oPgW0
00CoPgW000Go0000oh=i`?n3NL3oPgW0o`000008okk5g`03o`000?nk^m[o^k_J00Oo^k_J0_l00007
okS3h`03o`000?ng_]ko]kkN00[o]kkN0ol000000ond`nGo0000oookJP0MoookJP03o`000?oonf[o
oo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000ofc0o_m/`?h01Om/`?h4o`00
00[oLl;n00?o0000ogninOmo^OT02Omo^OT00ol0003oP[;coh:bl`04o`0000GoP[;c00?o0000ogB/
m?md[?@00_md[?@00ol0003oQ;3bohB`lP04ohB`lP03o`000?n:Y^OoRZKW00SoRZKW00?o0000ohZL
gon:W=l02_n:W=l00ol0003oN9CQogRDh@04ogRDh@03o`000?mhRmWoN8_I00?oN8_I00?o0000oh>@
f?n3T=P02?n3T=P00ol0003oHgC>of=dcP09of=dcP03o`000?lbAKOo<TFg00?o<TFg00Co0000oooL
T?oog93o00001OongHh00ol0003olnJ4oo?VQ00:ol29V`_o00003?o1R9P00ol0003o`h^Jo`00000?
olB<V@04o`000?o6SISoaXfHo`0000koahjH00?o0000olV>UOo9SYD00_o9SYD00ol0003obhjDol^>
U003ol^>U0?o000000?ocXn@o`000?oAT8h02_oAT8h2o`0000_odhn900Co0000omJ>Q?l0003o0000
1ooHTXD00ol0003ofI62omVAPP07omVAPP03o`000?oLTGkog95n00?og95n0_l00002omfFQ006o`00
0?oMUX?ogIJ3o`0Z[ol0003o01nX1?l002@00ol0003oCh?Todn3i00;o`Lf]`;o00003_mJFKH00ol0
003oOg>logmc_007ogmc_0Go00000_mhOL/2o`0000SoPgW000Co0000oh=i`?n3NL3o00002OnnaMl0
0ol0003o^k_Jok^kfP04ok^kfP;o00002Onh`n<00ol0003o]kkNokNngP08okNngP;o00001Ond`nD0
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z
05Gooo]Z00Co0000obV[i_lYZnKo:J_V3ol000000omc`_ko0000o`00000Yo`0000CoRZKW00?o0000
ohZLgon:W=l02_n:W=l00ol0003oN9CQogRDh@03ogRDh@03o`000?mhRmWoN8_I00?oN8_I00?o0000
oh>@f?n3T=P02?n3T=P00ol0003oHgC>of=dcP09of=dcPOo<TFg00?o0000oooLT?l000001OongHh0
0ol0003olnJ4o`00000<ol29V`03o`000?o1S9ko`HbN00;o`HbN00Co0000ol:=W_o2SIko`XfN1Ol0
0006ol68V005o`000?o3Ri[o`h^Jol>;V_l000003_o4S9T01?l0003oaXfHolJ=V?l0000=olN>V003
o`000?o9SYGobHjE00?obHjE00?o0000ol^>U?o;SY@01_o;SY@4o`0000WodI2>0_l0000;om>?R@04
o`000?oFSXCoeXj4omJ>Q0?o00001?oHTXD00ol0003ofI62omVAPP07omVAPP03o`000?oLTGkog95n
00Gog95n0ol00003omfFP`03o`000?l07jSo000T00Co000T00?o0000odn3i?l000002Ol7=[L01?l0
003oNfjhog]^^?l0000=oeYI]P03o`000?moLkcoOg>l00_oOg>l0_l000000omhOL_o0000o`000002
o`0000OoPgW000?o0000oh=i`?l000002OnnaMl00ol0003o^k_Jok^kfP02ok^kfP;o00003?nh`n<0
0ol0003o]kkNokNngP05okNngP;o00002?nd`nD00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z05[ooo]Z0ol00003obV[iP;o08O<1?l00005oeFj
n`03o`000?mV]_coI[Kl00?oI[Kl0ol00003ofJfo0coKjgg0_mEXOD00ol0003oLjgfog>]mP05og>]
mP03o`000?mmWNOoOIgW00CoOIgW5?l00002ogRDh@03o`000?mhRmWoN8_I00GoN8_I00?o0000oh>@
f?n3T=P02?n3T=P00ol0003oHgC>of=dcP07of=dcP;o00001_lbAKL00ol0003oomb@o`000004ookM
SP;o000000?olnJ4o`000?o0RI/02oo0RI/00ol0003o`HbNol6<WP02ol6<WP03o`000?o2SIko`XfN
00Ko`XfN1Ol000000oo1R9So0000ol>;VP02ol>;VP03o`000?o4S9Woa8bI00coa8bI00Co0000olJ=
V?o6SISo00003Oo7SYP00ol0003obHjEolV>U@03olV>U@03o`000?o;SYCobhjD00OobhjD00?o0000
olf>T?o=SY000ol00006om6@SP;o00002ooCShT00ol0003oeXj4omJ>Q004omJ>Q0;o00000_oHTXD0
0ol0003ofI62omVAPP07omVAPP03o`000?oLTGkog95n00Oog95n0_l00002omfFP`03o`0Z[ol0003o
000T00Go000T00?o0000odn3i?l7=[L01ol7=[L01Ol0003oNfjhog]^^?mkK[So000000koFUVf00?o
0000ogmc_?moLk`02_moLk`2o`0000GoNFNb1ol000001?n3NL3o0000oh=i`?l00009okk5g`04o`00
0?nk^m[o0000o`0000ko^<?S00?o0000okNng_ng_]h00_ng_]h3o`0000[o]<?U00?o0000oookJ_oo
nfX06_oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP1RoookJP;o0000
00?o:J_Vo`27c?l000001?l00002oeFjn`Co00001omV]_`00ol0003oKjggofn]m`09ofn]m`;oEJ7e
00?o0000og>]m_mc[OH01Omc[OH00ol0003oOIgWogfMi`08ogfMi`03o`000?mRT>OoHY3W00[oHY3W
00?o0000ogVChOmiTn401_l00003ogR;f@03o`000?n3T=SoPi3H00SoPi3H00?o0000of=dc_mSM<h0
1_mSM<h00ol0003oFEnnoeUO_P06oc95]`;o00001OongHh4o`0000_o`8VK00?o0000ol6<W_o1S9h0
0oo1S9h00ol0003o`XfNol:=WP0;ol:=WPSo00003?o4S9T01?l0003oaXfHolJ=V?l0000=olN>V003
o`000?o9SYGobHjE00?obHjE00?o0000ol^>U?o;SY@01oo;SY@00ol0003ocHj@olf>T003olf>T0?o
00000ooAT8h2o`0000_odhn900?o0000omJ>Q?oFSX@01_oFSX@3o`0000[ofI6200?o0000ombAO_oL
TGh01_oLTGh01_l0003og91lo`000?l0003ogIJ3o`0000Oo000T0_l00006o`Lf]`03o`000?mkK[So
Nfjh00;oNfjh00?o0000oeYI]_mJFKH03?mJFKH00ol0003oOg>logmc_008ogmc_0;o000000?oMEj[
o`000?miIk802omiIk84o`0000[o_/GO00?o0000okS3honh`n<03onh`n<01?l0003o]kkNo`000?l0
000>okC3i@03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX03OoonfX000Kooo]Z00?o0000
oookJ_oonfX0JOoonfX00ol0R<go0000o`000003o`000003oeFjnol0003o000000OoI[Kl0_l0000:
ofn]m`;oEJ7e00?o0000og>]m_mc[OH01Omc[OH00ol0003oOIgWogfMi`08ogfMi`03o`000?mRT>Oo
HY3W00[oHY3W00?o0000ogVChOl000001OmdSmh7o`0000SoPi3H00?o0000of=dc_mSM<h01?mSM<h0
1Ol0003oFEnnoeUO__mIGkko000000Ko<TFg00?o0000ookMS_ongHh00oongHh4o`0000_o`8VK00?o
0000ol6<W_o1S9h00oo1S9h00ol0003o`XfNol:=WP0<ol:=WP05o`000?o2Sioo`XnOol:?Wol00000
0_o3Sil5o`0000Ooa8bI00Go0000olJ=V?o6SISoaXfHo`00000<olN>V003o`000?o9SYGobHjE00?o
bHjE00?o0000ol^>U?o;SY@01oo;SY@00ol0003ocHj@olf>T006olf>T0Go00002ooCShT00ol0003o
eXj4omJ>Q008omJ>Q0;o00002OoITH800ol0003og95nombAOP06ombAOP04o`000?oLT7cog91lomb@
O0;o00002?l002@00ol0003o1cJgo`Lf]`03o`Lf]`03o`000?mkK[SoNfjh00CoNfjh00?o0000oeYI
]_mJFKH02omJFKH00ol0003oOg>logmc_007ogmc_005o`000?meGZ_oMEj[ogENZol000003_miIk82
o`0000Oo_/GO0_l000000onibNKo0000okS3h`0AokS3h`03o`000?nd`nGo]<?U00ko]<?U00?o0000
oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0003ooo]ZoookJP1Woook
JP?o00001?oonfX00ol0R<go0000o`000005o`0000GoI[Kl00?o0000ofn]mom_[OL02?m_[OL2oeFQ
m@03o`000?mc[OKoLjgf00GoLjgf00?o0000ogfMiommWNL02?mmWNL00ol0003oHY3Wof:@i`0:of:@
i`03o`000?mdSmkoM8oN00SoM8oN0omKMM<4o`0000CoPi3H00?o0000of=dc_mSM<h01?mSM<h01Ol0
003oFEnnoeUO__mIGkko000000Ko<TFg00?o0000ookMS_ongHh00oongHh4o`0000_o`8VK00?o0000
ol6<W_o1S9h01?o1S9h00ol0003o`XfNol:=WP0:ol:=WP03o`000?o2Sioo`XnO00;o`XnO00?o0000
ol>?Woo3Sil01Oo3Sil5o`000003olB<VOl0003oaXfH00?oaXfH00?o0000olN>V?o7SYP02_o7SYP0
0ol0003obHjEolV>U@04olV>U@03o`000?o;SYCobhjD00KobhjD00?o0000olf>T?o=SY002Oo=SY02
o`0000codhn900?o0000omJ>Q?oFSX@01ooFSX@00ol0003oehano`000002o`0000KofI6200?o0000
ombAO_oLTGh01_oLTGh00ol0003og91lomb@O002omb@O003o`0Z[ol002Co000T00Oo000T00Go0000
o`Lf]ol7=[Oo1cJgo`000007og]^^003o`000?mJFKKoFUVf00coFUVf00?o0000ogmc_?moLk`01?mo
Lk`2o`0000GoMEj[00?o0000ogUW/_miIk803?miIk800ol0003o_/GOokk5g`03okk5g`;o00001?ni
bNH00ol0003o^<?SokS3h`0<okS3h`;o000000?o]<OXo`000?nd`nD04?nd`nD00ol0003ooo]Zoook
JP0IoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z06Gooo]Z0ol0000;
oookJP04o`28cOl0003o0000o`nHg0?o00000omV]_`00ol0003oKjggofn]m`08ofn]m`;o00002?mc
[OH00ol0003oOIgWogfMi`08ogfMi`03o`000?mRT>OoHY3W00WoHY3W00?o0000ogB?g_mdSmh02Omd
Smh6oe]ed`Go00001OmSM<h00ol0003oFEnnoeUO_P03oeUO_P03o`000?lbAKOo<TFg00Co<TFg00?o
0000ookMS_ongHh00_ongHh2o`000003oo?VQ?noQiSo000000Wo`8VK00?o0000ol6<W_o1S9h01Oo1
S9h00ol0003o`XfNol:=WP0:ol:=WP03o`000?o2Sioo`XnO00;o`XnO00?o0000ol>?Woo3Sil02_o3
Sil5o`000003olJ=V?l0003oahjH00_oahjH00?o0000olV>UOo9SYD01?o9SYD00ol0003obhjDol^>
U006ol^>U003o`000?o=SY3ocHj@00WocHj@1?l0000:om>?R@03o`000?oFSXCoeXj400OoeXj400?o
0000omN<O_oGS7h00_oGS7h3o`0000?ofI6200?o0000ombAO_oLTGh01ooLTGh00ol0003og91lomb@
O002o`00=`[o000T0_l7=[L00ol0003oNfjhog]^^006og]^^003o`000?mJFKKoFUVf00coFUVf00?o
0000ogmc_?moLk`00_moLk`2o`0000OoMEj[00?o0000ogUW/_miIk803OmiIk800ol0003o_/GOokk5
g`02o`0000Oo^LWV00?o0000okS3honh`n<02Onh`n<2o`0000Co]<OX00?o0000okC3iOnd`nD03ond
`nD00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[o
oo]Z06;ooo]Z0ol0000BoookJP;o00000ol?V=`00ol0003oI[Klo`000006o`0000CoKjgg0_l00008
og>]mP03o`000?mmWNOoOIgW00SoOIgW00?o0000of:@iomRT>L02?mRT>L2o`0000[oM8oN2_mKMM<3
o`0000;oHgC>00?o0000oeUO__mIGkh01?mIGkh00ol0003o<TFgoc95]`04oc95]`06o`000?ongHko
o]f>ookMS_l0003oo=A`0_l000000onoQiSo0000ol29V`08ol29V`03o`000?o1S9ko`HbN00Go`HbN
00?o0000ol:=W_o2SIh02_o2SIh00ol0003o`XnOol:?W`02ol:?W`03o`000?o3Sioo`hnO00_o`hnO
00Co0000olB@W_o4T9koa92N1Ol00008olN>V003o`000?o9SYGobHjE00GobHjE00?o0000ol^>U?o;
SY@01_o;SY@00ol0003ocHj@olf>T009olf>T0;o00000_o?S8X3o`0000Oodhn900?o0000omJ>Q?oF
SX@01ooFSX@00ol0003oehanomN<OP05omN<OPCo00002OoLTGh00ol0003og91lomb@O002o`00=`[o
000T00?o0000o`Lf]ol000002OmkK[P00ol0003oFUVfoeYI]P0;oeYI]P05o`000?moLkcoOg>logmc
_?l000002OmeGZ/00ol0003oNFNbogUW/P0=ogUW/P?o00002_nibNH00ol0003o^<?SokS3h`05okS3
h`?o00001ondanP00ol0003o]<?UokC3i@0;okC3i@;o000000?o/LGYo`000?oonfX06OoonfX00ol0
003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1NoookJPCo00006_oonfX4o`nHg0Go
AJ7f1ol00008og>]mP03o`000?mmWNOoOIgW00OoOIgW00?o0000of:@iomRT>L01omRT>L01?l0003o
IXOOofJ7gol0000:ogB?gP[oFgGC00?o0000ofAcc?mTLl`00_l00006oeUO_P03o`000?lbAKOo<TFg
00Go<TFg00Go0000ookMS_ongHko0000oocDL002o`000003okn7V?l0003o`8VK00So`8VK00?o0000
ol6<W_o1S9h01Oo1S9h00ol0003o`XfNol:=WP09ol:=WP03o`000?o2Sioo`XnO00Co`XnO00?o0000
ol>?Woo3Sil02_o3Sil00ol0003oa92NolB@WP02olB@WP04o`000?o5T9goaI2MolF@W@Ko00000_o7
SYP00ol0003obHjEolV>U@05olV>U@03o`000?o;SYCobhjD00GobhjD00?o0000olf>T?o=SY002_o=
SY02o`0000Gochb:0ol00004om>?R@03o`000?oFSXCoeXj400OoeXj40_l00009omN<OP;o00002?oL
TGh00ol0003og91lomb@O002o`00=`[o000T00Co0000ofaDYOm/E:Go00002?mkK[P00ol0003oFUVf
oeYI]P0<oeYI]P?o00002omeGZ/?ogUW/P?o00002onibNH00ol0003o^<?SokS3h`02okS3h`;o0000
2ondanP00ol0003o]<?UokC3i@08okC3i@;o00001?naaNT00ol0003ooo]ZoookJP0GoookJP03o`00
0?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z05_ooo]Z0ol0000RoookJP;o3iSL00?o
0000odFQm_m5XOH01om5XOH6o`0000?oLjgf00?o0000ogfMiommWNL01ommWNL00ol0003oHY3Wof:@
i`06of:@i`04o`000?mVQmooIXOOo`0000[oM8oN2omKMM<01?l0003oI7?<ocaF`ollE/<2o`0000Co
FEnn00?o0000oc95]olbAKL01OlbAKL01Ol0003oo]f>ookMS_l0003oo=A`00;o000000?o_hNHo`00
0?o0RI/01oo0RI/00ol0003o`HbNol6<WP06ol6<WP03o`000?o2SIko`XfN00Wo`XfN00?o0000ol:?
Woo2Sil01?o2Sil00ol0003o`hnOol>?W`09ol>?W`03o`000?o4T9koa92N00?oa92N00?o0000olF@
WOo5T9d01oo5T9d5o`0000GobHjE00?o0000ol^>U?o;SY@01Oo;SY@00ol0003ocHj@olf>T00:olf>
T0;o00002?o?S8X3o`000003om>?ROl0003oeXj400SoeXj40_l00009omN<OP04o`000?oIRWOo0000
o`0000Kog95n00Co0000omb@O?oLT7co000g0_l00009o`009005o`000?m/E:GoK5BUofaDYOl00000
1omkK[P00ol0003oFUVfoeYI]P0;oeYI]P;o00003OmeGZ/00ol0003oNFNbogUW/P0=ogUW/P;o0000
3?nibNH01?l0003o^<?So`000?l0000=okC7j003o`000?nd`nGo]<?U00Go]<?U0ol00007ok75j@03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0
F?oonfX3o`0002Sooo]Z0_l?V=`8odFQmP03o`Ylh_l0003oD:?g00;oD:?g2?l00006ogfMi`03o`00
0?mRT>OoHY3W00GoHY3W00Go0000ofJ7gomVQmooIXOOo`00000:ogB?gP_oFgGC00?o0000ocaF`oll
E/<00_llE/<00ol0003oFEnnoeUO_P02oeUO_P03o`000?lbAKOo<TFg00Co<TFg00Go0000ookMS_on
gHko0000oocDL002o`000003okn7V?l0003o`8VK00Oo`8VK00?o0000ol6<W_o1S9h01_o1S9h00ol0
003o`XfNol:=WP08ol:=WP03o`000?o2Sioo`XnO00Go`XnO00?o0000ol>?Woo3Sil02Oo3Sil00ol0
003oa92NolB@WP03olB@WP03o`000?o5T9goaI2M00WoaI2M00?o0000olJ?Voo6Si/01?l000000oo9
SYGo0000ol^>U006ol^>U003o`000?o=SY3ocHj@00[ocHj@0_l0000;oln<RP?o00001ooFSX@00ol0
003oehano`000009omN<OP04o`000?oIRWOofHYgomV:M`?o00000ooLTGh01?l0003og91lomb@O?l0
03L2o`0000So000T0_l00004ofaDY@03o`000?mkK[SoNfjh00GoNfjh00?o0000oeYI]_mJFKH02OmJ
FKH00ol0003oKeVYo`00000=ogENZ`03o`000?miIk;oNFNb00goNFNb00?o0000okW9i_l000003?ni
bNH00ol0003o]<OXokC7j00>okC7j003o`000?nd`nGo]<?U00;o]<?U0_l0000:ok75j@03o`000?oo
nf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03?oonfX000Gooo]Z00?o0000oookJ_oonfX0EOoonfX3
o`0002kooo]Z00?o3iSLo`000?m5XOH01Om5XOH00ol:O>;o0000oe2Sm`05oe2Sm`04o`000?lXO>Ko
:7cVobQliPKo000000?oOIgWo`000?mRT>L01OmRT>L01Ol0003oIXOOofJ7gomVQmoo000000[oM8oN
2omKMM<6ocaF``;o00000_mIGkh00ol0003o<TFgoc95]`04oc95]`;o000000?oo]f>o`000?ole700
0_l000000onoQiSo0000ol29V`07ol29V`03o`000?o1S9ko`HbN00Ko`HbN00?o0000ol:=W_o2SIh0
2?o2SIh00ol0003o`XnOol:?W`05ol:?W`03o`000?o3Sioo`hnO00Wo`hnO00?o0000olB@W_o4T9h0
1?o4T9h00ol0003oaI2MolF@W@08olF@W@03o`000?o6Si_oaXnK00CoaXnK1?l00005ol^>U003o`00
0?o=SY3ocHj@00[ocHj@0_l0000<oln<RP04o`000?o@R8;o0000o`0000GoeXj400?o0000omN<O_l0
00002_oGS7h00ol0003ofHYgomV:M`03omV:M`;o00000_oLTGh00ol0003og91lo`00=`02o`0000Oo
000T00?o0000oa/3M?l000001Om/E:D00ol0003oNfjhog]^^004og]^^003o`000?mJFKKoFUVf00Oo
FUVf0_l00002ofmIZ@03o`000?meGZ_oMEj[00_oMEj[00?o0000ogUW/_miIk803OmiIk801?l0003o
^LWVokW9i_l00007okW9iP?o000000?o]L_[o`000?ndanP04?ndanP01?l0003o]<?Uo`000?l0000=
ok75j@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oook
J_oonfX0D_oonfX4o`0003Cooo]Z00?o0000odFQm_m5XOH00om5XOH3o`0000GoD:?g00?o0000obQl
i_lXO>H01_lXO>H6o`000003of:@iol0003oIXOO00CoIXOO00?o0000ogB?g_mdSmh02?mdSmh9oe]e
d`03o`000?mGIlOo?5K300Ko?5K30ol00006oc95]`?o00000_ole708o`0000?o`8VK00?o0000ol6<
W_o1S9h02?o1S9h00ol0003o`XfNol:=WP07ol:=WP03o`000?o2Sioo`XnO00Go`XnO00?o0000ol>?
Woo3Sil02?o3Sil00ol0003oa92NolB@WP05olB@WP03o`000?o5T9goaI2M00OoaI2M00?o0000olJ?
Voo6Si/01_o6Si/00ol0003oahfHolN=V004o`000003ol^>U?l0003ocHj@00_ocHj@00?o0000oln<
Rol000002oo?S8X01?l0003od8R2om28P_o@R883o`0000;oeXj400?o0000omN<O_l000002_oGS7h0
0ol0003ofHYgomV:M`05omV:M`?o000000Cog91lo`00=ol0003o00001_l002@01Ol0003o6`=doa/3
M?lK0gCo000000GoK5BU00?o0000og]^^?mkK[P00omkK[P00ol0003oFUVfoeYI]P06oeYI]P03o`00
0?m_FJWoKeVY00?oKeVY00?o0000ogENZomeGZ/02omeGZ/?ogUW/P05o`000?nibNKo^LWVokW9i_l0
00001?nibNH2o`0000Go]L_[00?o0000okC7j?ndanP03ondanP00ol0003o/LGYok75j@0=ok75j@03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0
CooonfX3o`0003_ooo]Z00Oo0000odFQm_m5XOKoAJ7fo`000?l:O>;o000000GoD:?g00?o0000obQl
i_lXO>H01olXO>H01?l0003oI8kVofB>i_mTS^H4o`0000CoIXOO00?o0000ogB?g_mdSmh01omdSmh8
oe]ed`03o`000?mGIlOoEfO700Wo?5K30_l00004oc95]`04o`000?l007[o001jo`0000;oo=A`0_l0
00000oo4SYco0000ol2@X`03ol2@X`Oo00001oo1S9h00ol0003o`XfNol:=WP06ol:=WP03o`000?o2
Sioo`XnO00Ko`XnO00?o0000ol>?Woo3Sil02?o3Sil00ol0003oa92NolB@WP05olB@WP03o`000?o5
T9goaI2M00OoaI2M00?o0000olJ?Voo6Si/01_o6Si/00ol0003oahfHolN=V004olN=V0Co00002_o=
SY000ol0003ochb;o`00000;oln<RP03o`000?o@R8;od8R200Cod8R20ol00002omN<OP03o`000?oG
S7koehan00Ooehan00?o0000omV:MooIRWL01ooIRWL5o`0000Go000T00?o0000oa/3M?lK0g@00_lK
0g@00ol0003oK5BUofaDY@04ofaDY@03o`000?mkK[SoNfjh00?oNfjh1_mJFKH2o`0000KoKeVY00?o
0000ogENZomeGZ/02omeGZ/@ogUW/P06o`000?nibNKo^LWVokW9i_l0003o^LWV0_l00008okG;j`03
o`000?ndanSo]<OX00[o]<OX0ol000000onab>_o0000ok75j@0?ok75j@03o`000?oonf[ooo]Z01Go
oo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0C?oonfX3o`00047ooo]Z
0_m5XOH00ol0003o2WcRo`000005oe2Sm`03o`000?lXO>Ko:7cV00Oo:7cV00Go0000ofB>i_mTS^Ko
I8kVo`000002oeR4h@Go00002OmdSmh00ol0003oFgGCoe]ed`05oe]ed`04o`000?mGIlOoEfO7o`00
00Wo?5K30_l00003oc95]`04o`000?l007[o001jo`0000;oo=A`0_l000000oo4SYco0000ol2@X`06
ol2@X`04o`000?o3TjCo`i>Tol>CY0Go00000_o1S9h00ol0003o`XfNol:=WP06ol:=WP03o`000?o2
Sioo`XnO00Ko`XnO00?o0000ol>?Woo3Sil02?o3Sil00ol0003oa92NolB@WP05olB@WP03o`000?o5
T9goaI2M00OoaI2M00?o0000olJ?Voo6Si/01_o6Si/00ol0003oahfHolN=V005olN=V003o`000?o7
S9CoahbD00?o00001oo=SY000ol0003ochb;o`00000;oln<RP03o`000?o@R8;od8R200Kod8R21?l0
000:omN<OP03o`000?oIRWOofHYg00KofHYg00?o0000om^9L?l000000_l00004o`009003o`000?lK
0gCo6`=d00?o6`=d00?o0000ofaDYOm/E:D01Om/E:D00ol0003oNfjhog]^^002og]^^0GoFUVf00?o
0000ofmIZOm_FJT01_m_FJT00ol0003oMEj[ogENZ`0;ogENZ`03o`000?miIk;oNFNb00coNFNb0_l0
0002okW9iP?o00002onebn/00ol0003o]<OXokC7j006okC7j0?o00001Onab>/00ol0003o/LGYok75
j@0>ok75j@03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000
oookJ_oonfX0BOoonfX3o`0004Oooo]Z0ol00005oe2Sm`03o`000?lXO>Ko:7cV00Oo:7cV00Co0000
ofB>i_mTS^Ko00001_mHQ>44o`0000OoM8oN1_mKMM<00ol0003oEfO7oeMWa`02oeMWa`03o`000?ll
E/?o?5K300Ko?5K300?o0000ocA6]_l000000_lbAKL01?l0003o001jo`00N_l00002oocDL0;o0000
0_o4SY`00ol0003o`92Sol2@X`03ol2@X`03o`000?o3TjCo`i>T00Oo`i>T1ol00004ol:=WP03o`00
0?o2Sioo`XnO00Oo`XnO00?o0000ol>?Woo3Sil01_o3Sil00ol0003oa92NolB@WP06olB@WP03o`00
0?o5T9goaI2M00OoaI2M00?o0000olJ?Voo6Si/01oo6Si/00ol0003oahfHolN=V004olN=V003o`00
0?o7S9CoahbD00?oahbD0ol00004olf>T003o`000?o?S8_o000000_ochb:00?o0000om28P_o@R880
1_o@R8800ol0003odHAjom64NP03o`0000Soehan00?o0000omV:MooIRWL01_oIRWL00ol0003ofhU`
o`000002o`0000Co000T00?o0000oa/3M?lK0g@00olK0g@00ol0003oK5BUofaDY@06ofaDY@05o`00
0?mkK[SoNfjhog]^^?l000000_mJFKH2o`0000WoKeVY00?o0000ogENZomeGZ/02omeGZ/00ol0003o
NFNbogUW/P09ogUW/PCo000000?o^LWVo`000?l000000_nebn/00ol0003o]L_[okG;j`09okG;j`03
o`000?ndanSo]<OX00?o]<OX0ol00009ok78j`03o`000?naaNWo/LGY00So/LGY0ol00002ojk7k003
o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0
AOoonfX4o`0004cooo]Z00CoU@<0o`000?l0003o00000om@XoL00ol0003o:7cVobQliP07obQliP03
o`000?mTS^Ko000000OoF8CQ0om6K=@3o`0000CoM8oN00?o0000oe]edomKMM<00omKMM<00ol0003o
EfO7oeMWa`02oeMWa`03o`000?llE/?o?5K300Oo?5K300Co0000ocA6]_lbAKOo00001?l007X01?l0
003oo=A`o`000?l00002olB>W003o`000?o0T:?o`92S00?o`92S00?o0000ol>CY?o3Tj@02Oo3Tj@0
0ol0003o`I>Wol6CY`02ol6CY`Oo00001oo2Sil00ol0003o`hnOol>?W`06ol>?W`03o`000?o4T9ko
a92N00Koa92N00?o0000olF@WOo5T9d01_o5T9d00ol0003oaXnKolJ?V`08olJ?V`03o`000?o7SISo
ahfH00CoahfH00?o0000olN<U?o7S9@01_o7S9@3o`000004olf>T?l0003ochb;o`0000cochb:00?o
0000om28P_o@R8801Oo@R8801?l0003odHAjom64N_l00002om:3M`?o00001OoGS7h00ol0003ofHYg
omV:M`07omV:M`Co00000ol002@00ol0003o6`=doa/3M004oa/3M003o`000?m/E:GoK5BU00OoK5BU
00Ko0000og]^^?mkK[SoNfjhoeYI]_l0000;ofmIZ@03o`000?meGZ_oMEj[00coMEj[2OmiIk82o`00
00Co^/oY00?o0000okG;jonebn/00onebn/00ol0003o]L_[okG;j`09okG;j`03o`000?ndanSo0000
00;o00003Onab>/00ol0003o/LGYok75j@04ok75j@?o00001_n^an`00ol0003ooo]ZoookJP0Coook
JP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol0001BoookJP03
oiD30?l0003o000000;o000000?oD:?go`000?lXO>H01olXO>H00ol0003oI8kVo`000008oeR4h@Go
AVcD0ol00002ogB?gPCoFgGC00?o0000oeMWaomGIlL01?mGIlL00ol0003o?5K3ocaF``06ocaF``04
o`000?ldA[Ko=4Jfo`0000Co001j00Co0000oocDL?l0003o00000_o4SY`00ol0003o`92Sol2@X`02
ol2@X`03o`000?o3TjCo`i>T00[o`i>T00?o0000ol6CYoo1TjL01Oo1TjL01?l0003o`YFXol:EZ?o2
UJP5o`0000;o`XnO00?o0000ol>?Woo3Sil01_o3Sil00ol0003oa92NolB@WP06olB@WP03o`000?o5
T9goaI2M00KoaI2M00?o0000olJ?Voo6Si/02?o6Si/00ol0003oahfHolN=V003olN=V003o`000?o7
S9CoahbD00[oahbD1_l0000:oln<RP03o`000?o@R8;od8R200God8R200Co0000om64N_oAQ7[o0000
1OoBPgL3o`0000;oehan00?o0000omV:MooIRWL01ooIRWL4o`0000;o000T00?o0000oa/3M?lK0g@0
1_lK0g@:ofaDY@04o`000?mkK[So0000oeYI]PgoKeVY00?o0000ogENZomeGZ/02omeGZ/7ogUW/P;o
00000onjcnT2o`0000;o]M3^00?o0000okG;jonebn/00onebn/00ol0003o]L_[okG;j`09okG;j`03
o`000?nab>_o/LS[00oo/LS[00?o0000ok75jOnaaNT00ol0000:ojk7k003o`000?oonf[ooo]Z01?o
oo]Z00?o0000oookJ_oonfX02ooonfX000Cooo]Z00?o0000oookJ_oonfX0?ooonfX3o`0005Oooo]Z
00?oU@<0o`000?l0NM`00ol00008obQliP;o00002?mHQ>400ol0003oAVcDodI/e005odI/e0?o0000
0_mKMM<00ol0003oEfO7oeMWa`05oeMWa`03o`000?llE/?o?5K300Ko?5K300Co0000ocA6]_ldA[Ko
00001?l007X01?l0003oo=A`o`000?l00002olB>W003o`000?o0T:?o`92S00;o`92S00?o0000ol>C
Y?o3Tj@02oo3Tj@00ol0003o`I>Wol6CY`03ol6CY`03o`000?o2UJSo`YFX00Oo`YFX1ol00003ol>?
W`03o`000?o4T9koa92N00Soa92N00?o0000olF@WOo5T9d01Oo5T9d00ol0003oaXnKolJ?V`08olJ?
V`03o`000?o7SISoahfH00?oahfH00?o0000olN<U?o7S9@02oo7S9@00ol0003ob8J<o`000002olR6
R`?o00001oo?S8X00ol0003od8R2om28PP05om28PP05o`000?oAQ7[odHAjom64N_l000001ooBPgL4
o`0000SofHYg1?l00002o`0090Wo6`=d2_m/E:D4o`0000goKeVY00?o0000ogENZomeGZ/02omeGZ/4
ogUW/P?o00000onjcnT2o`0000Go]M3^00?o0000okG;jonebn/00onebn/00ol0003o]L_[okG;j`04
okG;j`?o000000?o/<c^o`000?nab>/04Onab>/2o`0000ko[/O/00?o0000oookJ_oonfX04_oonfX0
0ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0moookJP?o0000G?oonfX2o`00
00;o07WL0ol00006obQliP03o`000?mHQ>7oF8CQ00OoF8CQ2_m6K=@2oe]ed`03o`000?mGIlOoEfO7
00GoEfO700?o0000ocaF`ollE/<01ollE/<2o`000003o`LSY?l0003o001j00;o001j1?l00003olB>
W004o`000?o0T:?o`92So`0000ko`i>T00?o0000ol6CYoo1TjL00oo1TjL00ol0003o`YFXol:EZ009
ol:EZ003o`000?o3UJOo`iFW00;o`iFW1ol00007olB@WP03o`000?o5T9goaI2M00GoaI2M00?o0000
olJ?Voo6Si/02?o6Si/00ol0003oahfHolN=V003olN=V003o`000?o7S9CoahbD00_oahbD00?o0000
olR6S?l000001Oo8QX/3o`0000Cochb:00?o0000om28P_o@R8801?o@R8800ol0003odHAjom64NP02
om64NP03o`000?oBPgOodX=g00SodX=g0_l00006omV:M`Ko00002_lK0g@8ofaDY@;o00000omP?i<2
o`0000coKeVY00?o0000ogENZomeGZ/03?meGZ/00omiIk;o0000o`000003ok[?j@?o00002?ned>h0
0ol0003o]L_[okG;j`02okG;j`04o`000?nebn_o]L_[okG;j`?o00001On`c>h00ol0003o/LS[ok78
j`0;ok78j`?o000000?o[LW^o`000?n^an`03on^an`00ol0003ooo]ZoookJP0AoookJP03o`000?oo
nf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03Wooo]Z1?l0001PoookJP06oiD30?l0003o
0000o`1ig?l0003o03Be0ol00003obQliP03o`000?mHQ>7oF8CQ00OoF8CQ00?o0000odI/e?m6K=@0
2?m6K=@2o`0000SoEfO700?o0000ocaF`ollE/<01_llE/<01Ol0003o1b>To`LSY?l78jCo000000?o
001j0ol00003olB>W004o`000?o0T:?o`92So`0000ko`i>T00?o0000ol6CYoo1TjL00_o1TjL00ol0
003o`YFXol:EZ00:ol:EZ003o`000?o3UJOo`iFW00Go`iFW00Co0000ol6DZ?o1U:So`IBX1Ol00002
olB@WP03o`000?o5T9goaI2M00GoaI2M00?o0000olJ?Voo6Si/02?o6Si/00ol0003oahfHolN=V003
olN=V003o`000?o7S9CoahbD00_oahbD00?o0000olR6S?l000002?o8QX/3o`000003oln<R_l0003o
d8R200God8R200?o0000om64N_oAQ7X00_oAQ7X00ol0003odX=gom:3M`08om:3M`03o`000?oBOVko
000000;o00000ooIRWL6o`0000[o6`=d1om/E:D00ol0003oH3nCof0oT`03of0oT`03o`000?miF9oo
000000_oKeVY00?o0000ogENZomeGZ/02omeGZ/2o`0000?o^/oY0_l0000<okG@kP03o`000?nebn_o
]L_[00;o]L_[0ol00009ok3<kP03o`000?nab>_o/LS[00Oo/LS[0ol00005ojg9kP03o`000?n^anco
[/O/00ko[/O/00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0
003ooo]ZoookJP0foookJP?o0000I_oonfX01?nE0`3o0000o`1ig?l00003o`0d]@;o000000?o:7cV
o`000?l000002OmHQ>4:odI/e0;o>UO60ol00005oeMWa`03o`000?llE/?o?5K300Ko?5K300Go0000
o`LSY?l78jCo1b>To`000003o`00NP;o000000Goj;HfolB>W?o4SYcoa8jLo`000002ol2@X`03o`00
0?o3TjCo`i>T00go`i>T00Go0000ol6CYoo1TjOo`I>Wo`00000=ol:EZ003o`000?o3UJOo`iFW00?o
`iFW00?o0000ol6DZ?o1U:P01oo1U:P7o`0000;oaI2M00?o0000olJ?Voo6Si/02Oo6Si/00ol0003o
ahfHolN=V003olN=V003o`000?o7S9CoahbD00_oahbD00?o0000olR6S?l000002oo8QX/4o`0000Co
d8R200?o0000om64N_oAQ7X00ooAQ7X00ol0003odX=gom:3M`07om:3M`03o`000?oBOVkodWi^00;o
dWi^0_l000000ooIRWOo0000o`000004o`0000[o6`=d00?o0000ofaDYOm/E:D00_m/E:D2o`0000Ko
H3nC00?o0000ogUHWomiF9l00_l0000:ofmIZ@03o`000?meGZ_oMEj[00SoMEj[0_l000000oncfoCo
0000ok[?j@02o`0000oo]M3^00?o0000okG;jol000000ol0000;ok3<kP03o`000?nab>_o/LS[00?o
/LS[0ol00009ojg9kP03o`000?n^anco[/O/00Wo[/O/0ol000000on/b>ko0000oookJP0AoookJP03
o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03?ooo]Z0ol0001[oookJP?o0000
1Ol0=;D3o`0000SoF8CQ00?o0000odI/e?m6K=@01_m6K=@00ol0003oBV;8ocYGaP03ocYGaP;o0000
1?mGIlL00ol0003o?5K3ocaF``04ocaF``03o`000?l78jCo000000?o1b>T00Ko0000o`00N_l007[o
001Ro`000?oX]SH3olB>W003o`000?o0T:?o0000013o`i>T00Co0000ol6CYoo1TjOo00003_o2UJP0
0ol0003o`iFWol>EY`03ol>EY`03o`000?o1U:So`IBX00Wo`IBX00?o0000olFDY?o5U:@00_o5U:@6
o`0000WoaXnK00?o0000olN=V?o7SIP00_o7SIP00ol0003oahbDolN<U00;olN<U003o`000?o8QXco
000000cob8J;00?o0000olQnO_o8OWh00ol000000oo@R8;o0000om64NP04om64NP03o`000?oBPgOo
dX=g00SodX=g00?o0000om9nK_oBOVh00ooBOVh5o`000003odHPOOl0003o6`=d00[o6`=d0_m/E:D2
o`0000WoH3nC00Go0000ogUHWomiF9ooNEROo`000009ofmIZ@03o`000?meGZ_oMEj[00KoMEj[0_l0
0004ok?Km003o`000?ned>ko]M3^013o]M3^00?o0000ok3<k_n`c>h00_n`c>h00ol0003o/<c^ok3<
kP09ok3<kP03o`000?nab>_o000000;o00003On]bNh00ol0003o[/O/ojk7k005ojk7k0?o00001On/
b>h00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[o
oo]Z033ooo]Z0ol0001`oookJP;o00001?l0=;D00ol0003o=WWSocIih`02o`0000OoF8CQ00?o0000
odI/e?m6K=@01Om6K=@00ol0003oBV;8ocYGaP05ocYGaP;o00000_mGIlL00ol0003o?5K3ocaF``04
ocaF``03o`000?l^?K3o000000Co1b>T00Go0000o`00N_l006;o0000onRf=P04olB>W0;o00004?o3
Tj@01?l0003o`I>Wol6CYol0000>ol:EZ003o`000?o3UJOo`iFW00;o`iFW00?o0000ol6DZ?o1U:P0
2_o1U:P00ol0003oaIBTolFDY004olFDY004o`000?o1TJCo`I6Tol6AY0Oo00000_o6Si/01Ol0003o
ahfHolN=V?o7SISo000000koahbD00?o0000olR6S?l000003?o8QX/00ol0003ob7inolQnOP03olQn
OP?o00001?oAQ7X00ol0003odX=gom:3M`08om:3M`03o`000?oBOVkodWi^00?odWi^1?l00002odHP
O@03o`000?lK0gCo6`=d00Wo6`=d00?oK5BUo`000?mP?i<02_mP?i<00ol0003oNEROogUHW`02ogUH
W`;o00001om_FJT00ol0003oMEj[ogENZ`04ogENZ`;o00000oncfo@2o`0000?o]=Ka00?o0000okG@
k_ned>h02_ned>h3o`000003ojo@lOl0003o/<c^00Co/<c^00?o0000ok3<k_n`c>h02On`c>h00ol0
003o[LW^ojg9kP0>ojg9kP03o`000?n^anco[/O/00?o[/O/0_l00009ojc8kP03o`000?oonf[ooo]Z
00kooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0;?oonfX4o`0007Co
oo]Z0_l00004o`0d]@04o`000?lfNN?o0dO7o`=7a`;o00001OmHQ>400ol0003oAVcDodI/e005odI/
e003o`000?m:H/SoBV;800Oo>UO60ol00006ocaF``03o`000?l^?K3o000000Co1b>T00Go0000o`00
N_l0003o0000onRf=P04olB>W003o`000?o3TjCo`i>T00oo`i>T00?o0000ol6CYol000004?o2UJP0
1Ol0003o`iFWol>EYoo3UJOo000000go`IBX00?o0000olFDY?o5U:@00_o5U:@00ol0003o`I6Tol6A
Y009ol6AY0Go000000?oahfHo`000?o7S9@03_o7S9@2o`0000gob8J;00?o0000olQnO_o8OWh00oo8
OWh00ol0003ob7Ufo`000002o`000003om64N_l0003odX=g00WodX=g00?o0000om9nK_oBOVh00ooB
OVh3o`0000?oAR1m00?o0000oa/3M?lK0g@02?lK0g@2o`0000coH3nC00?o0000ogUHWomiF9l01?mi
F9l00ol0003oKeVYofmIZ@04ofmIZ@03o`000?meGZ_oMEj[00?oMEj[00Co0000ok?Km?ncfoCo/m_d
0_l00006okCFl@03o`000?ned>ko]M3^00Ko]M3^0ol00005ojo@l@03o`000?n`c>ko/<c^00?o/<c^
00?o0000ok3<k_n`c>h01?n`c>h3o`0000;o[<ga00?o0000ojg9k_n]bNh03_n]bNh00ol0003o[/O/
o`000002o`0000co[<S^00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0;oookJP000_oo
nfX00ol0003ooo]ZoookJP0ZoookJP?o0000N_oonfX01Ol0003o03Beo`0d]Ol0=;Go000000;o=WWS
0ol3AlL2o`0000CoF8CQ00?o0000odI/e?m6K=@00om6K=@01Ol0003oBV;8odYRb?m:H/So000000Wo
>UO60_l00003ocaF``05o`000?l^?K3o;Sf`o`LSY?l000001?l78j@01?l0003o001jo`000?oX]SH4
olB>W003o`000?o3TjCo`i>T013o`i>T0_l0000@ol:EZ004o`000?o3UJOo`iFWo`0000ko`IBX00?o
0000olFDY?o5U:@00_o5U:@00ol0003o`I6Tol6AY00;ol6AY003o`000?o6T9_oaY2K00Co00003Oo7
S9@2o`0000gob8J;00?o0000olQnO_o8OWh00oo8OWh00ol0003ob7UfolQiMP02olQiMP?o00002_oB
PgL01?l0003odWi^om9nK_oBOVh4o`0000?oAR1m00?o0000oa/3M?lK0g@01olK0g@00ol0003oCBJ0
o`00000<of0oT`03o`000?miF9ooNERO00GoNERO00?o0000ofmIZOm_FJT00om_FJT01?l0003oMEj[
ogENZomeGZ/2o`000004ok?Km?l0003o0000o`0000Wo]=Ka00?o0000okG@k_ned>h00oned>h2o`00
00Wo[m3a00?o0000ok3<k_n`c>h00_n`c>h01?l0003o/<c^ok3<k_n`c>h3o`0000Ko[<ga00?o0000
ojg9k_n]bNh03_n]bNh00ol0003o[<S^ojc8kP0=ojc8kP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09ooonfX3o`0007kooo]Z00Go0000o`0d
]Ol0=;Go03Beo`000002ocIih`Co0dO70_l00002oeR4h@03o`000?m6K=CoAVcD00?oAVcD00Go0000
odYRb?m:H/SoBV;8o`000009ocYGaP03o`000?m4El3o000000;o?5K300Go0000obhm/?l^?K3o;Sf`
o`000004o`LSY003o`000?l007[o000000;o00000_o4SY`2o`0001;o`i>T00?o0000ol:EZ?o2UJP0
3oo2UJP01?l0003o`iFWol>EYol0000>ol6DZ003o`000?o5U:CoaIBT00;oaIBT00?o0000ol6AY?o1
TJ@02oo1TJ@01Ol0003oaY2KolJ@Voo6T9_o000000;oa8fK1?l00009olN<U0;o00003Oo8QX/00ol0
003ob7inolQnOP03olQnOP03o`000?o8NGKob7Uf00Cob7Uf0ol00008om:3M`04o`000?oBOVkodWi^
om9nKP?o00001?m687d00om>:8;o0000oa/3M006oa/3M004o`000?m=9X3oCBJ0o`0000coH3nC00?o
0000ogUHWomiF9l01_miF9l2o`0000CoKeVY0ol000000oncfoCo0000o`00000=okCFl@03o`000?ne
d>ko000000;o00003?n_d?400ol0003o/<c^ok3<kP02ok3<kP?o00002_n/cO400ol0003o[LW^ojg9
kP08ojg9kP?o00000_nZb_000ol0003o[<S^ojc8kP0>ojc8kP03o`000?oonf[ooo]Z00gooo]Z00?o
0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09?oonfX3o`0008;ooo]Z00Co0000
o`0d]Ol0=;Go00000_lfNN<6o`=7a`;o000000?oF8CQo`000?m6K=@00_m6K=@00ol0003oBV;8odYR
b003odYRb003o`000?ljElKo>UO600Oo>UO600Go0000odAG`?llE/?o?5K3o`000003obhm/003o`00
0?l78jCo1b>T00?o1b>T2ol0000?ol>CY003o`000?o2UJSo`YFX00oo`YFX00?o0000ol>EYol00000
3oo1U:P01Ol0003oaIBTolFDY?o5U:Co000000ko`I6T00Go0000olJ@Voo6T9_oaY2Ko`000006olB=
V`Co00001Oo7S9@2o`0000kob8J;00?o0000olQnO_o8OWh00_o8OWh00ol0003ob7UfolQiMP04olQi
MP03o`000?o8Lfcob7=/00?o00001OoBPgL00ol0003odWi^om9nKP03o`0000GoAR1m00?oCRR2o`00
0?lK0g@01?lK0g@2o`0000?oCBJ000?o0000of0oTomP?i<02omP?i<00ol0003oNEROogUHW`07ogUH
W`03o`000?m_FJWoKeVY00;o000000?o/m_do`000?l000004?nde_400ol0003o[m3aojo@l@0>ojo@
l@03o`000?n`c>ko000000?o00003?n/cO400ol0003o[LW^ojg9kP04ojg9kP?o00001_nZb_000ol0
003o[<S^ojc8kP0>ojc8kP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX02_oonfX000;o
oo]Z00?o0000oookJ_oonfX08?oonfX4o`0008Gooo]Z0_oGH`000ol0=;Go0000ocIih`02ocIih`Oo
0dO70_l00003odI/e003o`000?m:H/SoBV;800?oBV;800?o0000ocYGa_ljElH01oljElH01?l0003o
A5O0odAG`?l00004obhm/003o`LSY?l0003o1b>T00Co1b>T0ol000001?o<VjCo0000olRN[Ol00003
olJN[`Ko00002?o3Tj@2o`0001;o`YFX0_l0000@ol6DZ004o`000?o5U:CoaIBTo`0000oo`I6T00Co
0000olJ@Voo6T9_o00002_o4SI/4o`000003olN<U?l0003o000000kob8J;00?o0000olQnO_o8OWh0
0_o8OWh00ol0003ob7UfolQiMP05olQiMP03o`000?o8Lfcob7=/00;ob7=/0ol00002om:3M`03o`00
0?oBOVkodWi^00;o00001_m687d00om>:8;o0000oa/3M003oa/3M003o`000?m=9X3oCBJ000?oCBJ0
00?o0000of0oTomP?i<02omP?i<00ol0003oNEROogUHW`07ogUHW`?o000000?o/]_eo`000?l00000
3_nde_43o`0000;o[MCd00?o0000ojo@lOn_d?403_n_d?400ol0003o[<gaojc=l@02ojc=l@03o`00
0?n/cO7o[<ga00[o[<ga00?o0000ojg9k_n]bNh00ol0000:oj[:l003o`000?n/b>ko[<S^00So[<S^
0ol00002ojW8l003o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o
0000oookJ_oonfX07OoonfX3o`0008[ooo]Z0_oGH`001Ol0=;Go0000ocIiholfNN?o000000So0dO7
00Co0000odI/e?m6K=Co00001_m:H/P00ol0003o>UO6ocYGaP06ocYGaP04o`000?m4El3oA5O0o`00
00Go;Sf`00?o0000o`LSY?l78j@00ol78j@4o`0000?ob9j]00?o0000olJN[oo6WZl01_o6WZl5o`00
00?o`i>T00?o0000ol>EZ?l000004Oo2UJP00ol0003o`IBXol6DZ00?ol6DZ004o`000?o5U:CoaIBT
o`0000oo`I6T00?o0000olJ@Vol000003oo4SI/6o`0000_ob8J;00Go0000olQnO_o8OWkob7ino`00
0008olQiMP03o`000?o8Lfcob7=/00Gob7=/1_l00007odHPO@04odhXP_l0003o6`=doa/3M0;o0000
1om=9X000ol0003oH3nCof0oT`0:of0oT`03o`000?miF9ooNERO00GoNERO0_l000001?nbfoGo0000
o`000?l00003ojKQn`03o`000?nde_7o]=Ka00Oo]=Ka0ol00006ojgDm003o`000?n_d?7o[m3a00So
[m3a0ol00003oj[@m003o`000?n/cO7o[<ga00;o[<ga00?o0000ojc=lOn/cO402_n/cO42o`0000ko
Z/[`00?o0000ojc8k_n/b>h01?n/b>h3o`0000KoZLS`00?o0000oookJ_oonfX02ooonfX00ol0003o
oo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0JoookJP?o0000S_oonfX2omMS0005o`00
0?lfNN?o=WWSocIihol000001ol3AlL01?l0003oCV_@o`000?l00006odYRb003o`000?ljElKo>UO6
00Oo>UO60_l000000olU>k;o0000obhm/003obhm/003o`000?l78jCo1b>T00?o1b>T1?l00003olRN
[@03o`000?o6WZooaYj_00_oaYj_2Ol0000>ol:EZ003o`000?o1U:So`IBX00oo`IBX00?o0000olFD
Y?l000004?o1TJ@00ol0003oaY2Ko`00000@olB=V`;o00000onmO8`5o`0000Kob8J;00Go0000olQn
O_o8OWkob7ino`000008olQiMP03o`000?o8Lfcob7=/00Sob7=/0ol00007odHPO@04odhXP_l0003o
6`=do`0000WoCBJ000?o0000of0oTomP?i<02_mP?i<00ol0003oNEROogUHW`03ogUHW`Go00001onV
hO/2o`0000Go]=Ka0_l0000:ojgDm003o`000?n_d?7o[m3a00Co[m3a0ol00007oj[@m005o`000?n/
cO7o[<gaojc=lOl000001on/cO43o`0000;oZ<cc00?o0000oj[:l?nZb_003_nZb_000ol0003o[<S^
ojc8kP03o`0000[oZLS`00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0:oookJP0000?o
oo]Zo`000?oonfX06OoonfX3o`0009;ooo]Z0_oGH`02o`0000;o=WWS2?l3AlL00ol0003o9DJmobE6
_@02o`0000GoBV;800?o0000ocYGa_ljElH01_ljElH01Ol0003o9C^bobDk/_lU>k;o000000?o;Sf`
1Ol78j@01?l0003o001Ro`000?l00004olRN[@03o`000?o6WZooaYj_00goaYj_00Co0000oknK/ono
Vk?o00000oo1W;85o`0000So`YFX0_l0000Aol6DZ003o`000?o5U:Co0000013o`I6T00?o0000olJ@
Vol000004?o4SI/2o`0000So_Gb<1Ol00002olR6R`04o`000?o8OWkob7ino`0000Wob7Uf00?o0000
olQcK?o8Lf`01oo8Lf`3o`0000OoAR1m00?oCRR2o`000?l000002_m=9X000ol0003oH3nCof0oT`0:
of0oT`04o`000?miF9ooNEROogUHW`;o000000?o^Mgbo`000?nVhO/02onVhO/00ol0003o]=Kao`00
0002o`0000go[MCd00?o0000ojo@lOn_d?400ol0000;oj[@m005o`000?n/cO7o[<gaojc=lOl00000
0_n/cO44o`0000KoZ<cc00?o0000oj[:l?nZb_003_nZb_02o`0000koZLS`00?o0000oookJ_oonfX0
2OoonfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`0009Kooo]Z00Ko
ef<0oa]7`OlKAl7o0000ocIihol00008o`=7a`04o`000?lUA[go9DJmobE6_@;o00000om:H/P00ol0
003o>UO6ocYGaP06ocYGaPGo9C^b00Go0000obhm/?l^?K3o;Sf`o`000003o`LSY004o`000?l006;o
0000o`0000Gob9j]00?o0000olJN[oo6WZl02oo6WZl00ol0003o_i^coknK/`02oknK/`03o`000?o1
W;;o`Ibb00Go`Ibb1Ol00003ol:EZ003o`000?o2U:So0000017o`IBX0_l0000@ol6AY003o`000?o6
T9_o0000013oa8fK0_l0000=okelS0Ko00002Oo8NGH00ol0003ob7=/olQcK006olQcK0;o000000?o
5`18o`000?m687d01_m687d00om>:8;o0000oddVP00:oddVP003o`000?mP?i?oH3nC00_oH3nC1Ol0
000?ojKQn`03o`000?n]e?Co[MCd00oo[MCd0_l0000?oj[@m003o`000?n/cO7o[<ga00?o00002onX
c?<00ol0003oZ/[`oj[:l008oj[:l0?o00000_nWb_800ol0003oZLS`ojW8l00>ojW8l003o`000?oo
nf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z01;ooo]Z0ol0002K
oookJP03omMS0?lKAl7o6dO100?o00001ol3AlL6obE6_@04o`000?m:H/SoBV;8o`0000Oo>UO60_l0
0005obDk/P04o`000?l^?K3o;Sf`o`0000?o1b>T00Co0000o`00H_l0003o00001Oo8WZd00ol0003o
aYj_olJN[`0:olJN[`03o`000?noVk?o_i^c00?o_i^c00?o0000ol6L/_o1W;802_o1W;89o`0000ko
`IBX00?o0000ol6AY?o1TJ@03oo1TJ@00ol0003oaY2Ko`00000@olB=V`;o00003onmO8`00ol0003o
agIbolMfLP03o`0000Sob7Uf00?o0000olQcK?o8Lf`01Oo8Lf`2o`000003oaL0B?l0003oAR1m00Go
AR1m0ol0000;oddVP003o`000?mP?i?oH3nC00[oH3nC0ol000000on_hoSo0000ojKQn`0;ojKQn`?o
00000onZf_P00ol0003o[MCdojgDm008ojgDm0?o00000onWdoL00ol0003oZ]3doj[@m00>oj[@m0;o
00000_nXc?<00ol0003oZ<ccojS<l`0:ojS<l`03o`000?nZb_3oZ/[`00CoZ/[`0ol00006ojO:lP03
o`000?nYb?3oZLS`00koZLS`00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP09oookJP00
00?ooo]Zo`000?oonfX03ooonfX3o`0009kooo]Z00?oef<0oa]7`OlKAl400_lKAl400ol0003o0dO7
o`=7a`05o`=7a`03o`000?lUA[go9DJm00Co9DJm0_l000000om:H/So0000ocYGaP05ocYGaP03o`00
0?ljBKOo9C^b00Go9C^b00?o0000obhm/?l78j@00_l78j@00ol0003o001Ro`00HP02o`0000Gob9j]
00?o0000olJN[oo6WZl02Oo6WZl00ol0003o_i^coknK/`04oknK/`03o`000?o1W;;o`Ibb00co`Ibb
00Co0000ol>O]?o3WkCo00000onmV;86o`0000So`IBX00?o0000ol6AY?o1TJ@03oo1TJ@00ol0003o
aY2Ko`00000@olB=V`;o00004?nmO8`00ol0003oagIbo`000002okMTK@Co00001?o8NGH00ol0003o
b7=/olQcK004olQcK0;o00000_lG04P00ol0003oAR1modHPO@03odHPO@04o`000?mM<8;o0000o`00
00_oCBJ000?o0000of0oTomP?i<02?mP?i<3o`0000;oY>Sk00?o0000ojKQnonVhO/02?nVhO/3o`00
00OoZ][h00?o0000ojgDm?n]e?@01?n]e?@3o`0000OoYm?g00?o0000oj[@m?nZd?@02?nZd?@3o`00
00?oYLof00Go0000ojS<lonXc??oZ<cco`00000<ojS<l`03o`000?nZb_3oZ/[`00?o00002_nWb_80
0ol0003oZLS`ojW8l008ojW8l0?o00003OoonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`00
0?oonfX03?oonfX3o`000:;ooo]Z00?oef<0oa]7`OlKAl400_lKAl400ol0003o0dO7o`=7a`03o`=7
a`03o`000?lZB[ko9DJm00Oo9DJm0_l00006ocYGaP03o`000?ljBKOo9C^b00Ko9C^b00Go0000obhm
/?l78jCo1b>To`000003o`00HP;o00001Oo8WZd00ol0003oaYj_olJN[`08olJN[`03o`000?noVk?o
_i^c00Go_i^c00?o0000ol6L/_o1W;802_o1W;800ol0003o`indol>O]002ol>O]003o`000?nmV;;o
_IRb00Ko_IRb1Ol00002ol6DZ003o`000?o1TJCo0000017o`I6T00?o0000olB=Voo4SI/03oo4SI/2
o`00013o_Gb<00?o0000olMfL_l000001_ngI6d5o`0000Gob7=/0ol000000olG04So0000odHPO@04
odHPO@03o`000?mM<8;oGC2200;o00002om=9X000ol0003oH3nCof0oT`06of0oT`?o00000onTj?/3
oi[Uo003o`000?nVhO_oY^7k00?oY^7k0ol0000;oj[Jn003o`000?n]e?Co[MCd00?o00002onWdoL0
0ol0003oZ]3doj[@m004oj[@m0?o00001onUcoH01?l0003oZ<ccojS<lol0000=ojS<l`;o00003_nW
b_800ol0003oZLS`ojW8l004ojW8l0?o00004?oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Z
o`000?oonfX02?oonfX4o`000:Kooo]Z00?oef<0oa]7`OlKAl400_lKAl400ol0003o0dO7o`=7a`02
o`=7a`03o`000?lZB[ko000000Wo9DJm0_l00003ocYGaP04o`000?ljBKOo>TVgo`0000Oo9C^b00Co
0000o`LSY?l78jCo00000ol00682o`0000Gob9j]00?o0000olJN[oo6WZl01oo6WZl00ol0003o_i^c
oknK/`06oknK/`03o`000?o1W;;o`Ibb00Wo`Ibb00?o0000ol>O]?o3Wk@00oo3Wk@00ol0003o_IRb
okfH/P0;okfH/PWo00003Oo1TJ@00ol0003oa8fKolB=V`0?olB=V`03o`000?nnOXgo000000oo_Gb<
0_l0000;okMTK@Co00000_o8Lf`01Ol0003o0@0doaL0B?lG04So000000?oAR1m0_l00003oed`PP;o
00003?m=9X000ol0003oH3nCof0oT`02of0oT`Co00000_nTj?/00ol0003oV^Gloi[Uo004oi[Uo003
o`000?nVhO_o000000;o00003onZf_P2o`0000ooYm?g00?o0000oj[@m?nZd?@00ol0000;ojG?mP04
o`000?nXc??oZ<cco`0000GoZ<cc1Ol00003ojC<m003o`000?nWb_;oYl[b00goYl[b00?o0000ojW8
l?nYb?000ol0000CoookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP05oookJP?o
0000ZooonfX4oa]7`@;o00000ol3AlL00ol0003o:TZnobY:_P09obE6_@03o`000?m8F<3o000000;o
>UO600Co0000ocY9]oljBKOo>TVg2?lU>k82o`LSY004o`000?l006;o001Ro`00HP;o00001Oo8WZd0
0ol0003oaYj_olJN[`06olJN[`03o`000?noVk?o_i^c00Oo_i^c00?o0000ol6L/_o1W;802?o1W;80
0ol0003o`indol>O]004ol>O]003o`000?nmV;;o_IRb00go_IRb00?o0000ok^C[Ol000001?niTJd9
o`0000Co`I6T00?o0000olB=Voo4SI/03oo4SI/00ol0003o_Wj=o`00000@okelS003o`000?ngI6go
]fA]00_o]fA]00Ko0000ol1E@_l0003o0000o`40=?l00002oaL0B004o`000?m687goAR1mo`0000Go
GC220_l0000<oddVP003o`000?mP?i?oH3nC00?o00000onTj?/2o`0000SoV^Gl00?o0000oj[Jn?nZ
f_P02onZf_P3o`0000?oXMOk00?o0000ojOCmonWdoL03_nWdoL2o`0000ooYLof00?o0000ojS<lonX
c?<01Ol00009ojC<m003o`000?nWb_;oYl[b00goYl[b0_l0000FoookJP03o`000?oonf[ooo]Z00Wo
oo]Z00000ol0003ooo]ZoookJP02oookJP?o0000[ooonfX4oa]7`@05o`000?l3AlOo0dO7o`=7aol0
00000_lZB[h00ol0003o9DJmobE6_@07obE6_@05o`000?m8F<3o>UO6ocYGa_l000000oljBKL00ol0
003o9C^bobDk/P06obDk/P03o`000?l006;o001R00;o001R0_l00006olRN[@03o`000?o6WZooaYj_
00CoaYj_00?o0000oknK/onoVk<02OnoVk<00ol0003o`Ibbol6L/P07ol6L/P03o`000?o3WkCo`ind
00Go`ind00?o0000okfH/_nmV;802onmV;801?l0003o^i>]ok^C[Ol0000=okVA[@So00003_o4SI/0
0ol0003o_Wj=o`00000@okelS003o`000?ngI6go]fA]00co]fA]0_l00002o`40=0?o5`1800?o0000
odHPOOl000001_mM<882o`0000coCBJ01?l00003ojCXn`;o00002?nJiO`4oj;Oo0;o00001onZf_P3
o`0000OoXMOk00?o0000ojOCmonWdoL02?nWdoL3o`0000?oX=7i00?o0000ojG?m_nUcoH03_nUcoH2
o`000003ojC<m?l0003oY<cd00coY<cd00?o0000ojO:l_nWb_801OnWb_85o`0001[ooo]Z00?o0000
oookJ_oonfX02OoonfX00003o`000?oonf[o000000;o0000/_oonfX4oa]7`@04o`000?lYClCo0dO7
o`0000Co:TZn2OlUA[d01?l0003oB5S0odQH`?l00004ocY9]`03o`000?lU>k;o9C^b00Ko9C^b00?o
0000o`00H_l006800ol006800ol0003ob9j]olRN[@04olRN[@03o`000?o6WZooaYj_00CoaYj_00?o
0000oknK/onoVk<02OnoVk<00ol0003o`Ibbol6L/P06ol6L/P03o`000?o3WkCo`ind00Ko`ind00?o
0000okfH/_nmV;802_nmV;800ol0003o^i>]ok^C[@02ok^C[@03o`000?niTJgo^I6]00go^I6]0_l0
0003okn<W`Ko00002?o4SI/00ol0003o_Wj=o`00000@okelS0;o00003OngI6d01?l0003o0@0do`40
=?l00003oaL0B0;o00001omM<882o`0000_oCBJ01Ol00002ojCXn`03o`000?nJiOcoV^Gl00?oV^Gl
0_l00009oj;Oo0;o00000_nZf_P3o`0000_oXMOk00?o0000ojOCmonWdoL01?nWdoL3o`0000OoX=7i
00?o0000ojG?m_nUcoH02?nUcoH3o`0000?oXLkg00Co0000ojC<m?nTc?Co00003OnTc?@00ol0003o
Yl[bojO:lP04o`0001oooo]Z00?o0000oookJ_oonfX02OoonfX000;o0000]_oonfX4oa]7`@04o`00
0?lYClCo0000o`0000?o:TZn00?o0000obE6_OlUA[d01_lUA[d01Ol0003oB5S0odQH`?l`?Joo0000
00Co>TVg2?lU>k800ol0003o001Ro`00HP03o`00HP;o00001Oo8WZd00ol0003oaYj_olJN[`03olJN
[`03o`000?noVk?o_i^c00[o_i^c00?o0000ol6L/_o1W;801Oo1W;800ol0003o`indol>O]007ol>O
]003o`000?nmV;;o_IRb00Wo_IRb00?o0000ok^C[OnkTjd00onkTjd00ol0003o^I6]okVA[@0<okVA
[@03o`000?ngQj;o000000Wo_hbO1_l00002olB=V`03o`000?nnOXgo000000oo_Gb<00?o0000okQT
K?l000003OngI6d01?l0003o0@0do`40=?l00002oaL0B0;o00002?mM<8800ol0003oHcJ4o`000008
oddVP0?o00001?n5io<2o`0000;oV^Gl0ol0000>oj;Oo0;o00003onQeo/00ol0003oYm?gojOCm`03
o`0000_oX=7i00?o0000ojG?m_nUcoH01?nUcoH3o`0000OoXLkg00?o0000ojC<m?l000003_nTc?@2
o`0002Cooo]Z00?o0000oookJ_oonfX02?oonfX000;ooo]Z00?o0000oookJ_oonfX0/ooonfX4oa]7
`@05o`000?lYClCo00bGo`0<Uol000000_lZB[h00ol0003o9DJmobE6_@07obE6_@;o00000_l`?Jl0
1Ol0003o>TVgocY9]oljBKOo000000Ko9C^b00?o0000o`09Tol000001?l00682o`0000Kob9j]00Go
0000olJN[oo6WZooaYj_o`00000>oknK/`03o`000?o1W;;o`Ibb00Co`Ibb00?o0000ol>O]?o3Wk@0
2?o3Wk@00ol0003o_IRbokfH/P08okfH/P03o`000?nkTjgo^i>]00?o^i>]00?o0000okVA[OniTJd0
3?niTJd00ol0003o]hNRo`00000?okn<W`go00001onmO8`01?l0003o^6A/okQTK?l0000;okMTK@;o
00000_l103@2oaL0B003o`000?l[057o000000WoGC2200?oHcJ4o`000?m=9X001_m=9X000ol0003o
QNOcohGWl`04ohGWl`03o`000?mkh_;oNn;b00;o00002_nRgo`5o`0000CoUM[n00?o0000oj7GnonQ
eo/03OnQeo/2o`0000ooX=7i00?o0000ojG?m_nUcoH00ol0000;oj7>m`03o`000?nTc?Co000000Ko
Y<cd1Ol0000XoookJP03o`000?oonf[ooo]Z00Sooo]Z0003oookJP;o0000/ooonfX00ol008_o6dO1
oa]7`@02oa]7`@05o`000?l039Oo00bGo`0<Uol000000_lZB[h00ol0003o9DJmobE6_@06obE6_@03
o`000?l`?Joo<3f_00;o<3f_00Co0000ocY9]oljBKOo00001_lU>k800ol0003o326Po`000005o`00
HP03o`000?o8WZgob9j]00Cob9j]00Go0000olJN[oo6WZooaYj_o`00000>oknK/`03o`000?o1W;;o
`Ibb00?o`Ibb00?o0000ol>O]?o3Wk@02Oo3Wk@00ol0003o_IRbokfH/P07okfH/P03o`000?nkTjgo
^i>]00Co^i>]00?o0000okVA[OniTJd02oniTJd01?l0003o]hNRokN7X_l0000Aokn<W`03o`000?n/
Khko000000SoZFb;2ol0000:okMTK@;o00000_l103@00ol0003o5`18o`000002ob/0D@03o`000?mM
<8;oGC2200OoGC2200?oHcJ4o`000?m=9X001?m=9X02o`0000?oQNOc0_l00003og_RlP03o`000?nA
hogoTN?m00;oTN?m0ol00002oj;Oo0Co00002_nEf_h00ol0003oXMOkoj7Gn`05oj7Gn`Go00001?nH
do`00ol0003oX=7ioj3An@0=oj3An@;o00003onQc_L00ol0003oY<cdo`000005o`0002gooo]Z00?o
0000oookJ_oonfX02?oonfX000Gooo]Z00?o0000oookJ_oonfX0/OoonfX4oa]7`@;o00000ol039L0
0ol0003o:TZno`000008obE6_@03o`000?l`?Joo<3f_00?o<3f_00?o0000ocY9]oljBKL01_lU>k80
1?l0003o326Po`09Tol00004o`00HP?o00001?o8WZd01?l0003oaYj_olJN[ol0000?oknK/`03o`00
0?o1W;;o`Ibb00;o`Ibb00?o0000ol>O]?o3Wk@02_o3Wk@00ol0003o_IRbokfH/P06okfH/P03o`00
0?nkTjgo^i>]00Ko^i>]00?o0000okVA[OniTJd02_niTJd01Ol0003o]hNRokN7X_ngQj;o0000013o
_hbO00?o0000oja_S_l000003onYK8/00ol0003o]f5YokMQJ@09o`0000;o]fA]0_l00002o`40=003
oaL0B?l0003o:`1A00;o:`1A00?o0000oed`P_mM<8801omM<8800omS=XCo0000oddVP002oddVP0;o
00000on5io<2o`0000;oNn;b00?o0000oi7SoOnAhod02?nAhod2o`0000ooUM[n00?o0000oj7GnonQ
eo/01?l0000:oiSCo003o`000?nPdOWoX=7i00GoX=7i1Ol00004oi[@nP03o`000?nQc_OoXLkg00go
XLkg0ol0000aoookJP03o`000?oonf[ooo]Z00Sooo]Z0006oookJP03o`000?oonf[ooo]Z0;3ooo]Z
00?o002;oa]7`OlKAl400_lKAl400ol0003o00bGo`0<U`02o`0<U`03o`000?lZB[ko000000Ko9DJm
0_l00006oc0m[`03o`000?ljBKOo000000Co9C^b00Go0000o``QX?l<8J3o00VCo`000004o`00HP03
o`000?o7XkGoaj>e00Co000000?ob9j]o`000?l000004OnoVk<01?l0003o`Ibbol6L/_l0000>ol>O
]003o`000?nmV;;o_IRb00Co_IRb00?o0000ok^C[OnkTjd01onkTjd00ol0003o^I6]okVA[@09okVA
[@03o`000?ngQj;o]hNR00;o]hNR00?o0000okn<WonoS9l03_noS9l00ol0003o[6n>o`00000?ojU/
R`03o`000?ngHFWo]f5Y00?o]f5Y0_l00004oj4[90Co000000?o0@0do`000?l000001?l[05400ol0
003oGC22oed`PP07oed`PP05of<fQ?l0003oCBJ0oddVP?l000000_n5io<3o`000003og_Rl_l0003o
TN?m00SoTN?m0_l00004og[Go@;o00003_nEf_h2o`0000ooV=?l00?o0000oj3AnOnPdOT01?l0000:
oi[@nP03o`000?nQc_OoXLkg00GoXLkg1Ol00005oookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000
oookJ_oonfX02?oonfX000Oooo]Z0_l0002`oookJP;o002;0olKAl400ol0003o00bGo`0<U`03o`0<
U`;o00001_lUA[d00ol0003o=d:ao`000006oc0m[`;o00001?lU>k801_l0003o326Po``QX?l<8J3o
00VCo`0000?o001R00?o0000olNS]Oo7XkD01?o7XkD5o`0000oo_i^c00Co0000ol6L/_o1W;;o0000
3_o3Wk@00ol0003o_IRbokfH/P04okfH/P03o`000?nkTjgo^i>]00Oo^i>]00?o0000okVA[OniTJd0
2OniTJd00ol0003o]hNRokN7XP02okN7XP03o`000?noS9oo_hbO00ko_hbO00?o0000oja_S_l00000
3_nYK8/00ol0003o]f5YokMQJ@06okMQJ@;o00000_nQ:b@3o`0000;o0@0d00?o0000ob/0DOl[0540
0ol[05400ol0003oGC22oed`PP07oed`PP05of<fQ?l0003o0000o`000?l_][<00_l000000omkh_;o
0000oi7So@04oi7So@Co00002omjeod01?l0003oUM[noiGJo_nEf_h7o`0000GoGlSk0_l0000>oiSC
o0;o00003onJd?X00ol0003oXLkgoj7>m`04o`0000[ooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0
003ooo]ZoookJP08oookJP002OoonfX00ol0003ooo]ZoookJP2^oookJP05o`00RolKAl7o6dO1oa]7
`Ol000001_l039L00ol0003o9DJmobE6_@03obE6_@04o`000?lg@[7o=d:ao`0000Oo<3f_0_l00003
obDk/PCo326P0_l02I<01?l0003o001Ro`00H_l00007olNS]@04o`000?o2Xk[o`Z>jol:S^POo0000
2?noVk<00ol0003o`Ibbo`00000?ol>O]003o`000?nmV;;o_IRb00?o_IRb00?o0000ok^C[OnkTjd0
2?nkTjd00ol0003o^I6]okVA[@08okVA[@03o`000?ngQj;o]hNR00?o]hNR00?o0000okn<WonoS9l0
3_noS9l00ol0003o[6n>o`00000>ojU/R`03o`000?ngHFWo]f5Y00So]f5Y1Ol000000ol103Co0000
ob/0D@05ob/0D@03o`000?mM<8;oGC2200OoGC2200GoHcJ4o`000?l_][?o;kJco`000006of7Ej`?o
00004?mjeod3o`0000koGlSk00Co0000oiSCo?nHdocoV=?l1ol00005og_>o`03o`000?nJd?[oV]3j
00goV]3j0_l0000?oookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX02?oonfX000[o
oo]Z0_l0002^oookJP;o002;00Co6dO1o`000?l008oo00001_l039L00ol0003o9DJmobE6_@02obE6
_@04o`000?lg@[7o=d:ao`0000So<3f_00Co0000obDk/_lU>k;o00001?l<8J02o`09T`03o`000?l0
06;o000000Ooaj>e00?o0000olF`a_l000002Oo2XkX6o`0000?o_i^c00?o0000ol>O]?o3Wk@03oo3
Wk@01Ol0003o_IRbokfH/_nmV;;o000000co^i>]00?o0000okVA[OniTJd01oniTJd00ol0003o]hNR
okN7XP03okN7XP03o`000?noS9oo_hbO00ko_hbO00?o0000oja_S_l000003_nYK8/00ol0003o]f5Y
okMQJ@09okMQJ@Ko00001_l[05400ol0003oGC22oed`PP06oed`PP;o00001omQeN/8oeH000co0000
1?lFXm83o`0000goGlSk0ol0000=og_>o`03o`000?nJd?[oV]3j00GoV]3j1Ol0000DoookJP03o`00
0?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX01ooonfX000cooo]Z00?o0000oookJ_oonfX0[?oo
nfX01Ol008_o6dO1o`000?l008oo000000Ko00bG0_l00002obE6_@03o`000?lg@[7o=d:a00;o=d:a
00?o0000oc0m[ol`?Jl01Ol`?Jl01?l0003o9C^bobDk/_l00004o``QX0?o00VC0_l00006olNS]@04
o`000?o5/<KoaK36o`0000oo`Z>j1ol0000>ol>O]005o`000?nmV;;o_IRbokfH/_l000003?nkTjd0
0ol0003o^I6]okVA[@06okVA[@03o`000?ngQj;o]hNR00Co]hNR00?o0000okn<WonoS9l03_noS9l0
1?l0003o[6n>oja_S_l0000<ojU/R`03o`000?ngHFWo]f5Y00Wo]f5Y1_l00007ob/0D@03o`000?mM
<8;oGC2200CoGC220_l0000GoookJPGo000000?o5Z?Bo`000?l000004?l00004og[>o`03o`000?mk
c_ooNlko00coNlko00?o0000oi[@n_nJd?X01?l0000JoookJP03o`000?oonf[ooo]Z02cooo]Z00?o
0000oookJ_oonfX01ooonfX000gooo]Z0_l0002/oookJP;o002;00?o0000o`00Sol000001ol039L0
1?l0003o9DJmobE6_Ol00004ocM2/@03o`000?l`?Joo<3f_00Ko<3f_00?o0000obDk/_l<8J001Ol<
8J02o`09T`;o00001Oo7XkD00ol0003oaK36olF`aP02olF`aP03o`000?o2Xk[o`Z>j00co`Z>j00Co
0000okf[b?nmZlSo00000onmY;l7o`0000Oo`ind00Co0000okfH/_nmV;;o00003OnkTjd00ol0003o
^I6]okVA[@06okVA[@03o`000?ngQj;o]hNR00Co]hNR00?o0000okn<WonoS9l03_noS9l01?l0003o
[6n>oja_S_l0000<ojU/R`03o`000?ngHFWo]f5Y00So]f5Y1Ol000000ol403Wo0000ob/0D@06ob/0
D@03o`000?mM<8;oGC2200?oGC2200?o0000oookJ_oonfX07?oonfX;obRZi`;o00001_mCa?HAo`00
00?oNlko0_l0000OoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX01ooonfX000oo
oo]Z00?o0000oookJ_oonfX0ZOoonfX2o`00R`03o`000?l008oo000000Oo00bG00?o0000od1<]ol0
00001Olg@[400ol0003o<3f_oc0m[`06oc0m[`;o00001_l<8J03o`09T`03o`000?o7XkGoaj>e00;o
aj>e00?o0000olF`a_o5/<H00oo5/<H00ol0003o`Z>jol:S^P0;ol:S^P03o`000?nmZlSo_J_800;o
_J_800?o0000okfT_onmY;l01onmY;l6o`0000;o`ind0_l0000>ok^C[@03o`000?niTJgo^I6]00Go
^I6]00?o0000okN7X_ngQj801_ngQj800ol0003o_hbOokn<W`0=okn<W`04o`000?n/Khko[6n>o`00
00coZFb;00?o0000okMQJOngHFT01ongHFT7o`0000So:`1A00Co0000oed`P_mM<8;oGC220_l0000U
oookJPOo::[W00?o0000oe?4m_mCa?H01_mCa?H:o`0002Wooo]Z00?o0000oookJ_oonfX0:_oonfX0
0ol0003ooo]ZoookJP07oookJP004?oonfX00ol0003ooo]ZoookJP2YoookJP05o`00RolZ:igo0000
o`00Sol000001_l039L01?l0003o@4bgobL]XOl00005ocM2/@03o`000?l`?Joo<3f_00Go<3f_00?o
0000obD_YOl000001Ol<8J03o`09T`05o`000?o7XkGoaj>eolNS]Ol000001oo5/<H00ol0003o`Z>j
ol:S^P09ol:S^P03o`000?nmZlSo_J_800?o_J_800?o0000okfT_onmY;l03OnmY;l<o`0000Oo^i>]
00?o0000okVA[OniTJd01?niTJd00ol0003o]hNRokN7XP06okN7XP03o`000?noS9oo_hbO00go_hbO
00Co0000oja_S_n/Khko00002onYK8/01?l0003o]f5YokMQJOngHFT;o`000003oa`0Aol0003o0000
00So:`1A00Co0000oed`P_l0003o0000;OoonfX2obRZi`03o`000?mCa?KoDlCf00Co0000=?oonfX0
0ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z00Oooo]Z000AoookJP;o0000ZOoonfX01Ol0
08_o:R^Mo`000?l008oo000000Oo00bG00Co0000obL]XOlW;J7o00001?lg@[400ol0003o<3f_oc0m
[`04oc0m[`;o00000_lU;jD00ol0003o326Po``QX002o``QX0?o00VC00Co0000olNS]Oo7XkGo0000
2?o5/<H00ol0003o`Z>jol:S^P08ol:S^P03o`000?nmZlSo_J_800Go_J_800?o0000okfT_onmY;l0
3OnmY;l00onfY<Ko0000okZL^@08okZL^A?o00001?ngQj800ol0003o_hbOokn<W`0=okn<W`04o`00
0?n/Khko[6n>o`0000GoZFb;2_l00006oiDoG@Co00000_lL04L2o`0000So:`1A0_l0001]oookJP03
o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX01ooonfX001?ooo]Z00?o0000oookJ_oonfX0
Y_oonfX00ol008_o:R^MobX[W@02o`0000Oo00bG00Go0000obL]XOlW;J7o9bfQo`000003ocM2/@03
o`000?l`?Joo<3f_00Co<3f_00?o0000oci0Zol000000_lU;jD00ol0003o326Po``QX002o``QX0;o
00VC00Co0000olNS]Oo7XkGo00002Oo5/<H00ol0003o`Z>jol:S^P06ol:S^P03o`000?nmZlSo_J_8
00Ko_J_800?o0000okfT_onmY;l03?nmY;l3okJTaP03o`000?njW;Wo^Ybi00go^Ybi00?o0000okVG
]?niUk@00oniUk@00ol0003o^9JdokRF]003okRF]1go00001_nMAf000ol0003oUCmMoiDoG@07oiDo
G@?o00000_lL04L2o`0000So:`1A0_l0001_oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oook
J_oonfX01ooonfX001Cooo]Z0_l0002WoookJP?o:R^M00?o0000o`0<Uol039L01?l039L2o`0000Co
9bfQ00Co0000ocM2/Olg@[7o00001Ol`?Jl01?l0003o?T2[oci0Zol00002obD_Y@03o`000?l<8J3o
326P00;o326P00Go00VCo`000?o7XkGoaj>eo`00000:olF`aP03o`000?o2Xk[o`Z>j00Go`Z>j00?o
0000okf[b?nmZlP01onmZlP00ol0003o_JBookfT_`0;okfT_`Co]ZC600?o0000okZL^OnjW;T03_nj
W;T01Ol0003o^INdokVG]?niUkCo000000[o^9Jd00?o0000okB8YondR:L03OndR:L00ol0003o[6n>
oja_SP02oja_SP;o00002?nMAf000ol0003oUCmMoiDoG@06oiDoG@?o00000olL04L2o`0000Oo:`1A
00?o0000oookJ_oonfX0L?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Oooo]Z
000FoookJP03o`000?oonf[ooo]Z0:Cooo]Z0olZ:id2o`0000Co00bG00?o0000oe18Z_l000001OlW
;J401?l0003o=d:aocM2/Ol00004oc0m[`04o`000?ln@:_o?T2[o`0000?o9BnU00So0000o``QX?l<
8J3o326Po`09Tol0003oaj>eo`0000coaK3600?o0000ol:S^_o2XkX00oo2XkX00ol0003o_J_8okf[
b009okf[b003o`000?nmY;oo_JBo00Wo_JBo1OnfY<H00ol0003o^YbiokZL^@0>okZL^@04o`000?ni
UkCo^INdo`0000_o^9Jd00?o0000okB8YondR:L03OndR:L00ol0003o[6n>oja_SP04oja_SP?o0000
1OnMAf000ol0003oUCmMoiDoG@04oiDoG@Co00001?lL04L00ol0003o:`1Aob/0D@04ob/0D@;o0000
M?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Kooo]Z000GoookJP03o`000?oo
nf[ooo]Z0:?ooo]Z1?lZ:id00ol0003o00bGo`0<U`02o`0<U`04o`000?m@B:[oD4RZo`0000Go9bfQ
00?o0000ocM2/Ol000000ol`?Jl00ol0003o?T2[oci0Z`02oci0Z`Co9BnU00Co0000o``QX?l<8J3o
326P0_l0000=olF`aP03o`000?o2Xk[o`Z>j00;o`Z>j00?o0000okf[b?nmZlP02_nmZlP00ol0003o
_JBookfT_`08okfT_`Oo]ZC600?o0000okZL^OnjW;T03OnjW;T00ol0003o^INdo`00000=okRF]003
o`000?ndR:Oo]8RW00co]8RW00?o0000oja_S_n/Khh01on/Khh2o`0000;oWDMP00?o0000oiDoGOnE
?ed00_nE?ed3o`000003oflHBol0003o000000Go701700?o0000ob/0DOl[05400_l[0542o`0007Ko
oo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP06oookJP006?oonfX2o`000:?ooo]Z
1?lZ:id01Ol0003o00bGo`0<Uol039Oo000000?oD4RZ00?o0000obL]XOlW;J401?lW;J42o`0000?o
<3f_00?o0000oci0Zoln@:/00_ln@:/01Ol0003o9BnUobD_YOlU;jGo000000?o326P00?o0000olF`
a_o5/<H03Oo5/<H01?l0003o`Z>jol:S^_l0000>okf[b003o`000?nmY;oo_JBo00Go_JBo2OnfY<H0
0ol0003o^YbiokZL^@0>okZL^@03o`000?nhU[Co^9Jd00co^9Jd00?o0000okB8YondR:L03?ndR:L0
0ol0003o[6n>oja_SP09oja_SP?o000000CoUCmMo`000?l0003o00000_m_64/3o`0000Go70170_l0
0003ob/0D@03o`000?oonf[ooo]Z07Oooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]Zoook
JP06oookJP006_oonfX00ol0003ooo]ZoookJP2PoookJPCo:R^M00Go0000o`0<Uol039Oo00bGo`00
0003oe18ZP03o`000?lW;J7o9bfQ00Go9bfQ0_l000000ol`?Joo0000oci0Z`04oci0Z`03o`000?lU
;jGo9BnU00;o9BnU00Co0000o``QX?l<8J3o00003oo5/<H00ol0003o`Z>jo`00000?okf[b003o`00
0?nmY;oo_JBo00Co_JBo2_nfY<H00ol0003o^YbiokZL^@0<okZL^@03o`000?nhWkko000000ko^9Jd
00?o0000okB8YondR:L03?ndR:L00ol0003o[6n>oja_SP0;oja_SP;o00000_m_64/5o`0000Ko7017
0_l000000ol[057o0000o`00001koookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0
1_oonfX001_ooo]Z0_l0002PoookJPCo:R^M0_l000000ol039Oo0000oe18ZP03oe18ZP03o`000?lW
;J7o9bfQ00Ko9bfQ00?o0000oc0m[ol000001Oln@:/00ol0003o9BnUobD_Y@03obD_Y@;o00004?o5
/<H2o`00017o_J_800?o0000okfT_onmY;l00_nmY;l<okJTaP03o`000?njW;Wo^Ybi00[o^Ybi00Co
0000okRO__nhWkko00003_nhU[@00ol0003o]8RWokB8Y`0<okB8Y`03o`000?n/Khko[6n>00_o[6n>
00?o0000oflHBol000001_l00005oa`0A`04o`000?l_05;o0000o`0007kooo]Z00?o0000oookJ_oo
nfX09?oonfX00ol0003ooo]ZoookJP06oookJP007OoonfX00ol0003ooo]ZoookJP2MoookJPGo:R^M
0_l00005oe18ZP03o`000?lW;J7o9bfQ00Ko9bfQ0_l00007oci0Z`Ko9BnU00?o0000olF`a_o5/<H0
3Oo5/<H00ol0003o`Jc6o`00000Aokf[b004o`000?nmY;oo_JBookfT_`go]ZC600?o0000okZL^Onj
W;T02?njW;T2o`0000Co^9nn00?o0000okRF]?nhU[@03?nhU[@00ol0003o]8RWokB8Y`0<okB8Y`03
o`000?n/Khko[6n>00Wo[6n>2_l00005oa`0A`?o0000P?oonfX00ol0003ooo]ZoookJP0SoookJP03
o`000?oonf[ooo]Z00Kooo]Z000NoookJP;o0000WOoonfX5obX[W@;o00001_m@B:X8obL]X@;o0000
1oln@:/6obD_Y@03o`000?o5/<KoaK3600coaK3600Go0000ol6/a_o1[<Ko`Jc6o`00000@okf[b003
o`000?nmY;oo_JBo00oo]ZC600?o0000okZL^OnjW;T01_njW;T00ol0003o^9nnokRO_P04okRO_P03
o`000?nhU[Co^9Jd00co^9Jd00?o0000okB8YondR:L03?ndR:L00ol0003o[6n>oja_SP08oja_SP[o
00001_lL04L00ol0003ooo]ZoookJP20oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX01_oonfX0023ooo]Z00?o0000oookJ_oonfX0V_oonfX5obX[W@03o`000?m7=YWo000000GoD4RZ
1olW;J42o`000003odDnY?l0003o?T2[00Go?T2[00?o0000obD_YOlU;jD00_lU;jD00ol0003ob;73
o`00000<olF`aP03o`000?o1[<Ko`Jc600?o`Jc600?o0000okf[b?nmZlP03OnmZlP2o`00013o]ZC6
00?o0000okZL^OnjW;T01OnjW;T00ol0003o^9nnokRO_P05okRO_P03o`000?nhU[Co^9Jd00co^9Jd
00?o0000okB8YondR:L03?ndR:L00ol0003o[6n>oja_SP05oja_SP?o000000?oREB<o`000?l00000
1ol00004oa`0A`;o0000Q?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Gooo]Z
000QoookJP03o`000?oonf[ooo]Z09Wooo]Z1OlZ:id00ol0003oAcJIo`000005oe18ZPKo9bfQ00?o
0000od@dVOm4=9T00_m5?Z@00ol0003o?T2[oci0Z`03oci0Z`03o`000?lU;jGo9BnU00;o9BnU1Ol0
0009olF`aP03o`000?o1[<Ko`Jc600Co`Jc600?o0000okf[b?nmZlP03?nmZlP00ol0003o^ZK4o`00
000@okJTaP03o`000?njW;Wo^Ybi00Co^Ybi00?o0000okRO__nhWkh01onhWkh00ol0003o^9JdokRF
]00<okRF]003o`000?ndR:Oo]8RW00_o]8RW00?o0000oja_S_n/Khh00_n/Khh3o`0000?oREB<2?l0
00000ol0017o0000oa`0A`02oa`0A`03o`000?oonf[ooo]Z08Gooo]Z00?o0000oookJ_oonfX08_oo
nfX00ol0003ooo]ZoookJP05oookJP008_oonfX2o`0009Wooo]Z1?lZ:id2o`0000;oAcJI00?o0000
oe18Z_m@B:X00_m@B:X6obL]X@?oA3BI00Co0000odDnY?m5?ZCo00001Oln@:/3obD_Y@06o`000?o5
]L_oaKG;olFebol0003o`;KA0ol00005olF`aP03o`000?o1[<Ko`Jc600Ko`Jc600?o0000okf[b?nm
ZlP02_nmZlP01Ol0003o^ZK4okZVa?njY/Co0000013o]ZC600Co0000okZL^OnjW;Wo^Ybi0_l0000:
okRO_P03o`000?nhU[Co^9Jd00co^9Jd00?o0000okB8YondR:L02ondR:L2oja_SP?o00001_n9E8`7
o`0000;o000A00Co0000oa`0AolL04Oo0000ROoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z00Gooo]Z000ToookJP03o`000?oonf[ooo]Z09Gooo]Z00Oo0000obX[WOlZ:igo:R^Mo`00
0?m?>9Oo000000;oAcJI00?o0000oe18Z_m@B:X00_m@B:X00ol0003o9bfQobL]X@02obL]X@CoA3BI
00Co0000odDnY?m5?ZCo00001Oln@:/3obD_Y@03o`000?o5]L_oaKG;00;oaKG;00Co0000ol2fdOo0
]]7o`;KA0ol000000oo5/<Ko0000ol6/aP09ol6/aP03o`000?nmZlSo_J_800Oo_J_80_l00005okZV
a003o`000?nfY<Ko]ZC600go]ZC600Co0000okZL^OnjW;Wo00003?nhWkh00ol0003o^9JdokRF]00<
okRF]003o`000?ndR:Oo]8RW00Wo]8RW1?l00009ohUDS0Oo00000_l001400ol0003o7017o`00002;
oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX01OoonfX002Gooo]Z0_l0002Eoook
JP07o`000?lZ:igo:R^MobX[WOl0003oCcRGo`000003odLfV@05o`000?m@B:[oD4RZoe18Z_l00000
0olW;J400ol0003oA3BIod@dV@02od@dV@05o`000?m5?ZCoACjTodDnY?l000001?ln@:/2obD_Y@03
o`000?o5]L_oaKG;00CoaKG;00?o0000ol2fdOo0]]400_o0]]46o`0000Oo`Jc600?o0000okf[b?nm
ZlP01_nmZlP00ol0003o^ZK4okZVa005okZVa003o`000?nfY<Ko]ZC600go]ZC600?o0000okZL^Ol0
00003_nhWkh00ol0003o^9JdokRF]00;okRF]003o`000?ndR:Oo]8RW00Co]8RW1Ol00002ogMU/@03
o`000?n9E8coREB<00OoREB<1ol00002o`004@03o`000?lL04Oo000008cooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP05oookJP009ooonfX00ol0003ooo]ZoookJP2BoookJP04o`00
0?lZ:igo:R^Mo`0000?oCcRG1?m7=YT01?l0003oD4RZoe18Z_m@B:X2obL]X@03o`000?m4=9WoA3BI
00CoA3BI1?m5?Z@00ol0003o?T2[oci0Z`02oci0Z`03obD_YOl0003oaKG;00GoaKG;00Go0000ol2f
dOo0]]7o`;KAo`000006okjacPOo000000?o`Jc6o`000?nmZlP01OnmZlP00ol0003o^ZK4okZVa007
okZVa003o`000?nfY<Ko]ZC600co]ZC60_l0000?okRO_P03o`000?nhU[Co^9Jd00co^9Jd00?o0000
okB8Yol000000ol00007ogMU/@03o`000?n9E8coREB<00OoREB<1ol00002o`004@;o0000S_oonfX0
0ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00Gooo]Z000XoookJP;o0000TOoonfX2o`00
00;o:R^M00Co0000odlhUom?>9OoCcRG1?m7=YT01?l0003oD4RZoe18Z_m@B:X2obL]X@OoA3BI1?m5
?Z@00ol0003o?T2[oci0Z`02oci0Z`03o`000?o5]L_oaKG;00KoaKG;00?o0000ol2fdOl000003_nn
/Lh5o`0000;o_J_800?o0000okZVa?njY/@02?njY/@00ol0003o]ZC6okJTaP0;okJTaP03o`000?nd
WL3o000000oo^9nn00?o0000okRF]?nhU[@02OnhU[@5o`0000_oMfFa00?o0000ohUDS?n9E8`01on9
E8`2o`000004o`006_l0003o0000o`0000;o000A0_l0002@oookJP03o`000?oonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX01OoonfX002[ooo]Z00?o0000oookJ_oonfX0S_oonfX2o`000003obX[WOl0
003oCcRG00?oCcRG00?o0000odLfVOm7=YT00_m7=YT01?l0003oD4RZoe18Z_lW;J48od@dV@03o`00
0?m5?ZCoACjT00;oACjT00Go0000oci0Zoln@:_o?T2[o`000009olFeb`03o`000?nn/Lko_[7>00oo
_[7>00?o0000okZadOnj/M402Ol00005okZVa003o`000?nfY<Ko]ZC600Wo]ZC600Go0000okBM`?nd
WL3o]9g0o`00000?okRO_P04o`000?nhU[Co^9JdokRF]0Oo00000onZUL000ol0003oMfFaogMU/@0:
ogMU/@03o`000?n9E8coREB<00KoREB<0_l000000ol001[o0000o`000002o`000003o`004Ol0003o
oo]Z09;ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP05oookJP00:ooonfX00ol0
003ooo]ZoookJP2<oookJPCo00001Om?>9L00ol0003oAcJIodLfV@02odLfV@04o`000?m@B:[o0000
o`0000SoA3BI00?o0000odDnY?m5?Z@00om5?Z@00ol0003o?T2[o`000008olFeb`03o`000?no^=;o
000001;o_[7>0_l00009okR/cPco00001?nfY<H00ol0003o]9g0okBM`002okBM`003o`000?nhWkko
^9nn00Ko^9nn2ol0000:ojZE`003o`000?mgIK7oMfFa00[oMfFa00?o0000ohUDS?n9E8`01On9E8`2
o`000003o`006_l0003o000000;o000000?o000Ao`000?oonfX0U?oonfX00ol0003ooo]ZoookJP0M
oookJP03o`000?oonf[ooo]Z00Cooo]Z000/oookJP;o0000S?oonfX4o`0000GoCcRG00?o0000odLf
VOm7=YT00om7=YT00ol0003o?c2Ho`000008od@dV@03o`000?m5?ZCoACjT00CoACjT00?o0000olFe
boo5]L/01Oo5]L/2o`0000?o_kSB00?o0000okjac_nn/Lh03onn/Lh00ol0003o^:c>okR/cP0>okR/
cP03o`000?ndZ/ko]:[>00?o]:[>4_l00007ojnQb@03o`000?nZUL3oZYG000coZYG000?o0000ogMU
/OmgIK402OmgIK400ol0003oREB<ohUDS004ohUDS0?o000000?o000Jo`000?l000000ol0002Foook
JP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002kooo]Z00?o0000oookJ_oo
nfX0ROoonfX4o`0000GoCcRG00?o0000odLfVOm7=YT00om7=YT01?l0003o?c2Hocl`V?l00008od@d
V@KoACjT00?o0000olFeboo5]L/01?o5]L/00ol0003o_kSBoknhdP04oknhdP03o`000?nn/Lko_[7>
00_o_[7>0_l000000oni/M7o0000okR/cP0@okR/cP04o`000?ndZ/ko]:[>okBZcP?o00002?ncY//0
0ol0003o[j79ojnQb@0=ojnQb@03o`000?nZUL3oZYG000WoZYG01?l0000:ogMU/@03o`000?n9E8co
REB<00?oREB<2Ol0002HoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX01?oonfX0
02oooo]Z0_l00028oookJPGo00001Om?>9L00ol0003oAcJIodLfV@02odLfV@05o`000?ld6X;o0000
ocl`V?l000002?m4=9T5odDnY003o`000?o5]L_oaKG;00?oaKG;0_l00008oknhdP03o`000?nn/Lko
_[7>00Wo_[7>00?o0000okVadOni/M400_ni/M400ol0003o^:c>okR/cP0>okR/cP04o`000?ndZ/ko
0000o`0000co/jK;00?o0000ojnQbOn_XLT03?n_XLT00ol0003oZYG0ojZE`006ojZE`0?o00000_nT
T/801?l0003oNFF_o`000?l00008ogMU/@04o`000?n9E8coREB<ohUDS0Go000000?o000Jo`000?l0
00000_l0002JoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX01?oonfX0037ooo]Z
00?o0000oookJ_oonfX0QOoonfX5o`0000KoCcRG0om7=YT01_l0003o=1Z2oc@JP_l0003o?c2Ho`00
00SoA3BI1?m5?Z@00ol0003oaKG;olFeb`03olFeb`03o`000?no^=;o_kSB00Wo_kSB00?o0000okja
c_nn/Lh01_nn/Lh2o`0000Ko^K7A00?o0000okR/c_nh[<h03_nh[<h00ol0003o/jK;ok>Vb`0<ok>V
b`03o`000?n_XLWo[j7900co[j7900?o0000ojZE`?nZUL000onZUL03o`0000GoY9;200Co0000ogUU
[omiIJooNFF_0_l00006ogMU/@03o`000?n9E8coREB<00[o0000W?oonfX00ol0003ooo]ZoookJP0J
oookJP03o`000?oonf[ooo]Z00Cooo]Z000boookJP;o0000QOoonfX5o`0000KoCcRG0_m7=YT00ol0
003o=1Z2oc@JPP02oc@JPP;o00002?m4=9T00ol0003oACjTodDnY002o`0000?oaKG;0_l0000<oknh
dP03o`000?nn/Lko_[7>00Co_[7>0_l00008okVad@03o`000?nh[<ko^:c>00_o^:c>0_l000000onc
Zm3o0000ok>Vb`0>ok>Vb`03o`000?n_XLWo[j7900co[j7900?o0000ojZE`?l000000_l00008ojBB
`P03o`000?miIJooNFF_00?oNFF_00?o0000ogMU/OmgIK400omgIK400ol0003oREB<o`000009o`00
09kooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP04oookJP00=?oonfX00ol0003o
oo]ZoookJP21oookJPKo00001_m?>9L00om7=YWo0000oc@JPP05oc@JPP03o`000?m4=9WoA3BI00Oo
A3BI00OoACjTo`000?o8`]Cob<;Do`000?o5]L_o000000oo_kSB00?o0000okjac_nn/Lh00_nn/Lh0
0ol0003o^K7AokVad@09okVad@03o`000?nh[<ko^:c>00Wo^:c>00?o0000ok>[d?ncZm000_ncZm00
0ol0003o/jK;ok>Vb`0<ok>Vb`03o`000?n_XLWo[j7900_o[j790ol0000<ojBB`P03o`000?miIJoo
NFF_00?oNFF_0_l00003ogMU/@_o0000WooonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[o
oo]Z00Cooo]Z000eoookJP03o`000?oonf[ooo]Z083ooo]Z1Ol00006odlhU`;o00001old6X82o`00
00OoA3BI0_l00004olS2e003o`000?no^=;o_kSB00oo_kSB00Co0000okjac_l0003o00003Oni/M40
0ol0003o^:c>okR/cP06okR/cP;o00001_ncZm000ol0003o/jK;ok>Vb`0<ok>Vb`03o`000?n_XLWo
[j7900Oo[j790ol000000onIVM;o0000ojBB`P0<ojBB`P03o`000?miIJooNFF_00GoNFF_0_l00000
0omgIK7o0000o`000009o`000:3ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP03
oookJP00=_oonfX2o`00083ooo]Z1Ol00005odlhU`03o`000?mM>Hgo000000So=1Z200?o0000od@d
VOm4=9T01?m4=9T00ol0003ob<;DolS2e002olS2e003o`000?o0`=[o000001;o_kSB00?o0000okVa
dOni/M403_ni/M400ol0003o^:c>okR/cP03okR/cP;o00002?ncZm000ol0003o/jK;ok>Vb`0<ok>V
b`03o`000?n_XLWo[j7900Go[j790_l00005oiVIdP03o`000?nTT/;oY9;200[oY9;200?o0000ogUU
[omiIJl01_miIJl<o`000:;ooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP03oook
JP00>?oonfX00ol0003ooo]ZoookJP1loookJPKo00001?m?>9L01?l0003oGCV=oediSOl00008oc@J
PP03o`000?m4=9WoA3BI00?oA3BI00Co0000olS2e?o8`]Cob<;D0_l00003ol30fP03o`000?no^=;o
_kSB00co_kSB0_l000000onj^=So0000okVad@0?okVad@03o`000?nh[<ko^:c>00;o^:c>00?o0000
ok>[d?ncZm002OncZm000ol0003o/jK;ok>Vb`0<ok>Vb`03o`000?n_XLWo[j7900;o[j790_l00007
oiVIdP03o`000?nTT/;oY9;200[oY9;200?o0000ogUU[omiIJl01?miIJl2o`000003obXgZol0003o
000000So0000Y?oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00?ooo]Z000ioook
JP;o0000O?oonfX6o`0000;oCcRG0_l00003oediS@03o`000?ld6X;o=1Z200Ko=1Z20_l00003od@d
V@03o`000?o8`]Cob<;D00;o00001_o0`=X00ol0003o_kSBoknhdP0:oknhdP03o`000?nj^=So^[SH
00;o^[SH00?o0000okVadOni/M403_ni/M401?l0003o^:c>o`000?l0000=ok>[d003o`000?ncY/_o
/jK;00_o/jK;00?o0000ojnQbOn_XLT00_l00009oiVIdP03o`000?nTT/;oY9;200[oY9;200?o0000
ogUU[omiIJl00_miIJl2o`0000?o:SN[2_l0002UoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000
oookJ_oonfX00ooonfX003_ooo]Z00?o0000oookJ_oonfX0NOoonfX6o`000003odlhUol0003oGCV=
00CoGCV=00?o0000oc@JP_ld6X801_ld6X82o`0000;oA3BI00Co0000olS2e?o8`]Co00002Oo0`=X0
0ol0003o_kSBoknhdP07oknhdP;o00001_nj^=P00ol0003o^K7AokVad@0>okVad@03o`000?ncZm3o
/j_@00go/j_@00?o0000ok>VboncY//02oncY//2o`0000goVIWB00?o0000ojBB`_nTT/802_nTT/80
1?l0003oNFF_ogUU[ol00005obXgZ`Wo0000YooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z00?ooo]Z000loookJP03o`000?oonf[ooo]Z07Oooo]Z2?l00006oediS@03o`000?ld6X;o
=1Z200Ko=1Z20_l000000om4=9Wo0000olS2e002o`0000_o`<3J00?o0000oknhd_no^=801?no^=82
o`0000Wo^[SH00?o0000okVadOni/M402_ni/M42o`000003okBbeol0003o/j_@00oo/j_@00?o0000
ok>VboncY//01oncY//3o`000003ojZQcOnIVM;oVIWB00coVIWB00?o0000ojBB`_nTT/802_nTT/83
o`0000Ko:SN[2Ol0002WoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX00ooonfX0
03gooo]Z0_l0001foookJPSo00001omM>Hd00ol0003o=1Z2oc@JPP06oc@JPPGo00003_o0`=X00ol0
003o_kSBoknhdP02oknhdP03o`000?nj^=So^[SH00[o^[SH00?o0000okVadOni/M401oni/M42o`00
00Co];;G00?o0000ok>[d?ncZm003OncZm000ol0003o/jK;ok>Vb`04ok>Vb`?o00001OnZXLd>oiVI
dP03o`000?nTT/;oY9;200SoY9;20_l00008obXgZ`So0000ZOoonfX00ol0003ooo]ZoookJP0Doook
JP03o`000?oonf[ooo]Z00?ooo]Z000ooookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000oa<0;_l0
00001_l00007oediS@03o`000?ld6X;o=1Z200Go=1Z20_l000000oo8`]Co0000ol30fP0@ol30fP04
o`000?no^=;o0000o`0000go^[SH00?o0000okVadOni/M401Oni/M42o`0000Oo];;G00?o0000ok>[
d?ncZm003OncZm000ol0003o/jK;ok>Vb`03o`0000SoZZ7=00?o0000oiVId_nIVM802onIVM800ol0
003oY9;2ojBB`P06ojBB`P;o000000?oTHk=o`000?lZ=j/01olZ=j/8o`000:[ooo]Z00?o0000oook
J_oonfX05?oonfX00ol0003ooo]ZoookJP02oookJP00@?oonfX2o`0007;ooo]Z1ol000000olS05?o
0000oediS@06oediS@03o`000?ld6X;o=1Z200Co=1Z200Co0000olG?h_l0003o00004oo0`=X00ol0
003o^[SHokZhf00>okZhf003o`000?ni/M7o^K7A00;o^K7A0_l0000:okBbe`03o`000?ncZm3o/j_@
00go/j_@0_l0000<ojZQc@goVIWB00?o0000ojBB`_nTT/801OnTT/801_l0003oTHk=oi6>cOnAS/go
:SN[o`0000So:SN[1_l0002/oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX00_oo
nfX004;ooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003o4`0^o`000004o`0000;o8`1C00?o0000
oediSOmM>Hd01OmM>Hd00ol0003o=1Z2oc@JPP03oc@JPP04o`000?o8d>3o0000o`0000;o_LSS00?o
0000ol30f_o0`=X03?o0`=X2o`0000;o]lCT00?o0000okZhf?nj^=P03_nj^=P01?l0003o^K7Ao`00
0?l0000=okBbe`03o`000?ncZm3o/j_@00So/j_@0ol000000on]ZmGo0000ojZQc@0=ojZQc@goVIWB
00?o0000ojBB`_nTT/800_nTT/82o`0000GoTHk=00?o0000obXgZolZ=j/01_lZ=j/6o`000:gooo]Z
00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP02oookJP00@ooonfX2o`0006gooo]Z00?o
0000oa<0;_lC02h01?l00003ob<0D`03o`000?mM>HgoGCV=00GoGCV=00Co0000oc@JP_ld6X;o=1Z2
0ol00003okk:h`04o`000?nmb>?o_LSSo`0000_o`<3J0_l00005okO4i003o`000?nj^=So^[SH00ko
^[SH00?o0000okBbeond/]L03Ond/]L00ol0003o/j_@ok>[d006ok>[d0;o00001On]ZmD00ol0003o
ZZ7=ojZQc@0;ojZQc@03o`000?nIVM;oVIWB00[oVIWB00?o0000ojBB`_nTT/800_l00007oi6>c@03
o`000?lZ=j_o:SN[00Ko:SN[1Ol0002^oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oo
nfX00_oonfX004Gooo]Z00?o0000oookJ_oonfX0JOoonfX2o`000004oa<0;_l0003o0000o`0000Go
8`1C00?o0000oediSOmM>Hd01OmM>Hd00ol0003o=1Z2oc@JPP02o`0000Ko_/[S00?o0000okg8honm
b><00_l00007ol30fP;o00002?nga>@00ol0003o^[SHokZhf009okZhf0?o000000?o];SLo`000?nd
/]L03ond/]L00ol0003o/j_@ok>[d003ok>[d0;o00001on]ZmD00ol0003oZZ7=ojZQc@0<ojZQc@co
VIWB00?o0000ojBB`_l000002OnAS/d00olZ=j_o0000obXgZ`06obXgZ`Go0000[ooonfX00ol0003o
oo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00;ooo]Z0016oookJP03o`000?oonf[ooo]Z06Sooo]Z
00?o0000oa<0;_lC02h00_l00006ob<0D`03o`000?mM>HgoGCV=00GoGCV=00Co0000oc@JP_l0003o
00002?nnb^<01Ol0003o_LSSokg8honmb>?o000000Co`<3J0_l0000;okO4i003o`000?nj^=So^[SH
00Ko^[SH0_l00005okBhg003o`000?nd/]Oo];;G00ko];;G00?o0000ok>[d?l000000_l0000:ojf[
e@03o`000?nZXLgoZZ7=00_oZZ7=00?o0000oiVId_nIVM802OnIVM82o`0000_oTHk=00?o0000obXg
ZolZ=j/01OlZ=j/3o`000003okG;D_oonf[ooo]Z0:oooo]Z00?o0000oookJ_oonfX04?oonfX00ol0
003ooo]ZoookJP02oookJP00AooonfX2o`0006Kooo]Z0_l00003oa<0;P03o`000?lS05?o8`1C00Go
8`1C00?o0000oediSOmM>Hd01OmM>Hd00ol0003o=1Z2okk:h`0;okk:h`?o_LSS00Co0000ol30f_l0
003o00003_nga>@00ol0003o^[SHokZhf003okZhf0;o00002?nd^=`00ol0003o];;GokBbe`0>okBb
e`03o`000?n]ZmGo[J_E00_o[J_E00?o0000ojZQcOnZXLd03?nZXLd00ol0003oVIWBoiVIdP06oiVI
dP;o000000?oUY7<o`000?nAS/d02_nAS/d00ol0003o:SN[obXgZ`05obXgZ`04o`000?o<aTCo0000
okBl>;;ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP02oookJP00BOoonfX00ol0
003ooo]ZoookJP1RoookJP;o00000_lC02h2o`0000Oo8`1C0_l00006oediS@03o`000?ld6X;o_/[S
00go_/[S0_nmb><2o`00017o]lCT00?o0000okZhf?l000000_l0000;okBhg003o`000?nd/]Oo];;G
00Wo];;G0ol000000onY]^;o0000ojf[e@0=ojf[e@03o`000?nZXLgoZZ7=00coZZ7=1OnIVM83o`00
00CoUY7<00?o0000oi6>cOnAS/d02?nAS/d00olZ=j_o0000obXgZ`05obXgZ`04o`000?o<aTCo0000
o`000;?ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP02oookJP00B_oonfX2o`00
067ooo]Z0ol000001?lC02ko0000odX4DOl00007ob<0D`03oePYO?l0003oGCV=00CoGCV=00?o0000
okk:honnb^<03onnb^<2o`000003okc5hOl0003o]lCT00oo]lCT0_l0000>okBhg003o`000?nd/]Oo
];;G00Ko];;G0ol00005ojVfhP03o`000?n]ZmGo[J_E00co[J_E00?o0000ojZQcOnZXLd02onZXLd0
0ol0003oVIWBoiVIdP02o`0000?oUY7<1ol00009oi6>c@03o`000?lZ=j_o:SN[00Co:SN[1?l0002c
oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX00OoonfX004cooo]Z00?o0000oook
J_oonfX0GOoonfX5o`0000;oBPAA00?o0000ob<0DolS05<01OlS05<00omH:Gco0000oediS@02oedi
S@;o00000_nodNP00ol0003o_/[Sokk:h`0:okk:h`;o00000onha^D3o`0000go]lCT0_l000000ona
_N;o0000okBhg00>okBhg003o`000?nd/]Oo];;G00?o];;G0_l00009ojVfhP03o`000?n]ZmGo[J_E
00_o[J_E00?o0000ojZQcOnZXLd02_nZXLd9o`0000GoVioG0_mJKlh2o`0000OoTHk=00?o0000obXg
ZolZ=j/00olZ=j/3o`000003okBl>?l0003ooo]Z0;?ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0
003ooo]ZoookJP01oookJP00COoonfX2o`0005_ooo]Z1Ol00004odX4D@03o`000?lS05?o8`1C00Go
8`1C00?oF2Ulo`000?mM>Hd00_l00005okoAj0;o00002?nnb^<2o`0000Oo^<KU0_l00009okO4i0?o
00001?na_N800ol0003o];SLokBhg00=okBhg003o`000?nd/]Oo000000;o00002onY]^800ol0003o
[J_Eojf[e@0<ojf[e@03o`000?nZXLgoZZ7=00CoZZ7=1Ol000000onQYMWo0000o`00000<oi^Oe`?o
FVo>0_l00005oi6>c@03obXgZol0003o:SN[00;o:SN[00Go0000o`008?l0003o0000on?BF@2foook
JP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX00OoonfX004oooo]Z00?o0000oookJ_oo
nfX0EooonfX5o`0000CoBPAA00?o0000ob<0DolS05<01_lS05<00omH:Gco0000o`000009okoAj0;o
00001?nnb^<2o`0000_o^<KU0_l00005okO4i0;o00002?na_N800ol0003o];SLokBhg00=okBhg003
o`000?nY]^;oZKKR00goZKKR00?o0000ojf[eOn]ZmD02on]ZmD00ol0003oZZ7=ojZQc@04o`0000?o
XJGI0_l00002oj6[g@03o`000?nKWmOoVioG00[oVioG1OmJKlh3o`0000?oTHk=00Ko0000obXgZolZ
=j_o:SN[o`000?l00203o`000;Oooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP01
oookJP00D?oonfX00ol0003ooo]ZoookJP1EoookJPGo00001Om:15400ol0003o8`1Cob<0D`06ob<0
D`03oePYO?l0003o_m7X00_o_m7X00Co0000okk:hol0003o00003_nha^D3o`000003okO4i?l0003o
000000_o/KgR00?o0000okBhg?nd^=`02Ond^=`2o`000003ok2kh_l0003oZKKR00ooZKKR00?o0000
ojf[eOn]ZmD02On]ZmD4o`0000CoXJGI00?o0000oj6[gOnQZmd01OnQZmd00ol0003oVioGoi^Oe`0:
oi^Oe`OoFVo>0_l000001OnAS/go0000obXgZolZ=j_o000000;o000P0ol0002hoookJP03o`000?oo
nf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX00OoonfX0057ooo]Z0_l0001DoookJPGo00001_m:1540
0ol0003o8`1Cob<0D`05ob<0D`;o00003_nodNP00ol0003o^<KUokS6i@0?okS6i@03o`000?nbaNSo
000000;o00003?na_N800ol0003o];SLokBhg005okBhg0?o00001?n`^n800ol0003oZKKRojVfhP0=
ojVfhP03o`000?n]ZmGo[J_E00Go[J_E1?l000001OnV[]go0000o`000?l0003oXJGI00coXJ_M00?o
0000oi^OeonKWmL02OnKWmL00ol0003oFVo>oeY_cP06oeY_cP05o`000?lZ=j_o0000obXgZol00000
0_l00203o`000;Sooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP01oookJP00Dooo
nfX00ol0003ooo]ZoookJP1?oookJPKo00001om:15400ol0003o8`1Cob<0D`03ob<0D`;o00003Ono
dNP2o`0000?o^<_X00?o0000okS6iOnha^D03_nha^D01?l0003o//3Uok;0iOnb`>D3o`0000[o/KgR
00?o0000okBhg?nd^=`00_nd^=`2o`0000So/;_R00?o0000ojVfh_nY]^803OnY]^800ol0003o[J_E
ojf[e@04o`0000;oYZkM0ol00002ojFbhP03o`000?nQZmgoXJ_M00_oXJ_M00?o0000oi^OeonKWmL0
2OnKWmL00ol0003oFVo>oeY_cP08oeY_cP03obXgZol0003o000P00;o000P0ol0002ioookJP03o`00
0?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX00OoonfX005Cooo]Z0_l0001>oookJPGo000000?o
C@UFo`000?m:15401_m:15400ol0003o8`1Cob<0D`02ob<0D`03o`000?nodNSo_m7X00_o_m7X0_l0
0006okS;j003o`000?nha^Go^<KU00Wo^<KU0ol00003ok?3iP03o`000?nb`>Go//3U00;o//3U1?l0
0007ok6mhP04o`000?nd^=co0000o`0000_o/;_R00?o0000ojVfh_nY]^802onY]^84o`0000?oYZkM
0_l00007ojFbhP03o`000?nQZmgoXJ_M00_oXJ_M00?o0000oi^OeonKWmL02OnKWmL00ol0003oFVo>
oeY_cP07oeY_cP03o`000?l0023o000P00;o000P00?o0000on?BFOl00000^_oonfX00ol0003ooo]Z
oookJP0:oookJP7o00000OoonfX1oookJP00E_oonfX00ol0003ooo]ZoookJP1:oookJPCo00000_m=
2EH2o`0000OoBPAA00?o0000ob<0DolS05<00_l000000onnf>go0000o`000009okoAj0;o00002Onh
bnP00ol0003o^<KUokS6i@06okS6i@;o00001onc`nH00ol0003o//3Uok;0i@05ok;0i@?o00000ona
_N83o`0000ko/;_R00?o0000ojVfh_nY]^801onY]^88o`0000coYK;R00?o0000oj6[gOnQZmd02_nQ
Zmd00ol0003oVioGoi^Oe`09oi^Oe`03o`000?mJKlkoFVo>00OoFVo>00?o0000o`008?l002000_l0
02000ol0003ohm9IoookJP2koookJP03o`000?oonf[ooo]Z00Wooo]Z0Ol00001oookJP7ooo]Z001G
oookJP;o0000BOoonfX4o`0000;oC@UF0_l00007odX4D@04o`000?lS05?o0000o`0000Go_]S]0_l0
0005okoAj0;o00003?nhbnP00ol0003o^<KUokS6i@03okS6i@;o00002_nc`nH00ol0003o//3Uok;0
i@07ok;0i@Ko00003on`^n801?l0003oZKKRojVfh_nY]^87o`0000CoZ;CQ00?o0000ojFbh_nU/^80
3?nU/^800ol0003oXJ_Moj6[g@0:oj6[g@03o`000?nKWmOoVioG00WoVioG00?o0000oeY_c_mJKlh0
1_mJKlh00ol007co0000o`008002o`0080;o0000_OoonfX00ol0003ooo]ZoookJP08oookJP7o0000
0OoonfX1oookJP00FOoonfX00ol0003ooo]ZoookJP15oookJP?o00000om=2EH00ol0003oA`9@o`00
0007odX4D@;o00002Onnf>d2o`000003okoAj?l0003o000000oo^<_X00?o0000okS6iOl000000_l0
000=ok?3iP03o`000?nb`>Go//3U00?o//3U0ol00005ojnniAKo00002_nX]>400ol0003oYK;RojFb
hP0;ojFbhP03o`000?nQZmgoXJ_M00_oXJ_M00?o0000oi^OeonKWmL02?nKWmL00ol0003oFVo>oeY_
cP05oeY_cP?o00000ol00202o`000;gooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z0Ooo
nfX005[ooo]Z00?o0000oookJ_oonfX0@_oonfX4o`0000CoC@UF00?o0000odL2D?l000001_m:1542
o`0000co_]S]00?o0000okS;j?nhbnP04?nhbnP00ol0003o/l?Vok?3iP0?ok?3iP03o`000?nb`>Go
000000;o00002_n__^D00ol0003oZkgVoj^miP0<oj^miP;o00003_nX]>400ol0003oYK;RojFbhP0;
ojFbhP03o`000?nQZmgoXJ_M00[oXJ_M00?o0000oi^OeonKWmL02OnKWmL00ol0003oFVo>oeY_cP04
oeY_cP03o`000?l007So000000?o000P0_l0002noookJP03o`000?oonf[ooo]Z00Oooo]Z0Ol00001
oookJP7ooo]Z001KoookJP;o0000@OoonfX5o`0000?oC@UF00Co0000odL2D?m70U3o00001?m:1542
o`0000_o_]S]0_l00003okS@k003o`000?nhbnSo^<_X00[o^<_X0ol00003ok?7j@03o`000?nc`nKo
/l?V00ko/l?V00?o0000ojnniOn__^D03?n__^D00ol0003oZkgVoj^miP08oj^miP?o000000?oZ[SS
o`000?nX]>403_nX]>400ol0003oYK;RojFbhP0;ojFbhP03o`000?nQZmgoXJ_M00CoXJ_M2_l00007
oi^Oe`03o`000?mJKlkoFVo>00?oFVo>00Go0000o`00N?l007So001lo`000002o`0080;o0000_ooo
nfX00ol0003ooo]ZoookJP06oookJP7o00000OoonfX1oookJP00GOoonfX00ol0003ooo]ZoookJP0m
oookJPGo00000om=2EH01Ol0003oA`9@odL2D?m70U3o000000;oBPAA0_l0000;okkHk@;o00001_nh
d>`2o`0000So^<_X0_l00007ok?7j@03o`000?nc`nKo/l?V00Wo/l?V0ol000000on_`NOo0000ojnn
i@0>ojnni@03o`000?n[_NKoZkgV00CoZkgV0ol00005ojZhh`03o`000?nX]>7oZ;CQ00coZ;CQ00?o
0000ojFbh_nU/^802_nU/^88o`0000KoUYoJ1?maSMh6o`000003oi^Oeol0003oFVo>00CoFVo>00?o
0000o`00N?l007P00_l00002o`0080;o0000`?oonfX00ol0003ooo]ZoookJP05oookJP7o00000Ooo
nfX1oookJP00G_oonfX2o`0003cooo]Z1_l00003odd9EP04o`000?m70U3oA`9@o`0000;oBPAA0ol0
0009okkHk@;o00002_nhd>`00ol0003o^<_XokS;j003okS;j0;o00002_ncanT00ol0003o/l?Vok?3
iP06ok?3iP;o00001On_`NL00ol0003o[kkUojnni@0=ojnni@04o`000?n[_NKoZkgVoj^miP;o0000
2OnZ^><00ol0003oZ;CQojRdh@0<ojRdh@03o`000?nU/^;oYK;R00GoYK;R1?l00002oin[g`03o`00
0?nFWm[oUYoJ00[oUYoJ2OmaSMh4o`0000;oFVo>00?o0000o`00N?l007P00_l007P01Ol007co0000
o`008?l0003oj<E80<7ooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z0OoonfX0063ooo]Z
00?o0000oookJ_oonfX0>?oonfX7o`0000;oC@UF00Co0000odL2D?m70U3oA`9@0ol00003okCTm`;o
00001Onnf>d2o`0000go^=3/00?o0000okS;j?l000000_l0000=ok?7j@03o`000?nc`nKo/l?V00?o
/l?V0_l00008ojo1i`03o`000?n__^Go[kkU00go[kkU0_l0000=ojZhh`03o`000?nX]>7oZ;CQ00co
Z;CQ00?o0000ojFbh_nU/^801?l00007oin[g`03o`000?nFWm[oUYoJ00WoUYoJ00?o0000og6=g_ma
SMh02?maSMh01Ol0003oFVo>oeY_c_mJKlko000000Co001h00?o001lo`000?l002000_l00032oook
JP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP00HOoonfX00ol0003ooo]ZoookJP0foookJPOo
00000_m=2EH01?l0003oA`9@odL2D?m70U02o`0000Oo]>Cg0_l000000onnf>go0000o`00000@okS@
k003o`000?ncanWo/lOY00oo/lOY00?o0000ok?3i_l000000_l0000;ojo1i`03o`000?n__^Go[kkU
00So[kkU0ol00002oj^liP03o`000?nZ^>?oZ[SS00coZ[SS00?o0000ojRdhOnX]>402_nX]>401?l0
003oZ;CQo`000?l0000<oin[g`03o`000?nFWm[oUYoJ00WoUYoJ00?o0000og6=g_maSMh02?maSMh0
0ol0003oFVo>oeY_cP05o`00N0;o001l0ol00032oookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001
oookJP00H_oonfX2o`0003Cooo]Z2Ol000001?m=2EKo0000odL2D?m70U02o`0000_o]>Cg00?o0000
okS@k?nhd>`03?nhd>`3o`0000?o/l_/00?o0000ok?7jOncanT03_ncanT00ol0003o[l7Wojo1i`0=
ojo1i`03o`000?n__^Go[kkU00Co[kkU0ol00006oj^liP03o`000?nZ^>?oZ[SS00coZ[SS00?o0000
ojRdhOnX]>401OnX]>44o`0000;oXk;S00?o0000oin[gonOZml02onOZml00ol0003oUYoJoiJOfP09
oiJOfP03o`000?maSMkoLHgN00SoLHgN00?o0000oeY_c_l000001_l007P01?l007co0000o`000?l0
0033oookJP03o`000?oonf[ooo]Z00?ooo]Z0Ol00001oookJP00I?oonfX00ol0003ooo]ZoookJP0`
oookJP03o`000?lU00go9@0=00Ko00000_m=2EH3o`0000[o]>Cg0_l00003okOEk`;o00002Onhd>`2
o`0000Oo/l_/0_l0000:ok?7j@?o00000on`aNX00ol0003o[l7Wojo1i`0<ojo1i`03o`000?n__^Go
[kkU00?o00002_n[_>H00ol0003oZ[SSojZhh`0<ojZhh`03o`000?nX]>7oZ;CQ00Co00001onS/^<0
0ol0003oWj_Ooin[g`0;oin[g`03o`000?nFWm[oUYoJ00WoUYoJ00?o0000og6=g_maSMh02?maSMh0
0ol0003o1Co1o`000005o`00N004o`00O?l0003o0000o`000<Cooo]Z00?o0000oookJ_oonfX00_oo
nfX1o`00007ooo]Z001UoookJP;o0000;_oonfX2o`0000;o9@0=1ol000000om=2EKo0000o`000009
okCTm`;o00002?ngeNl00ol0003o^=3/okS@k004okS@k0;o00002oncbn`00ol0003o/lOYok?7j@04
ok?7j@?o00001on`aNX00ol0003o[l7Wojo1i`0<ojo1i`;o00003_n[_>H00ol0003oZ[SSojZhh`0:
ojZhh`04o`000?nZ^>?o0000o`0000coXk;S00?o0000oin[gonOZml02onOZml00ol0003oUYoJoiJO
fP09oiJOfP03o`000?maSMkoLHgN00OoLHgN0ol5?l400ol0003o001ho`00N002o`00N0;o001l0_l0
0035oookJP05o`000?oonf[ooo]ZoookJ_l000000OoonfX006Oooo]Z00?o0000oookJ_oonfX0:Ooo
nfX3o`0000;o9@0=2Ol00009okCTm`;o00002ongeNl2o`000004okS@k?l0003o0000o`0000ko/l_/
00?o0000ok?7jOncanT00ol0000;ok35jP03o`000?n_`NOo[l7W00Oo[l7W0ol00003ojc0j003o`00
0?n[_>KoZkcV00coZkcV00?o0000ojZhhonZ^><01OnZ^><4o`0000;oY[OU00?o0000oj>bhonS/^<0
3?nS/^<00ol0003oWj_Ooin[g`0:oin[g`03o`000?nFWm[oUYoJ00WoUYoJ00?o0000og6=g_maSMh0
1_maSMh00ol0003oHg_Eo`Do`@02o`Do`@04o`000?l007So001ho`00N0;o001l0_l00036oookJP04
o`000?oonf[ooo]Zo`00007ooo]Z001XoookJP;o0000:?oonfX2o`0000Co9@0=1ol00004oookJP?o
000000Co]>Cgo`000?l0003o00003ongeNl00ol0003o/l_/ok?;k00@ok?;k0;o00003on`aNX00ol0
003o[l7Wojo1i`03ojo1i`?o00001on/`>P00ol0003oZkcVoj^liP0<oj^liP03o`000?nZ^>?oZ[SS
00Co00001onV]nD00ol0003oXk;Soj>bh`0;oj>bh`03o`000?nOZmooWj_O00_oWj_O00?o0000oiJO
f_nFWmX02OnFWmX00ol0003oLHgNog6=gP05og6=gP03o`000?mSNmGo000000?o1Co100Go0000o`00
N?l007So001ho`00O002o`000<Kooo]Z00Co0000oookJ_oonf[o00000OoonfX006[ooo]Z00?o0000
oookJ_oonfX09?oonfX2o`0000Co9@0=1_l00009oookJP03o`000?ngeNoo]mG_00go]mG_0_l00003
ok??kP03o`000?ncbnco/l_/00[o/l_/0ol00003ok38k003o`000?n`aN[o/<GZ00go/<GZ00?o0000
ojo1iol000000_l0000;ojc0j003o`000?n[_>KoZkcV00coZkcV0_l0000<ojJgi@03o`000?nS/^?o
Xk;S00_oXk;S00?o0000oin[gonOZml02?nOZml:o`0000CoUYoJ00?o0000og6=g_maSMh01?maSMh0
1Ol0003oHg_Eof=keOmSNmGo000000?o1Co100Co0000o`00N?l007So001l0_l00037oookJP03o`00
0?oonf[ooo]Z007o0000001[oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000obD03OlU00d00olU
00d5o`0000gooo]Z0_l00009okOEk`?o00001_nccnh2o`0000So/l_/0_l00007ok38k003o`000?n`
aN[o/<GZ00go/<GZ00?o0000ojc0j?n/`>P03On/`>P00ol0003oZkcVoj^liP05oj^liPCo00000onX
^nL00ol0003oY[OUojJgi@0;ojJgi@03o`000?nS/^?oXk;S00_oXk;S00Co0000oin[gonOZmooWj_O
1_l00003oiNXhP03o`000?mnWNKoOYgV00CoOYgV2Ol00002og6=gP03o`000?mSNmGoHg_E00;oHg_E
1?l5?l400ol0003o001ho`00O002o`000<Sooo]Z0Ol00001oookJP7o0000001/oookJP;o00008Ooo
nfX00ol0003o9@0=obD03@04obD03@?o00004OoonfX2o`0000Go]mG_0_l0000;ok??kP03o`000?nc
bnco/l_/00?o/l_/0_l0000:ok38k003o`000?n`aN[o/<GZ00So/<GZ0ol00003ojc3jP03o`000?n/
`>So[<3X00co[<3X00?o0000oj^li_n[_>H01?l00008ojRki`03o`000?nV]nGoY[OU00_oY[OU00?o
0000oj>bhonS/^<02?nS/^<2o`000004oj>bhol0003o0000o`0000[oUjSR00?o0000ogjMi_mnWNH0
2?mnWNH01?l0003oLHgNog6=g_maSMh3o`0000CoHg_E00?o0000o`Do`Ol5?l400_l5?l401?l0003o
001ho`000?l00039oookJP;o0000001^oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000obD03OlU
00d01?lU00d2o`0001Gooo]Z0_l000000ongeNoo0000o`00000>ok??kP03o`000?ncbnco000000;o
00003On`b>`00ol0003o/<GZok35jP04ok35jP?o00001on/`nX00ol0003o[<3Xojc0j00<ojc0j0;o
00003OnX^nL00ol0003oY[OUojJgi@0;ojJgi@04o`000?nS/^?oXk;Soj>bh`Ko00000onN/ND00ol0
003oUjSRoiNXhP0;oiNXhP03o`000?mnWNKoOYgV00SoOYgV00Ko0000og6=g_maSMkoLHgNo`000?mi
U^<3o`0000;oHg_E00?o0000o`Do`Ol5?l400_l5?l43o`000<Sooo]Z0ol0000006oooo]Z0_l0000M
oookJP03o`000?lU00go9@0=00;o9@0=0_l0000IoookJP03o`000?nccnko/lo^00oo/lo^00?o0000
ok38k?n`b>`03on`b>`00ol0003o/<GZok35jP03o`0000_o[<?Z00?o0000ojc0j?n/`>P01on/`>P3
o`0000;oZKkY00?o0000ojRkionX^nL03?nX^nL00ol0003oY[OUojJgi@09ojJgi@03o`000?nV]nGo
000000;o00002_nN/ND00ol0003oUjSRoiNXhP0;oiNXhP03o`000?mnWNKoOYgV00SoOYgV00?o0000
og6=g_l000001OmiU^<3o`0000Go1Co100?o/El0o`000?l00000`_oonfX5o`0000?ooo]Z001aoook
JP03o`000?oonf[ooo]Z01Wooo]Z00Co0000obD03OlU00go9@0=0_l0000MoookJP;o00002_nccnh3
o`0000?o/<_^00?o0000ok38k?n`b>`03_n`b>`2o`0000oo[<?Z00?o0000ojc0j?n/`>P00on/`>P3
o`0000KoZKkY00?o0000ojRkionX^nL03?nX^nL00ol0003oY[OUojJgi@04ojJgi@Co00000onR]^L0
0ol0003oW[7Uoijai@0:oijai@03o`000?nGZ>;oUjSR00_oUjSR00?o0000ogjMi_mnWNH01omnWNH0
0ol0003oLHgNo`000008ogVFh`03o`000?l5?l7o1Co100;o1Co100?o0000ok5O0?l00000__oonfX4
o`0000Sooo]Z001boookJP;o00006?oonfX00ol0003o9@0=obD03@02o`00027ooo]Z00?o0000ok??
k_nccnh01?nccnh3o`0000Oo/<_^0_l0000:ok38k0?o00000on]a^`00ol0003o[<?Zojc3jP0=ojc3
jP03o`000?n/`>So000000;o00002_nY_^T00ol0003oZ;_WojRki`0<ojRki`03o`000?nV]nGoY[OU
00?o00002?nR]^L00ol0003oW[7Uoijai@0:oijai@03o`000?nGZ>;oUjSR00[oUjSR00?o0000ogjM
i_mnWNH02?mnWNH00ol0003oNIKSogVFh`07ogVFh`03o`0m_ol0003o1Co100;o1Co100?o0000ok5O
0?l00000^_oonfX4o`0000cooo]Z001doookJP03o`000?oonf[ooo]Z01Gooo]Z0ol0000ToookJP;o
000000Co/lo^o`000?l0003o00003?n`bnh2o`0000Go/<S/0ol00007ojg6k0;o00003_n/`nX00ol0
003oZKkYojVnj@0<ojVnj@03o`000?nX^nOoZ;_W00[oZ;_W00Co0000ojRkiol0003o00003?nR]^L0
0ol0003oW[7Uoijai@0:oijai@03o`000?nGZ>;oUjSR00[oUjSR00?o0000ogjMi_mnWNH01omnWNH0
0ol0003oNIKSogVFh`08ogVFh`07o`0m_ol0003o1Co1o`Do`Ol0003o/El0o`00002eoookJPGo0000
4?oonfX007Gooo]Z00?o0000oookJ_oonfX04ooonfX2o`0002Sooo]Z00?o0000ok3;k_n`bnh03on`
bnh00ol0003o/<S/o`000002o`0000co[LK/00?o0000ojc3j_n/`nX01On/`nX4o`0000?oZ/7[00?o
0000ojVnjOnY_^T03?nY_^T00ol0003oZ;_WojRki`05ojRki`Co00000_nT^^T00ol0003oX[KWoj:f
i`0<oj:fi`03o`000?nN/NGoW[7U00[oW[7U00?o0000oiNXh_nGZ>802_nGZ>800ol0003oOYgVogjM
iP05ogjMiP03o`000?mhU^?o000000WoNIKS0_l0?Kl3o`Do`@03okUW0?naG`3o00000;3ooo]Z1?l0
000EoookJP00M_oonfX2o`0001;ooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003o/<_^ok3;kP0>
ok3;kP03o`000?n]a^co[LK/00ko[LK/00?o0000ojc3j_n/`nX01?l00008oj[1j`03o`000?nY_^Wo
ZKkY00coZKkY00?o0000ojRkionX^nL01?l00007ojBjj@03o`000?nR]^OoX[KW00coX[KW00?o0000
oijaiOnN/ND02_nN/ND00ol0003oUjSRoiNXhP04oiNXhP[o00000omnWNH01?l0003oN9KSogRFhol0
0009ogVFh`;o03fo0_l5?l400ol0003o/El0o`00002[oookJPGo00006OoonfX007Sooo]Z00?o0000
oookJ_oonfX0?OoonfX2o`0000[o/<_^0ol00003ojg8kP03o`000?n]a^co[LK/00go[LK/0_l0000=
oj[1j`03o`000?nY_^WoZKkY00coZKkY0_l0000<ojBjj@03o`000?nR]^OoX[KW00coX[KW00?o0000
oijaiOnN/ND01?nN/ND5o`000003oijaiOl0003o000000Co00001_n7Z>X01?l0003oOYgVogjMi_mn
WNH6o`000003ogRFhol0003oNIKS00OoNIKS0ol0?Kl01?l5?l7o0000o`000?l0002WoookJPCo0000
7_oonfX007Wooo]Z0_l0000ooookJP03o`000?n`bnko/<_^00Co/<_^0ol00007ojg8kP;o00002On]
a^`3o`0000?oZ/C/00?o0000oj[1jonZ`N/02onZ`N/00ol0003oZKkYojVnj@05ojVnj@Co00000onV
_NX00ol0003oY;[YojBjj@0;ojBjj@03o`000?nR]^OoX[KW00[oX[KW00?o0000oj:fiol000001Ol0
0006oiV_i`03o`000?n7Z>[oQjSZ00[oQjSZ00?o0000ogjMi_mnWNH00_mnWNH01?l0003oQ:CYohBT
jOn4Y>T4o`0000OoNIKS0ol0?Kl00ol0003o^FL0o`00002SoookJPCo00008_oonfX007_ooo]Z00?o
0000oookJ_oonfX0?OoonfX00ol0003o/<_^ok3;kP03o`0000co[LS^00?o0000ojg6k?n]a^`00on]
a^`3o`0000OoZ/C/00?o0000oj[1jonZ`N/02onZ`N/00ol0003oZKkYojVnj@04o`0000SoY[gZ00?o
0000ojBjjOnT^^T02onT^^T00ol0003oX[KWoj:fi`05oj:fi`Co00000_nN]NP00ol0003oVJoWoiV_
i`0:oiV_i`03o`000?n7Z>[oQjSZ00[oQjSZ00Co0000ogjMi_mnWNKo00001_n4Y>T01?l0003o=6oL
o`000?l00005ogVFh`07o`000?l0?Koo03foo`000?niI`3o/El0o`00002MoookJPGo00009_oonfX0
07cooo]Z00?o0000oookJ_oonfX0?OoonfX2o`00013o[LS^00?o0000ojg6k?l000000_l0000;oj[4
k003o`000?nZ`N_oZ/7[00_oZ/7[0_l0000=ojJmjP03o`000?nT^^WoY;[Y00_oY;[Y00?o0000oj:f
ionR]^L01?l00007oijej003o`000?nI[nOoVJoW00[oVJoW00?o0000ohNXj_n7Z>X02On7Z>X01?l0
003oOYgVogjMi_l00007ohBTj@04o`000?ldKmco=6oLo`0000CoNIKS00?o0000o`0m_ol0?Kl01?l0
002IoookJPCo0000:ooonfX007gooo]Z0_l0000ooookJP03o`000?n]b>ko[LS^00ko[LS^00?o0000
oj[4k?nZa>`03OnZa>`00ol0003oZ/7[oj[1j`04oj[1j`Co00001?nW`>`00ol0003oY[gZojJmjP0;
ojJmjP03o`000?nT^^WoY;[Y00SoY;[Y0_l000000onT^^Wo0000o`00000<oijej003o`000?nI[nOo
VJoW00[oVJoW00?o0000ohNXj_n7Z>X02On7Z>X00ol0003oOYgVo`000008ohBTj@03o`000?ldKmco
=6oL00;o00000omiU^<01_l0003o03foo`000?l0003o^FL0o`0009Cooo]Z1Ol0000_oookJP00Oooo
nfX00ol0003ooo]ZoookJP0moookJP;o00002_n]b>h3o`0000;oZlK^00?o0000oj[4k?nZa>`03OnZ
a>`00ol0003oZ/7[oj[1j`03o`0000WoYl3/00?o0000ojJmj_nV_NX02onV_NX01?l0003oY;[YojBj
jOnT^^T6o`0000CoXKWZ00?o0000oijej?nN]NP02onN]NP00ol0003oVJoWoiV_i`0:oiV_i`03o`00
0?n7Z>[oQjSZ00WoQjSZ00?o0000ohBTjOn4Y>T01on4Y>T00ol0003o=6oLocA_g002ocA_g0;o0000
00CoNIKSo`000?l0?Koo03fo0_l000000onaG`3o0000oookJP2>oookJPCo0000=?oonfX0083ooo]Z
0_l0000ooookJP03o`000?n]b>ko[LS^00Co[LS^0ol00006oj_6kP03o`000?nZa>coZ/C/00goZ/C/
0_l0000=ojO0k003o`000?nV_N[oY[gZ00_oY[gZ0ol0000;oj6ijP03o`000?nN]NSoW[GX00_oW[GX
00?o0000oiV_ionI[nL02_nI[nL00ol0003oQjSZohNXjP08ohNXjP03o`000?n4Y>WoQ:CY00SoQ:CY
00?o0000ocA_g?ldKm`00oldKm`01?l0003oNIKSo`000?l0?Kl4o`0008_ooo]Z1?l0000hoookJP00
P_oonfX00ol0003ooo]ZoookJP0moookJP03o`000?n]b>ko[LS^00?o00002_n[a^h00ol0003oZ/C/
oj[4k008oj[4k0?o00000_nX`nd00ol0003oYl3/ojO0k00<ojO0k003o`000?nV_N[oY[gZ00CoY[gZ
1?l00004oj>lj`03o`000?nQ^N[oXKWZ00[oXKWZ00?o0000oijej?nN]NP02onN]NP00ol0003oVJoW
oiV_i`04oiV_i`co00000on7Z>X00ol0003oPjCYo`00000:ohBTj@03o`000?ldKmco=6oL00?o=6oL
0_l000000ol0?Koo0000o`00L002o`0008Kooo]Z1Ol0000loookJP00PooonfX2o`0003kooo]Z0_l0
000>oj_6kP03o`000?nZa>coZ/C/00CoZ/C/0ol00006ojS3k@03o`000?nW`>coYl3/00coYl3/00?o
0000ojJmj_nV_NX00ol00009oj>lj`03o`000?nQ^N[oXKWZ00[oXKWZ00?o0000oijej?nN]NP02?nN
]NP2o`000003oijej?l0003o000000Co00003?oonfX:o`0000KoQ:CY00?o0000ocA_g?ldKm`01Old
Km`2o`0000;o001`00?o0000oookJ_oonfX0P?oonfX4o`00047ooo]Z0025oookJP03o`000?oonf[o
oo]Z03gooo]Z00?o0000oj_6k_n[a^h03?n[a^h00ol0003oZ/C/oj[4k003o`0000[oZ<?]00?o0000
ojO0k?nW`>`03?nW`>`2o`0000goXkc[00?o0000oj6ij_nQ^NX02_nQ^NX01?l0003oW[GXoijej?nN
]NP6o`0001oooo]Z1_l000000on4Y>Wo0000ocA_g006ocA_g003o`000?l0073o001`00;o0000O?oo
nfX5o`0004Gooo]Z0026oookJP03o`000?oonf[ooo]Z03gooo]Z0_l0000=oj_6kP;o00003_nX`nd0
0ol0003oYl3/ojO0k005ojO0k0Co00000onU_n`00ol0003oXkc[oj>lj`0<oj>lj`03o`000?nQ^N[o
XKWZ00OoXKWZ0_l000001?nQ^N[o0000o`000?l0000[oookJPCo00001OldKm`01Ol008oo0000o`00
L?l0073o000007Sooo]Z1?l0001:oookJP00QooonfX2o`0003oooo]Z00?o0000oj_6k_n[a^h01?n[
a^h4o`0000CoZ<G^00?o0000ojS3kOnX`nd03?nX`nd00ol0003oYl3/ojO0k004o`0000SoYKo/00?o
0000oj>ljonS_>/03?nS_>/01?l0003oXKWZoj6ij_nQ^NX5o`0003Gooo]Z00?o0000ocA_g?ldKm`0
0_ldKm`01Ol0003o002?o`000?l0073o000007Cooo]Z1?l0001>oookJP00ROoonfX00ol0003ooo]Z
oookJP0moookJP03o`000?n[a^koZlK^00?o00002OnXaNh2o`0000goZ<?]0_l0000=ojFok003o`00
0?nS_>_oXkc[00coXkc[0ol0000koookJP;o00000_ldKm`3o`0000;o001`00?o0000oookJ_oonfX0
K?oonfX5o`0005;ooo]Z002:oookJP;o0000?_oonfX2o`0000koZ<G^00?o0000ojS3kOnX`nd01?nX
`nd4o`0000CoY/7]00?o0000ojFok?nU_n`02onU_n`00ol0003oXkc[oj>lj`05oj>lj`Co0000@_oo
nfX02?l0003o=6oLocA_g?l0003o002?o`000?l0073o0000J_oonfX4o`0005Oooo]Z002<oookJP03
o`000?oonf[ooo]Z03gooo]Z00?o0000ojS5k_nXaNh03?nXaNh00ol0003oZ<?]ojS3k@03o`0000Wo
Y/7]00?o0000ojFok?nU_n`02onU_n`00ol0003oXkc[oj>lj`04o`0004Sooo]Z00Co=6oLo`000?l0
003o002?0_l0001UoookJPGo0000FooonfX008gooo]Z0_l0000noookJP;o00003OnXaNh2o`0000go
Y/7]00?o0000ojFok?nU_n`02onU_n`2o`0004gooo]Z00Ko0000oa1=bOl008oo0000o`00L?l0001P
oookJPCo0000H?oonfX008oooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003oZ<G^ojS5kP04ojS5
kPCo00001?nW`nh00ol0003oY/7]ojK1k@0;ojK1k@03o`000?nU_ncoYKo/00CoYKo/1?l0001Boook
JP;o000000?o002?o`00L?l00000G?oonfX4o`0006Cooo]Z002@oookJP03o`000?oonf[ooo]Z03go
oo]Z00?o0000ojS5k_nXaNh00ol00009ojO3kP03o`000?nV`NgoY/7]00_oY/7]00?o0000ojFok?nU
_n`00ol0001GoookJPCo0000EooonfX5o`0006Sooo]Z002AoookJP;o0000?_oonfX2o`0000goYl?^
00?o0000ojK1kOnV`Nd02onV`Nd2o`0005_ooo]Z00Co0000o`00Sol0073o0000D_oonfX4o`0006go
oo]Z002CoookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000ojO3k_nW`nh02onW`nh00ol0003oY/7]
ojK1k@04ojK1k@Co0000H?oonfX00ol0003o002?o`00001=oookJPGo0000LOoonfX009Cooo]Z0_l0
000noookJP03o`000?nW`nkoYl?^00_oYl?^00?o0000ojK1kOnV`Nd00ol0001ToookJP03o`000?l0
08oo000004Wooo]Z1?l0001foookJP00U_oonfX00ol0003ooo]ZoookJP0loookJP03o`000?nW`nko
Yl?^00_oYl?^0_l0001XoookJP03o`000?l008oo000004Cooo]Z1?l0001joookJP00UooonfX2o`00
03cooo]Z0_l00006ojO3kPCo0000KOoonfX2o`0003oooo]Z1Ol0001noookJP00VOoonfX00ol0003o
oo]ZoookJP0ioookJP03o`000?oonf[o000000;oYl?^0ol0001boookJP03o`00Sol0003ooo]Z03Wo
oo]Z1?l00023oookJP00V_oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z00;o0000
M_oonfX00ol0003ooo]ZoookJP0coookJPGo0000QooonfX009_ooo]Z0_l0000hoookJP03o`000?oo
nf[ooo]Z07Wooo]Z00?o0000oookJ_oonfX0;_oonfX4o`0008cooo]Z002MoookJP03o`000?oonf[o
oo]Z03Gooo]Z00?o0000oookJ_oonfX0Y_oonfX4o`00093ooo]Z002NoookJP;o0000=OoonfX00ol0
003ooo]ZoookJP2QoookJPGo0000U?oonfX00:3ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003o
oo]ZoookJP2MoookJPCo0000VOoonfX00:7ooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]Z
oookJP2HoookJPGo0000WOoonfX00:;ooo]Z0_l0000aoookJP03o`000?oonf[ooo]Z09Cooo]Z1?l0
002RoookJP00Y?oonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z08oooo]Z1Ol0002V
oookJP00YOoonfX2o`0002kooo]Z00?o0000oookJ_oonfX0RooonfX4o`000:_ooo]Z002WoookJP03
o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0QooonfX4o`000:oooo]Z002XoookJP;o0000
:ooonfX00ol0003ooo]ZoookJP22oookJPGo0000/ooonfX00:[ooo]Z00?o0000oookJ_oonfX0:?oo
nfX00ol0003ooo]ZoookJP1noookJPCo0000^?oonfX00:_ooo]Z00?o0000oookJ_oonfX09ooonfX0
0ol0003ooo]ZoookJP1ioookJPGo0000_?oonfX00:cooo]Z0_l0000WoookJP03o`000?oonf[ooo]Z
07Gooo]Z1?l00031oookJP00[_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077o
oo]Z1?l00035oookJP00[ooonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K?oonfX5o`000<Wooo]Z
002aoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J?oonfX4o`000<kooo]Z002b
oookJP;o00008OoonfX00ol0003ooo]ZoookJP1SoookJPGo0000d_oonfX00;Cooo]Z00?o0000oook
J_oonfX07_oonfX00ol0003ooo]ZoookJP1OoookJPCo0000eooonfX00;Gooo]Z00?o0000oookJ_oo
nfX07OoonfX00ol0003ooo]ZoookJP1KoookJPCo0000fooonfX00;Kooo]Z0_l0000MoookJP03o`00
0?oonf[ooo]Z05Kooo]Z1Ol0003OoookJP00^?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oo
nf[ooo]Z05;ooo]Z1?l0003ToookJP00^OoonfX2o`0001[ooo]Z00?o0000oookJ_oonfX0COoonfX5
o`000>Sooo]Z002koookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0BOoonfX4o`00
0>gooo]Z002loookJP;o00005ooonfX00ol0003ooo]ZoookJP15oookJPCo0000lOoonfX00;kooo]Z
00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP10oookJPGo0000mOoonfX00;oooo]Z00?o
0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0loookJPCo0000n_oonfX00<3ooo]Z0_l0000B
oookJP03o`000?oonf[ooo]Z03Sooo]Z1Ol0003noookJP00`_oonfX00ol0003ooo]ZoookJP0?oook
JP03o`000?oonf[ooo]Z03Cooo]Z1?l0003ooookJPCooo]Z0033oookJP;o00003ooonfX00ol0003o
oo]ZoookJP0`oookJPCo0000oooonfX8oookJP00aOoonfX00ol0003ooo]ZoookJP0<oookJP03o`00
0?oonf[ooo]Z02_ooo]Z1Ol0003ooookJPcooo]Z0036oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o
0000oookJ_oonfX09ooonfX4o`000?oooo]Z4OoonfX00<Oooo]Z0_l0000;oookJP03o`000?oonf[o
oo]Z02;ooo]Z1Ol0003ooookJQGooo]Z0039oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oook
J_oonfX07_oonfX4o`000?oooo]Z6_oonfX00<[ooo]Z0_l00008oookJP03o`000?oonf[ooo]Z01[o
oo]Z1?l0003ooookJQkooo]Z003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0
5OoonfX5o`000?oooo]Z8_oonfX00<gooo]Z0_l00005oookJP03o`000?oonf[ooo]Z017ooo]Z1?l0
003ooookJROooo]Z003?oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX03?oonfX5
o`000?oooo]Z:ooonfX00=3ooo]Z00Go0000oookJ_oonf[ooo]Zo`00000:oookJPCo0000oooonfX`
oookJP00dOoonfX2o`000003oookJ_l0003ooo]Z00Gooo]Z1?l0003ooookJSCooo]Z003CoookJP;o
000000?ooo]Zo`000?l000000ol0003ooookJSSooo]Z003DoookJP;o0000oooonfXmoookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.656 .741 .913 r
.43953 .62075 m .42066 .62635 L .40944 .61563 L p F P
0 g
s
.658 .748 .916 r
.45856 .61495 m .43953 .62075 L .4284 .61024 L p F P
0 g
s
.656 .741 .913 r
.40944 .61563 m .4284 .61024 L .43953 .62075 L p F P
0 g
s
.65 .737 .913 r
.4284 .61024 m .40944 .61563 L .39807 .6046 L p F P
0 g
s
.661 .755 .92 r
.47774 .60888 m .45856 .61495 L .44751 .60466 L p F P
0 g
s
.658 .748 .916 r
.4284 .61024 m .44751 .60466 L .45856 .61495 L p F P
0 g
s
.651 .744 .918 r
.44751 .60466 m .4284 .61024 L .4171 .59943 L p F P
0 g
s
.65 .737 .913 r
.39807 .6046 m .4171 .59943 L .4284 .61024 L p F P
0 g
s
.666 .765 .924 r
.49706 .60245 m .47774 .60888 L .46678 .59886 L p F P
0 g
s
.661 .755 .92 r
.44751 .60466 m .46678 .59886 L .47774 .60888 L p F P
0 g
s
.643 .732 .914 r
.4171 .59943 m .39807 .6046 L .38655 .59318 L p F P
0 g
s
.653 .752 .922 r
.46678 .59886 m .44751 .60466 L .4363 .59412 L p F P
0 g
s
.651 .744 .918 r
.4171 .59943 m .4363 .59412 L .44751 .60466 L p F P
0 g
s
.673 .776 .928 r
.51653 .59553 m .49706 .60245 L .4862 .59276 L p F P
0 g
s
.666 .765 .924 r
.46678 .59886 m .4862 .59276 L .49706 .60245 L p F P
0 g
s
.643 .739 .919 r
.4363 .59412 m .4171 .59943 L .40566 .58829 L p F P
0 g
s
.643 .732 .914 r
.38655 .59318 m .40566 .58829 L .4171 .59943 L p F P
0 g
s
.682 .791 .932 r
.53613 .5879 m .51653 .59553 L .50577 .58626 L p F P
0 g
s
.673 .776 .928 r
.4862 .59276 m .50577 .58626 L .51653 .59553 L p F P
0 g
s
.656 .762 .927 r
.4862 .59276 m .46678 .59886 L .45565 .58863 L p F P
0 g
s
.653 .752 .922 r
.4363 .59412 m .45565 .58863 L .46678 .59886 L p F P
0 g
s
.634 .725 .913 r
.40566 .58829 m .38655 .59318 L .37488 .58129 L p F P
0 g
s
.698 .812 .936 r
.55586 .57916 m .53613 .5879 L .52549 .57918 L p F P
0 g
s
.682 .791 .932 r
.50577 .58626 m .52549 .57918 L .53613 .5879 L p F P
0 g
s
.644 .748 .925 r
.45565 .58863 m .4363 .59412 L .42493 .58329 L p F P
0 g
s
.643 .739 .919 r
.40566 .58829 m .42493 .58329 L .4363 .59412 L p F P
0 g
s
.661 .774 .933 r
.50577 .58626 m .4862 .59276 L .47517 .58291 L p F P
0 g
s
.656 .762 .927 r
.45565 .58863 m .47517 .58291 L .4862 .59276 L p F P
0 g
s
.936 .851 .734 r
.62459 .51545 m .62054 .50127 L p .61113 .53149 L F P
0 g
s
.936 .851 .734 r
.61113 .53149 m .61518 .53306 L .62459 .51545 L p F P
0 g
s
.726 .843 .936 r
.57567 .56851 m .55586 .57916 L .54535 .57118 L p F P
0 g
s
.698 .812 .936 r
.52549 .57918 m .54535 .57118 L .55586 .57916 L p F P
0 g
s
.634 .733 .92 r
.42493 .58329 m .40566 .58829 L .39405 .57673 L p F P
0 g
s
.634 .725 .913 r
.37488 .58129 m .39405 .57673 L .40566 .58829 L p F P
0 g
s
.645 .758 .931 r
.47517 .58291 m .45565 .58863 L .44437 .57816 L p F P
0 g
s
.644 .748 .925 r
.42493 .58329 m .44437 .57816 L .45565 .58863 L p F P
0 g
s
.668 .789 .939 r
.52549 .57918 m .50577 .58626 L .49485 .57687 L p F P
0 g
s
.661 .774 .933 r
.47517 .58291 m .49485 .57687 L .50577 .58626 L p F P
0 g
s
.777 .902 .929 r
.57964 .56597 m .57567 .56851 L .56531 .56162 L p F P
0 g
s
.726 .843 .936 r
.54535 .57118 m .56531 .56162 L .57567 .56851 L p F P
0 g
s
.906 .883 .8 r
.61181 .53754 m .61113 .53149 L .61518 .53306 L closepath p F P
0 g
s
.777 .902 .929 r
.58549 .54908 m .57964 .56597 L p .56531 .56162 L F P
0 g
s
.799 .873 .902 r
.57964 .56597 m .58549 .54908 L .59551 .55475 L closepath p F P
0 g
s
.624 .716 .912 r
.39405 .57673 m .37488 .58129 L .36308 .5688 L p F P
0 g
s
.863 .861 .836 r
.61181 .53754 m .61113 .53149 L p .58549 .54908 L F P
0 g
s
.863 .861 .836 r
.58549 .54908 m .59551 .55475 L .61181 .53754 L p F P
0 g
s
.633 .742 .927 r
.44437 .57816 m .42493 .58329 L .4134 .57211 L p F P
0 g
s
.634 .733 .92 r
.39405 .57673 m .4134 .57211 L .42493 .58329 L p F P
0 g
s
.679 .811 .946 r
.54535 .57118 m .52549 .57918 L .51468 .57039 L p F P
0 g
s
.668 .789 .939 r
.49485 .57687 m .51468 .57039 L .52549 .57918 L p F P
0 g
s
.647 .771 .939 r
.49485 .57687 m .47517 .58291 L .46397 .57287 L p F P
0 g
s
.645 .758 .931 r
.44437 .57816 m .46397 .57287 L .47517 .58291 L p F P
0 g
s
.926 .897 .78 r
.60527 .53016 m .61036 .52262 L .61113 .53149 L closepath p F P
0 g
s
.936 .851 .734 r
.62054 .50127 m .61036 .52262 L .61113 .53149 L p F P
0 g
s
.863 .861 .836 r
.61113 .53149 m .60527 .53016 L p .58549 .54908 L F P
0 g
s
.622 .725 .92 r
.4134 .57211 m .39405 .57673 L .3823 .56466 L p F P
0 g
s
.624 .716 .912 r
.36308 .5688 m .3823 .56466 L .39405 .57673 L p F P
0 g
s
.981 .911 .639 r
.61787 .49134 m .62054 .50127 L .61036 .52262 L p F P
0 g
s
.699 .844 .952 r
.56531 .56162 m .54535 .57118 L .53466 .56321 L p F P
0 g
s
.679 .811 .946 r
.51468 .57039 m .53466 .56321 L .54535 .57118 L p F P
0 g
s
.632 .753 .935 r
.46397 .57287 m .44437 .57816 L .43291 .56742 L p F P
0 g
s
.633 .742 .927 r
.4134 .57211 m .43291 .56742 L .44437 .57816 L p F P
0 g
s
.65 .787 .947 r
.51468 .57039 m .49485 .57687 L .48375 .56737 L p F P
0 g
s
.647 .771 .939 r
.46397 .57287 m .48375 .56737 L .49485 .57687 L p F P
0 g
s
.612 .702 .909 r
.3823 .56466 m .36308 .5688 L .35115 .55546 L p F P
0 g
s
.777 .902 .929 r
.56531 .56162 m .58533 .54901 L .58549 .54908 L p F P
0 g
s
.738 .894 .95 r
.58533 .54901 m .56531 .56162 L .55478 .55485 L p F P
0 g
s
.699 .844 .952 r
.53466 .56321 m .55478 .55485 L .56531 .56162 L p F P
0 g
s
.619 .735 .929 r
.43291 .56742 m .4134 .57211 L .40171 .5605 L p F P
0 g
s
.622 .725 .92 r
.3823 .56466 m .40171 .5605 L .4134 .57211 L p F P
0 g
s
.926 .902 .781 r
.61036 .52262 m .60527 .53016 L .59518 .52806 L p F P
0 g
s
.926 .902 .781 r
.59518 .52806 m .60934 .50728 L .61036 .52262 L p F P
0 g
s
.981 .911 .639 r
.61487 .49365 m .61787 .49134 L p .61036 .52262 L F P
0 g
s
.981 .911 .639 r
.61036 .52262 m .60934 .50728 L .61487 .49365 L p F P
0 g
s
.863 .861 .836 r
.60527 .53016 m .58559 .54881 L .58549 .54908 L p F P
0 g
s
.86 .943 .872 r
.58559 .54881 m .60527 .53016 L .59518 .52806 L p F P
0 g
s
.82 .899 .897 r
.58533 .54901 m .58559 .54881 L .58549 .54908 L closepath p F P
0 g
s
.633 .765 .943 r
.46397 .57287 m .48375 .56737 L .47544 .56022 L p F P
0 g
s
.633 .765 .943 r
.4526 .56264 m .46397 .57287 L p .47544 .56022 L F P
0 g
s
.632 .753 .935 r
.43291 .56742 m .4526 .56264 L .46397 .57287 L p F P
0 g
s
.817 .894 .897 r
.58559 .54881 m .58533 .54901 L .57499 .54418 L p F P
0 g
s
.738 .894 .95 r
.55478 .55485 m .57499 .54418 L .58533 .54901 L p F P
0 g
s
.817 .894 .897 r
.57499 .54418 m .59173 .53128 L .58559 .54881 L p F P
0 g
s
.86 .943 .872 r
.59518 .52806 m .59173 .53128 L .58559 .54881 L p F P
0 g
s
.655 .81 .958 r
.53466 .56321 m .51468 .57039 L .50369 .56156 L p F P
0 g
s
.65 .787 .947 r
.48375 .56737 m .50369 .56156 L .51468 .57039 L p F P
0 g
s
.995 .859 .581 r
.61487 .49365 m .61676 .48675 L .61787 .49134 L closepath p F P
0 g
s
.608 .713 .919 r
.40171 .5605 m .3823 .56466 L .37042 .55187 L p F P
0 g
s
.612 .702 .909 r
.35115 .55546 m .37042 .55187 L .3823 .56466 L p F P
0 g
s
.617 .747 .938 r
.43291 .56742 m .4526 .56264 L .44552 .55617 L p F P
0 g
s
.617 .747 .938 r
.42129 .55634 m .43291 .56742 L p .44552 .55617 L F P
0 g
s
.619 .735 .929 r
.40171 .5605 m .42129 .55634 L .43291 .56742 L p F P
0 g
s
.995 .856 .585 r
.61676 .48675 m .61325 .47188 L p .60895 .49775 L F P
0 g
s
.995 .856 .585 r
.60895 .49775 m .61487 .49365 L .61676 .48675 L p F P
0 g
s
.595 .683 .902 r
.37042 .55187 m .35115 .55546 L .33912 .54087 L p F P
0 g
s
.663 .843 .969 r
.55478 .55485 m .53466 .56321 L .52379 .5553 L p F P
0 g
s
.655 .81 .958 r
.50369 .56156 m .52379 .5553 L .53466 .56321 L p F P
0 g
s
.653 .772 .936 r
.47544 .56022 m .48375 .56737 L .50369 .56156 L p F P
0 g
s
.98 .916 .631 r
.60934 .50728 m .60895 .49775 L .61487 .49365 L closepath p F P
0 g
s
.602 .725 .931 r
.42129 .55634 m .40171 .5605 L .38987 .54832 L p F P
0 g
s
.608 .713 .919 r
.37042 .55187 m .38987 .54832 L .40171 .5605 L p F P
0 g
s
.679 .896 .975 r
.57499 .54418 m .55478 .55485 L .54405 .54827 L p F P
0 g
s
.663 .843 .969 r
.52379 .5553 m .54405 .54827 L .55478 .55485 L p F P
0 g
s
.633 .765 .943 r
.47544 .56022 m .46481 .55958 L .4526 .56264 L p F P
0 g
s
.636 .752 .932 r
.46481 .55958 m .44552 .55617 L .4526 .56264 L closepath p F P
0 g
s
.925 .899 .781 r
.60934 .50728 m .60895 .49775 L p .59307 .52759 L F P
0 g
s
.925 .899 .781 r
.59307 .52759 m .59518 .52806 L .60934 .50728 L p F P
0 g
s
.66 .787 .942 r
.4999 .55848 m .50369 .56156 L .52379 .5553 L p F P
0 g
s
.653 .772 .936 r
.50369 .56156 m .4999 .55848 L .47544 .56022 L p F P
0 g
s
.588 .695 .916 r
.38987 .54832 m .37042 .55187 L .35841 .53803 L p F P
0 g
s
.595 .683 .902 r
.33912 .54087 m .35841 .53803 L .37042 .55187 L p F P
0 g
s
.693 .973 .921 r
.59173 .53128 m .57499 .54418 L .56445 .53975 L p F P
0 g
s
.679 .896 .975 r
.54405 .54827 m .56445 .53975 L .57499 .54418 L p F P
0 g
s
.573 .651 .889 r
.35841 .53803 m .33912 .54087 L .32707 .52421 L p F P
0 g
s
.64 .78 .949 r
.47247 .55783 m .47544 .56022 L .4999 .55848 L p F P
0 g
s
.618 .774 .955 r
.47247 .55783 m .46481 .55958 L .47544 .56022 L closepath p F P
0 g
s
.857 .941 .875 r
.59173 .53128 m .59307 .52759 L .59518 .52806 L closepath p F P
0 g
s
.693 .973 .921 r
.59307 .52759 m .59173 .53128 L p .56445 .53975 L F P
0 g
s
.624 .757 .942 r
.46481 .55958 m .47247 .55783 L p .44106 .55226 L F P
0 g
s
.624 .757 .942 r
.44106 .55226 m .44552 .55617 L .46481 .55958 L p F P
0 g
s
.617 .747 .938 r
.44552 .55617 m .43588 .55322 L .42129 .55634 L p F P
0 g
s
.621 .731 .925 r
.43588 .55322 m .42129 .55634 L .40951 .54484 L p F P
0 g
s
.602 .725 .931 r
.38987 .54832 m .40951 .54484 L .42129 .55634 L p F P
0 g
s
.649 .801 .956 r
.49251 .553 m .4999 .55848 L .52174 .55378 L p F P
0 g
s
.66 .787 .942 r
.52379 .5553 m .52174 .55378 L .4999 .55848 L p F P
0 g
s
.64 .78 .949 r
.4999 .55848 m .49251 .553 L .47247 .55783 L p F P
0 g
s
.995 .856 .585 r
.61325 .47188 m .60889 .49146 L .60895 .49775 L p F P
0 g
s
.779 .664 .112 r
.61037 .45652 m .61325 .47188 L .60889 .49146 L p F P
0 g
s
.585 .784 .975 r
.49251 .553 m .47247 .55783 L .461 .54842 L p F P
0 g
s
.624 .757 .942 r
.47247 .55783 m .461 .54842 L .44106 .55226 L p F P
0 g
s
.672 .811 .949 r
.52174 .55378 m .52379 .5553 L .54405 .54827 L p F P
0 g
s
.6 .749 .949 r
.44106 .55226 m .43588 .55322 L .44552 .55617 L closepath p F P
0 g
s
.878 .969 .845 r
.58491 .5276 m .59845 .51323 L .59307 .52759 L closepath p F P
0 g
s
.925 .899 .781 r
.60511 .50209 m .59845 .51323 L .59307 .52759 L p F P
0 g
s
.925 .899 .781 r
.60895 .49775 m .60511 .50209 L p .59307 .52759 L F P
0 g
s
.693 .973 .921 r
.56445 .53975 m .58491 .5276 L .59307 .52759 L p F P
0 g
s
.578 .709 .932 r
.40951 .54484 m .38987 .54832 L .37789 .53531 L p F P
0 g
s
.588 .695 .916 r
.35841 .53803 m .37789 .53531 L .38987 .54832 L p F P
0 g
s
.975 .908 .57 r
.60511 .50209 m .60889 .49146 L .60895 .49775 L closepath p F P
0 g
s
.66 .831 .965 r
.51273 .54796 m .52174 .55378 L .54171 .54681 L p F P
0 g
s
.672 .811 .949 r
.54405 .54827 m .54171 .54681 L .52174 .55378 L p F P
0 g
s
.649 .801 .956 r
.52174 .55378 m .51273 .54796 L .49251 .553 L p F P
0 g
s
.579 .733 .948 r
.43588 .55322 m .44106 .55226 L .42933 .54174 L p F P
0 g
s
.579 .733 .948 r
.42933 .54174 m .41626 .54361 L .43588 .55322 L p F P
0 g
s
.621 .731 .925 r
.40951 .54484 m .41626 .54361 L .43588 .55322 L p F P
0 g
s
.562 .666 .908 r
.37789 .53531 m .35841 .53803 L .34633 .52249 L p F P
0 g
s
.573 .651 .889 r
.32707 .52421 m .34633 .52249 L .35841 .53803 L p F P
0 g
s
.564 .755 .967 r
.461 .54842 m .44106 .55226 L .42933 .54174 L p F P
0 g
s
.577 .611 .85 r
.3343 .50371 m .34633 .52249 L .32707 .52421 L p F P
0 g
s
.577 .611 .85 r
.334 .5037 m .3343 .50371 L p .32707 .52421 L F P
0 g
s
.577 .611 .85 r
.32707 .52421 m .32467 .52045 L .334 .5037 L p F P
0 g
s
.698 .848 .954 r
.54171 .54681 m .54405 .54827 L .56445 .53975 L p F P
0 g
s
.557 .807 .992 r
.51273 .54796 m .49251 .553 L .48114 .54465 L p F P
0 g
s
.585 .784 .975 r
.461 .54842 m .48114 .54465 L .49251 .553 L p F P
0 g
s
.559 .588 .84 r
.32467 .52045 m .31509 .50426 L .334 .5037 L closepath p F P
0 g
s
.98 .906 .583 r
.60889 .49146 m .60909 .47514 L p .60125 .50605 L F P
0 g
s
.98 .906 .583 r
.60125 .50605 m .60511 .50209 L .60889 .49146 L p F P
0 g
s
.779 .664 .112 r
.60889 .49146 m .60909 .47514 L .61037 .45652 L p F P
0 g
s
.671 .874 .975 r
.53314 .54258 m .54171 .54681 L .56034 .53805 L p F P
0 g
s
.698 .848 .954 r
.56445 .53975 m .56034 .53805 L .54171 .54681 L p F P
0 g
s
.66 .831 .965 r
.54171 .54681 m .53314 .54258 L .51273 .54796 L p F P
0 g
s
.606 .719 .924 r
.41626 .54361 m .40951 .54484 L .39757 .53276 L p F P
0 g
s
.578 .709 .932 r
.37789 .53531 m .39757 .53276 L .40951 .54484 L p F P
0 g
s
.848 .95 .596 r
.59845 .51323 m .60125 .50605 L .60511 .50209 L closepath p F P
0 g
s
.762 .908 .94 r
.56034 .53805 m .56445 .53975 L .58491 .5276 L p F P
0 g
s
.55 .708 .944 r
.41626 .54361 m .42933 .54174 L .41743 .53088 L p F P
0 g
s
.55 .708 .944 r
.41743 .53088 m .40127 .53225 L .41626 .54361 L p F P
0 g
s
.606 .719 .924 r
.39757 .53276 m .40127 .53225 L .41626 .54361 L p F P
0 g
s
.544 .683 .93 r
.39757 .53276 m .37789 .53531 L .3658 .52098 L p F P
0 g
s
.562 .666 .908 r
.34633 .52249 m .3658 .52098 L .37789 .53531 L p F P
0 g
s
.532 .773 .986 r
.48114 .54465 m .461 .54842 L .44935 .53896 L p F P
0 g
s
.564 .755 .967 r
.42933 .54174 m .44935 .53896 L .461 .54842 L p F P
0 g
s
.567 .535 .779 r
.334 .5037 m .31509 .50426 L .30552 .48175 L p F P
0 g
s
0 0 .104 r
.60905 .44813 m .61037 .45652 L .60909 .47514 L p F P
0 g
s
.877 .974 .843 r
.59845 .51323 m .60125 .50605 L p .57797 .52782 L F P
0 g
s
.877 .974 .843 r
.57797 .52782 m .58491 .5276 L .59827 .51342 L p F P
0 g
s
.877 .974 .843 r
.57797 .52782 m .59827 .51342 L .59831 .51334 L F
.98 .906 .583 r
.60584 .49463 m .60125 .50605 L p .60143 .50534 L F P
0 g
s
.98 .906 .583 r
.60909 .47514 m .60584 .49463 L p .60143 .50534 L F P
0 g
s
0 0 .104 r
.60909 .47514 m .60955 .46619 L .60905 .44813 L p F P
0 g
s
0 0 .376 r
.60955 .46619 m .60909 .47514 L .60584 .49463 L p F P
0 g
s
0 0 .376 r
.60584 .49463 m .61006 .48447 L .60955 .46619 L p F P
0 g
s
.819 .903 .494 r
.60584 .49463 m .61006 .48447 L p .60975 .48511 L F P
0 g
s
.877 .974 .843 r
.60125 .50605 m .59519 .51576 L p .57962 .52667 L F P
0 g
s
.877 .974 .843 r
.57797 .52782 m .57811 .52769 L .57962 .52667 L F
.57811 .52769 m .60125 .50605 L .57962 .52667 L F
.59519 .51576 m .59331 .51736 L .57797 .52782 L p F P
0 g
s
.545 .921 .778 r
.5659 .53214 m .57444 .52905 L .59328 .51739 L p F P
0 g
s
.545 .921 .778 r
.59328 .51739 m .59331 .51736 L p .5933 .51737 L F P
0 g
s
.545 .921 .778 r
.5659 .53214 m .59328 .51739 L .5933 .51737 L F
0 0 0 r
.59331 .51736 m .59483 .51628 L .59519 .51576 L closepath p F P
0 g
s
.819 .903 .494 r
.59483 .51628 m .60584 .49463 L .60975 .48511 L F
.769 .872 .444 r
.59519 .51576 m .60584 .49463 L .60523 .49613 L p F P
0 g
s
.769 .872 .444 r
.60523 .49613 m .60125 .50605 L .60122 .50609 L p F P
0 g
s
.769 .872 .444 r
.60122 .50609 m .59519 .51576 L p .60523 .49613 L F P
0 g
s
.877 .974 .843 r
.59827 .51342 m .59845 .51323 L p .59831 .51334 L F P
0 g
s
.495 .829 .999 r
.53314 .54258 m .51273 .54796 L .50147 .541 L p F P
0 g
s
.557 .807 .992 r
.48114 .54465 m .50147 .541 L .51273 .54796 L p F P
0 g
s
.548 .455 .702 r
.29847 .45519 m .31428 .44425 L p .31136 .47669 L F P
0 g
s
.548 .455 .702 r
.31136 .47669 m .30359 .47613 L .29847 .45519 L p F P
0 g
s
.522 .616 .887 r
.3658 .52098 m .34633 .52249 L .3343 .50371 L p F P
0 g
s
.762 .908 .94 r
.58491 .5276 m .57797 .52782 L .56034 .53805 L p F P
0 g
s
.567 .535 .779 r
.30552 .48175 m .31136 .47669 L p .334 .5037 L F P
0 g
s
.542 .49 .748 r
.30552 .48175 m .30359 .47613 L .31136 .47669 L closepath p F P
0 g
s
.671 .935 .968 r
.55371 .53657 m .56034 .53805 L .57797 .52782 L p F P
0 g
s
.671 .874 .975 r
.56034 .53805 m .55371 .53657 L .53314 .54258 L p F P
0 g
s
.511 .739 .977 r
.44935 .53896 m .42933 .54174 L .41743 .53088 L p F P
0 g
s
0 0 .277 r
.60819 .44063 m .60905 .44813 L .60955 .46619 L p F P
0 g
s
.469 .787 .999 r
.50147 .541 m .48114 .54465 L .46957 .5365 L p F P
0 g
s
.532 .773 .986 r
.44935 .53896 m .46957 .5365 L .48114 .54465 L p F P
0 g
s
.567 .535 .779 r
.31136 .47669 m .32256 .47847 L p .334 .5037 L F P
0 g
s
.525 .466 .733 r
.32256 .47847 m .31136 .47669 L .3197 .46921 L closepath p F P
0 g
s
.548 .455 .702 r
.31428 .44425 m .3197 .46921 L .31136 .47669 L p F P
0 g
s
.315 .79 .919 r
.55371 .53657 m .53314 .54258 L .52201 .53761 L p F P
0 g
s
.495 .829 .999 r
.50147 .541 m .52201 .53761 L .53314 .54258 L p F P
0 g
s
.586 .699 .921 r
.40127 .53225 m .39757 .53276 L .38548 .51977 L p F P
0 g
s
.544 .683 .93 r
.3658 .52098 m .38548 .51977 L .39757 .53276 L p F P
0 g
s
.538 .563 .828 r
.3343 .50371 m .334 .5037 L .33415 .50344 L closepath p F P
0 g
s
.567 .535 .779 r
.32256 .47847 m .33415 .50344 L .334 .5037 L p F P
0 g
s
.522 .616 .887 r
.3343 .50371 m .35368 .50418 L .3658 .52098 L p F P
0 g
s
.539 .564 .828 r
.34378 .48604 m .35368 .50418 L .3343 .50371 L p F P
0 g
s
.539 .564 .828 r
.3343 .50371 m .33415 .50344 L .34378 .48604 L p F P
0 g
s
.497 .512 .803 r
.34175 .48172 m .34378 .48604 L .33415 .50344 L p F P
0 g
s
.497 .512 .803 r
.33415 .50344 m .32256 .47847 L .34175 .48172 L p F P
0 g
s
.503 .67 .939 r
.40127 .53225 m .41743 .53088 L .40534 .51956 L p F P
0 g
s
.503 .67 .939 r
.40534 .51956 m .38975 .51948 L .40127 .53225 L p F P
0 g
s
.586 .699 .921 r
.38548 .51977 m .38975 .51948 L .40127 .53225 L p F P
0 g
s
.49 .636 .919 r
.38548 .51977 m .3658 .52098 L .35368 .50418 L p F P
0 g
s
.529 .431 .688 r
.3197 .46921 m .31428 .44425 L .32517 .43655 L p F P
0 g
s
.446 .75 .993 r
.46957 .5365 m .44935 .53896 L .43749 .52951 L p F P
0 g
s
.511 .739 .977 r
.41743 .53088 m .43749 .52951 L .44935 .53896 L p F P
0 g
s
.553 .926 .786 r
.57444 .52905 m .59331 .51736 L .57797 .52782 L closepath p F P
0 g
s
.671 .935 .968 r
.57797 .52782 m .57444 .52905 L .55371 .53657 L p F P
0 g
s
0 0 .277 r
.60955 .46619 m .61028 .45818 L .60819 .44063 L p F P
0 g
s
0 0 .525 r
.60706 .42408 m .60819 .44063 L .61028 .45818 L p F P
0 g
s
.52 .464 .733 r
.32256 .47847 m .3197 .46921 L .3338 .45621 L p F P
0 g
s
.529 .431 .688 r
.33094 .44058 m .3338 .45621 L .3197 .46921 L p F P
0 g
s
.529 .431 .688 r
.32517 .43655 m .33094 .44058 L p .3197 .46921 L F P
0 g
s
.52 .464 .733 r
.3338 .45621 m .34175 .48172 L .32256 .47847 L p F P
0 g
s
.315 .79 .919 r
.52201 .53761 m .54276 .53478 L .55371 .53657 L p F P
0 g
s
.436 0 0 r
.56376 .5339 m .55635 .53986 L p .55357 .5366 L F P
0 g
s
.186 .718 .81 r
.54276 .53478 m .55371 .53657 L p .5659 .53214 L F P
0 g
s
.186 .718 .81 r
.55112 .53372 m .54276 .53478 L p .55897 .53293 L F P
0 g
s
.186 .718 .81 r
.5659 .53214 m .55112 .53372 L p .55897 .53293 L F P
0 g
s
.444 .819 .992 r
.51418 .53456 m .52201 .53761 L .54276 .53478 L p F P
0 g
s
.444 .819 .992 r
.54276 .53478 m .54105 .53452 L .51418 .53456 L p F P
0 g
s
.436 0 0 r
.55635 .53986 m .54155 .53469 L .55112 .53372 L F
.295 .78 .909 r
.55112 .53372 m .54105 .53452 L .54276 .53478 L closepath p F P
0 g
s
.436 0 0 r
.54105 .53452 m .55112 .53372 L p .54155 .53469 L F P
0 g
s
.436 0 0 r
.55112 .53372 m .56114 .53386 L p .55357 .5366 L F P
0 g
s
.186 .718 .81 r
.55371 .53657 m .57444 .52905 L .56599 .53211 L p F P
0 g
s
.436 0 0 r
.56114 .53386 m .56376 .5339 L p .55357 .5366 L F P
0 g
s
.186 .718 .81 r
.56599 .53211 m .5659 .53214 L p .56587 .53215 L F P
0 g
s
.186 .718 .81 r
.56587 .53215 m .55371 .53657 L .56599 .53211 L F
.397 .785 .989 r
.50147 .541 m .52201 .53761 L .51418 .53456 L p F P
0 g
s
.397 .785 .989 r
.49 .53457 m .50147 .541 L p .51418 .53456 L F P
0 g
s
.469 .787 .999 r
.46957 .5365 m .49 .53457 L .50147 .541 L p F P
0 g
s
.42 .706 .982 r
.43749 .52951 m .41743 .53088 L .40534 .51956 L p F P
0 g
s
.059 .029 .505 r
.61028 .45818 m .60955 .46619 L .61006 .48447 L p F P
0 g
s
.819 .903 .494 r
.59483 .51628 m .59519 .51576 L .60584 .49463 L p F P
0 g
s
.479 .35 .627 r
.33094 .44058 m .32517 .43655 L .33007 .43295 L closepath p F P
0 g
s
.557 .664 .909 r
.38975 .51948 m .38548 .51977 L .37329 .50515 L p F P
0 g
s
.49 .636 .919 r
.35368 .50418 m .37329 .50515 L .38548 .51977 L p F P
0 g
s
.54 .566 .83 r
.36113 .48671 m .37329 .50515 L .35368 .50418 L p F P
0 g
s
.54 .566 .83 r
.34576 .48237 m .36113 .48671 L p .35368 .50418 L F P
0 g
s
.54 .566 .83 r
.35368 .50418 m .34378 .48604 L .34576 .48237 L p F P
0 g
s
.484 .354 .628 r
.33007 .43295 m .34586 .42129 L p .34231 .44806 L F P
0 g
s
.484 .354 .628 r
.34231 .44806 m .33094 .44058 L .33007 .43295 L p F P
0 g
s
.379 .752 .991 r
.46957 .5365 m .49 .53457 L .48471 .53176 L p F P
0 g
s
.379 .752 .991 r
.45778 .52877 m .46957 .5365 L p .48471 .53176 L F P
0 g
s
.446 .75 .993 r
.43749 .52951 m .45778 .52877 L .46957 .5365 L p F P
0 g
s
.417 .604 .924 r
.38975 .51948 m .40534 .51956 L .3931 .50747 L p F P
0 g
s
.417 .604 .924 r
.3931 .50747 m .3809 .50555 L .38975 .51948 L p F P
0 g
s
.557 .664 .909 r
.37329 .50515 m .3809 .50555 L .38975 .51948 L p F P
0 g
s
.452 .362 .664 r
.3338 .45621 m .33094 .44058 L .34231 .44806 L closepath p F P
0 g
s
.545 .921 .778 r
.59331 .51736 m .59483 .51628 L p .5659 .53214 L F P
0 g
s
.059 .029 .505 r
.61006 .48447 m .61392 .47544 L .61028 .45818 L p F P
0 g
s
.26 .253 .662 r
.61283 .44043 m .61028 .45818 L .61392 .47544 L p F P
0 g
s
0 0 .525 r
.61028 .45818 m .61283 .44043 L .60706 .42408 L p F P
0 g
s
0 0 0 r
.58916 .52779 m .59483 .51628 L .61058 .50297 L p F P
0 g
s
.819 .903 .494 r
.61006 .48447 m .61058 .50297 L .59483 .51628 L p F P
0 g
s
.545 .921 .778 r
.59483 .51628 m .58916 .52779 L .5659 .53214 L p F P
0 g
s
.499 .516 .805 r
.34378 .48604 m .34175 .48172 L .34576 .48237 L closepath p F P
0 g
s
.524 .467 .734 r
.3338 .45621 m .34231 .44806 L p .34576 .48237 L F P
0 g
s
.524 .467 .734 r
.34576 .48237 m .34175 .48172 L .3338 .45621 L p F P
0 g
s
.314 .701 .979 r
.43749 .52951 m .45778 .52877 L .45113 .52463 L p F P
0 g
s
.314 .701 .979 r
.42543 .52019 m .43749 .52951 L p .45113 .52463 L F P
0 g
s
.42 .706 .982 r
.40534 .51956 m .42543 .52019 L .43749 .52951 L p F P
0 g
s
.404 .292 .612 r
.61392 .47544 m .61006 .48447 L .61058 .50297 L p F P
0 g
s
.038 .103 .602 r
.60722 .4122 m .60706 .42408 L .61283 .44043 L p F P
0 g
s
.466 .477 .786 r
.36113 .48671 m .34576 .48237 L .35332 .46801 L closepath p F P
0 g
s
.524 .467 .734 r
.34964 .45463 m .35332 .46801 L .34576 .48237 L p F P
0 g
s
.524 .467 .734 r
.34231 .44806 m .34964 .45463 L p .34576 .48237 L F P
0 g
s
.229 .617 .955 r
.42543 .52019 m .40534 .51956 L .3931 .50747 L p F P
0 g
s
.516 .595 .872 r
.3809 .50555 m .37329 .50515 L .36113 .48671 L p F P
0 g
s
.397 .785 .989 r
.51418 .53456 m .50145 .53371 L .49 .53457 L p F P
0 g
s
.44 .781 .998 r
.50145 .53371 m .48471 .53176 L .49 .53457 L closepath p F P
0 g
s
.448 .314 .606 r
.34774 .44262 m .34586 .42129 L .36144 .40903 L p F P
0 g
s
.484 .354 .628 r
.34586 .42129 m .34774 .44262 L .34231 .44806 L p F P
0 g
s
.425 .332 .646 r
.34964 .45463 m .34231 .44806 L .34774 .44262 L closepath p F P
0 g
s
.23 .455 .87 r
.3809 .50555 m .3931 .50747 L .38073 .49373 L p F P
0 g
s
.23 .455 .87 r
.38073 .49373 m .37414 .49061 L .3809 .50555 L p F P
0 g
s
.516 .595 .872 r
.36113 .48671 m .37414 .49061 L .3809 .50555 L p F P
0 g
s
.19 .712 .871 r
.51066 .534 m .51418 .53456 L .54105 .53452 L p F P
0 g
s
.072 .627 .812 r
.51066 .534 m .50145 .53371 L .51418 .53456 L closepath p F P
0 g
s
.436 0 0 r
.53157 .53607 m .54105 .53452 L p .55635 .53986 L F P
0 g
s
.19 .712 .871 r
.54105 .53452 m .53157 .53607 L .51066 .534 L p F P
0 g
s
.404 .292 .612 r
.61058 .50297 m .62325 .49107 L .61392 .47544 L p F P
0 g
s
.462 .391 .692 r
.61949 .46285 m .61392 .47544 L .62325 .49107 L p F P
0 g
s
.26 .253 .662 r
.61525 .44518 m .61283 .44043 L p .61392 .47544 L F P
0 g
s
.26 .253 .662 r
.61392 .47544 m .61949 .46285 L .61525 .44518 L p F P
0 g
s
.38 0 0 r
.56376 .5339 m .55112 .53372 L .5659 .53214 L closepath p F P
0 g
s
.221 .707 .929 r
.50145 .53371 m .51066 .534 L p .47829 .52964 L F P
0 g
s
.221 .707 .929 r
.47829 .52964 m .48471 .53176 L .50145 .53371 L p F P
0 g
s
.379 .752 .991 r
.48471 .53176 m .46708 .52858 L .45778 .52877 L p F P
0 g
s
.419 .746 .994 r
.46708 .52858 m .45113 .52463 L .45778 .52877 L closepath p F P
0 g
s
.316 .164 .51 r
.6111 .52171 m .61058 .50297 L .62325 .49107 L p F P
0 g
s
0 0 0 r
.61058 .50297 m .6111 .52171 L .58916 .52779 L p F P
0 g
s
.277 0 0 r
.56376 .5339 m .5659 .53214 L .58916 .52779 L p F P
0 g
s
.11 .632 .881 r
.47829 .52964 m .46708 .52858 L .48471 .53176 L closepath p F P
0 g
s
.436 .339 .647 r
.34774 .44262 m .3615 .42841 L p .35701 .46079 L F P
0 g
s
.436 .339 .647 r
.35701 .46079 m .34964 .45463 L .34774 .44262 L p F P
0 g
s
.448 .314 .606 r
.36144 .40903 m .3615 .42841 L .34774 .44262 L p F P
0 g
s
.127 .175 .643 r
.60766 .40661 m .60722 .4122 L .61334 .43747 L p F P
0 g
s
.038 .103 .602 r
.61283 .44043 m .61334 .43747 L .60722 .4122 L p F P
0 g
s
.46 .474 .786 r
.37414 .49061 m .36113 .48671 L .35332 .46801 L p F P
0 g
s
.314 .701 .979 r
.45113 .52463 m .43948 .52107 L .42543 .52019 L p F P
0 g
s
.374 .696 .983 r
.43948 .52107 m .42543 .52019 L .41314 .5113 L p F P
0 g
s
.229 .617 .955 r
.3931 .50747 m .41314 .5113 L .42543 .52019 L p F P
0 g
s
.351 0 0 r
.51066 .534 m .53157 .53607 L .52673 .53726 L p F P
0 g
s
.351 0 0 r
.49904 .53302 m .51066 .534 L p .52673 .53726 L F P
0 g
s
.221 .707 .929 r
.51066 .534 m .49904 .53302 L .47829 .52964 L p F P
0 g
s
.048 .113 .609 r
.61525 .44518 m .61283 .44043 L .61334 .43747 L closepath p F P
0 g
s
.162 .647 .923 r
.46708 .52858 m .47829 .52964 L p .44574 .52228 L F P
0 g
s
.162 .647 .923 r
.44574 .52228 m .45113 .52463 L .46708 .52858 L p F P
0 g
s
.346 .336 .705 r
.35332 .46801 m .34964 .45463 L .35701 .46079 L closepath p F P
0 g
s
.64 .294 .37 r
.58916 .52779 m .6111 .52171 L .61163 .54068 L p F P
0 g
s
.64 .294 .37 r
.58514 .54 m .58916 .52779 L p .61163 .54068 L F P
0 g
s
.277 0 0 r
.58916 .52779 m .58514 .54 L .56376 .5339 L p F P
0 g
s
.532 .037 .026 r
.55635 .53986 m .56376 .5339 L .58514 .54 L p F P
0 g
s
0 .319 .717 r
.3931 .50747 m .41314 .5113 L .40815 .50779 L p F P
0 g
s
0 .319 .717 r
.38073 .49373 m .3931 .50747 L p .40815 .50779 L F P
0 g
s
.46 .474 .786 r
.35332 .46801 m .35701 .46079 L p .37414 .49061 L F P
0 g
s
.22 .065 .447 r
.36969 .40227 m .36144 .40903 L .3615 .42841 L p F P
0 g
s
.253 .253 .665 r
.61334 .43747 m .61688 .42182 L p .62277 .45563 L F P
0 g
s
.253 .253 .665 r
.62277 .45563 m .61525 .44518 L .61334 .43747 L p F P
0 g
s
.127 .175 .643 r
.61334 .43747 m .61688 .42182 L .60766 .40661 L p F P
0 g
s
.267 .258 .663 r
.61949 .46285 m .61525 .44518 L .62277 .45563 L closepath p F P
0 g
s
.249 .279 .697 r
.61072 .38795 m .60766 .40661 L .61688 .42182 L p F P
0 g
s
.044 .566 .869 r
.44574 .52228 m .43948 .52107 L .45113 .52463 L closepath p F P
0 g
s
.715 .652 .785 r
.76739 .58651 m .7461 .60112 L .73571 .57963 L p F P
0 g
s
.774 .65 .726 r
.73571 .57963 m .7461 .60112 L .73389 .6126 L p F P
0 g
s
.777 .644 .715 r
.72542 .62421 m .73389 .6126 L .71903 .60816 L closepath p F P
0 g
s
.774 .65 .726 r
.7146 .59763 m .73571 .57963 L p .73389 .6126 L F P
0 g
s
.774 .65 .726 r
.73389 .6126 m .71903 .60816 L .7146 .59763 L p F P
0 g
s
.362 0 0 r
.47829 .52964 m .49904 .53302 L .49557 .53305 L p F P
0 g
s
.162 .647 .923 r
.47829 .52964 m .46629 .5271 L .44574 .52228 L p F P
0 g
s
.362 0 0 r
.46629 .5271 m .47829 .52964 L p .49557 .53305 L F P
0 g
s
.808 .658 .695 r
.71835 .63714 m .72542 .62421 L .71903 .60816 L p F P
0 g
s
.275 .267 .669 r
.62581 .48852 m .61949 .46285 L .62277 .45563 L p F P
0 g
s
.462 .391 .692 r
.62325 .49107 m .62581 .48852 L .61949 .46285 L p F P
0 g
s
.541 .335 .55 r
.61163 .54068 m .6111 .52171 L .63178 .51386 L p F P
0 g
s
.316 .164 .51 r
.62701 .49348 m .63178 .51386 L .6111 .52171 L p F P
0 g
s
.316 .164 .51 r
.62325 .49107 m .62701 .49348 L p .6111 .52171 L F P
0 g
s
.708 .669 .81 r
.76739 .58651 m .78468 .5774 L .76172 .5758 L closepath p F P
0 g
s
.715 .652 .785 r
.76172 .5758 m .76739 .58651 L p .73571 .57963 L F P
0 g
s
0 .356 .692 r
.43948 .52107 m .44574 .52228 L .43339 .51832 L p F P
0 g
s
0 .356 .692 r
.43339 .51832 m .41625 .51191 L .43948 .52107 L p F P
0 g
s
.374 .696 .983 r
.41314 .5113 m .41625 .51191 L p .42045 .51401 L F P
0 g
s
.213 .613 .951 r
.41625 .51191 m .40815 .50779 L .41314 .5113 L closepath p F P
0 g
s
.665 .143 0 r
.42639 .51775 m .40991 .50874 L .41625 .51191 L F
.40815 .50779 m .41625 .51191 L p .40991 .50874 L F P
0 g
s
.374 .696 .983 r
.41625 .51191 m .43948 .52107 L p .42045 .51401 L F P
0 g
s
.46 .389 .69 r
.62701 .49348 m .62325 .49107 L .62581 .48852 L closepath p F P
0 g
s
.22 .065 .447 r
.3615 .42841 m .36871 .4205 L .36969 .40227 L p F P
0 g
s
.13 0 .369 r
.37677 .3961 m .36969 .40227 L .36871 .4205 L p F P
0 g
s
.266 .454 .859 r
.38073 .49373 m .37414 .49061 L .36959 .47621 L closepath p F P
0 g
s
.46 .474 .786 r
.36849 .47401 m .36959 .47621 L .37414 .49061 L p F P
0 g
s
.46 .474 .786 r
.35701 .46079 m .36849 .47401 L p .37414 .49061 L F P
0 g
s
.296 .279 .671 r
.36849 .47401 m .35701 .46079 L .36275 .44926 L closepath p F P
0 g
s
.436 .339 .647 r
.3615 .42841 m .36275 .44926 L .35701 .46079 L p F P
0 g
s
.808 .658 .695 r
.71903 .60816 m .7085 .6051 L p .71835 .63714 L F P
0 g
s
.772 .649 .727 r
.71903 .60816 m .7146 .59763 L .7085 .6051 L closepath p F P
0 g
s
.838 .629 .62 r
.69658 .62859 m .71835 .63714 L .71117 .65933 L p F P
0 g
s
.808 .658 .695 r
.7085 .6051 m .69658 .62859 L .71835 .63714 L p F P
0 g
s
.706 .674 .816 r
.77917 .55827 m .78904 .57539 L .78468 .5774 L p F P
0 g
s
.706 .674 .816 r
.75728 .56762 m .77917 .55827 L p .78468 .5774 L F P
0 g
s
.706 .674 .816 r
.78468 .5774 m .76172 .5758 L .75728 .56762 L p F P
0 g
s
.432 .37 .688 r
.62701 .49348 m .62581 .48852 L .64008 .47231 L p F P
0 g
s
.275 .267 .669 r
.63763 .46516 m .64008 .47231 L .62581 .48852 L p F P
0 g
s
.275 .267 .669 r
.62277 .45563 m .63763 .46516 L p .62581 .48852 L F P
0 g
s
.544 .438 .684 r
.63178 .51386 m .62701 .49348 L .64899 .49775 L p F P
0 g
s
.432 .37 .688 r
.64008 .47231 m .64899 .49775 L .62701 .49348 L p F P
0 g
s
0 0 .314 r
.36871 .4205 m .3615 .42841 L .36275 .44926 L p F P
0 g
s
.679 .691 .855 r
.81101 .56644 m .78904 .57539 L .77917 .55827 L p F P
0 g
s
.724 .629 .752 r
.73571 .57963 m .7146 .59763 L .70378 .57182 L p F P
0 g
s
.781 .619 .679 r
.70378 .57182 m .7146 .59763 L .7085 .6051 L p F P
0 g
s
.482 0 0 r
.44574 .52228 m .46629 .5271 L .46237 .52677 L p F P
0 g
s
.482 0 0 r
.43339 .51832 m .44574 .52228 L p .46237 .52677 L F P
0 g
s
.436 0 0 r
.55635 .53986 m .54327 .53887 L .53157 .53607 L p F P
0 g
s
.406 0 0 r
.54327 .53887 m .52673 .53726 L .53157 .53607 L closepath p F P
0 g
s
.715 .652 .785 r
.73571 .57963 m .74408 .57445 L .76172 .5758 L p F P
0 g
s
.707 .674 .815 r
.76172 .5758 m .75728 .56762 L .74408 .57445 L closepath p F P
0 g
s
.716 .653 .786 r
.73571 .57963 m .74408 .57445 L .73272 .57352 L closepath p F P
0 g
s
.724 .629 .752 r
.73272 .57352 m .73571 .57963 L p .70378 .57182 L F P
0 g
s
.816 .629 .65 r
.68349 .59805 m .7085 .6051 L .69658 .62859 L p F P
0 g
s
.781 .619 .679 r
.68296 .59642 m .70378 .57182 L p .7085 .6051 L F P
0 g
s
.781 .619 .679 r
.7085 .6051 m .68349 .59805 L .68296 .59642 L p F P
0 g
s
.714 .657 .792 r
.74708 .54887 m .75728 .56762 L .74408 .57445 L p F P
0 g
s
.714 .657 .792 r
.72526 .55861 m .74708 .54887 L p .74408 .57445 L F P
0 g
s
.714 .657 .792 r
.74408 .57445 m .73272 .57352 L .72526 .55861 L p F P
0 g
s
.389 .396 .746 r
.63763 .46516 m .62277 .45563 L .62954 .44118 L closepath p F P
0 g
s
.253 .253 .665 r
.6262 .43086 m .62954 .44118 L .62277 .45563 L p F P
0 g
s
.253 .253 .665 r
.61688 .42182 m .6262 .43086 L p .62277 .45563 L F P
0 g
s
.246 .054 .411 r
.37488 .41331 m .37677 .3961 L .39168 .38226 L p F P
0 g
s
.13 0 .369 r
.36871 .4205 m .37488 .41331 L .37677 .3961 L p F P
0 g
s
0 .319 .717 r
.39658 .50134 m .38073 .49373 L p .4043 .50581 L F P
0 g
s
.26 .451 .859 r
.39658 .50134 m .38073 .49373 L .36959 .47621 L p F P
0 g
s
.863 .424 .154 r
.38738 .50413 m .38143 .49258 L p .39658 .50134 L F P
0 g
s
.863 .424 .154 r
.38143 .49258 m .37987 .48954 L .39658 .50134 L p F P
0 g
s
0 .319 .717 r
.40815 .50779 m .39658 .50134 L p .4043 .50581 L F P
0 g
s
.724 .629 .752 r
.70378 .57182 m .70479 .57103 L .73272 .57352 L p F P
0 g
s
.716 .658 .791 r
.73272 .57352 m .72526 .55861 L .70479 .57103 L closepath p F P
0 g
s
.673 .521 .67 r
.63178 .51386 m .65125 .50419 L p .64601 .53826 L F P
0 g
s
.673 .521 .67 r
.64601 .53826 m .63769 .5392 L .63178 .51386 L p F P
0 g
s
.544 .438 .684 r
.64899 .49775 m .65125 .50419 L .63178 .51386 L p F P
0 g
s
.541 .335 .55 r
.63178 .51386 m .63769 .5392 L .61163 .54068 L p F P
0 g
s
.64 .294 .37 r
.61163 .54068 m .58675 .54112 L .58514 .54 L p F P
0 g
s
.645 .289 .353 r
.58675 .54112 m .58473 .54112 L .58514 .54 L closepath p F P
0 g
s
.532 .037 .026 r
.58514 .54 m .58473 .54112 L .55635 .53986 L p F P
0 g
s
.675 .676 .843 r
.77917 .55827 m .75728 .56762 L .74708 .54887 L p F P
0 g
s
.665 .143 0 r
.41625 .51191 m .43339 .51832 L .42639 .51775 L p F P
0 g
s
.725 .631 .753 r
.70378 .57182 m .70479 .57103 L .70339 .5709 L closepath p F P
0 g
s
.735 .597 .703 r
.70339 .5709 m .70378 .57182 L .68296 .59642 L p F P
0 g
s
.724 .635 .758 r
.7147 .53729 m .72526 .55861 L .70479 .57103 L p F P
0 g
s
.724 .635 .758 r
.69295 .54708 m .7147 .53729 L p .70479 .57103 L F P
0 g
s
.724 .635 .758 r
.70479 .57103 m .70339 .5709 L .69295 .54708 L p F P
0 g
s
.735 .597 .703 r
.68296 .59642 m .67342 .56762 L .70339 .5709 L p F P
0 g
s
.691 .578 .723 r
.69295 .54708 m .70339 .5709 L .67342 .56762 L p F P
0 g
s
.731 .41 .437 r
.58675 .54112 m .61163 .54068 L .61216 .55988 L p F P
0 g
s
.731 .41 .437 r
.61216 .55988 m .59568 .55758 L .58675 .54112 L p F P
0 g
s
.731 .402 .424 r
.58473 .54112 m .58675 .54112 L .59568 .55758 L p F P
0 g
s
.731 .402 .424 r
.59568 .55758 m .58084 .55543 L .58473 .54112 L p F P
0 g
s
.701 .298 .281 r
.55635 .53986 m .58473 .54112 L .58084 .55543 L p F P
0 g
s
.669 .697 .867 r
.83323 .55847 m .81101 .56644 L .80133 .55019 L p F P
0 g
s
.679 .691 .855 r
.77917 .55827 m .80133 .55019 L .81101 .56644 L p F P
0 g
s
.283 .316 .719 r
.6262 .43086 m .61688 .42182 L .62005 .41138 L closepath p F P
0 g
s
.249 .279 .697 r
.61465 .39297 m .61072 .38795 L p .61688 .42182 L F P
0 g
s
.249 .279 .697 r
.61688 .42182 m .62005 .41138 L .61465 .39297 L p F P
0 g
s
.743 .494 .553 r
.61163 .54068 m .63769 .5392 L p .6312 .56242 L F P
0 g
s
.743 .494 .553 r
.6312 .56242 m .61216 .55988 L .61163 .54068 L p F P
0 g
s
.855 .628 .595 r
.69949 .654 m .71117 .65933 L .70767 .68065 L p F P
0 g
s
.838 .629 .62 r
.69457 .63543 m .69658 .62859 L p .71117 .65933 L F P
0 g
s
.838 .629 .62 r
.71117 .65933 m .69949 .654 L .69457 .63543 L p F P
0 g
s
.701 .298 .281 r
.55284 .5451 m .55635 .53986 L p .58084 .55543 L F P
0 g
s
.653 .243 .254 r
.55284 .5451 m .54327 .53887 L .55635 .53986 L closepath p F P
0 g
s
0 0 .314 r
.36275 .44926 m .36772 .43896 L .36871 .4205 L p F P
0 g
s
0 0 .111 r
.37488 .41331 m .36871 .4205 L .36772 .43896 L p F P
0 g
s
.818 .622 .637 r
.69457 .63543 m .69658 .62859 L .69221 .62686 L closepath p F P
0 g
s
.816 .629 .65 r
.69658 .62859 m .69221 .62686 L .68349 .59805 L p F P
0 g
s
.672 .516 .665 r
.63898 .54498 m .64601 .53826 L .63769 .5392 L closepath p F P
0 g
s
.743 .494 .553 r
.63769 .5392 m .63898 .54498 L .6312 .56242 L p F P
0 g
s
.351 0 0 r
.52673 .53726 m .50577 .5346 L .49904 .53302 L p F P
0 g
s
.308 0 0 r
.50577 .5346 m .49557 .53305 L .49904 .53302 L closepath p F P
0 g
s
.669 .214 .163 r
.54327 .53887 m .55284 .5451 L .54901 .55057 L p F P
0 g
s
.669 .214 .163 r
.52673 .53726 m .54327 .53887 L p .54901 .55057 L F P
0 g
s
.322 .297 .675 r
.36275 .44926 m .36772 .43896 L p .36918 .47474 L F P
0 g
s
.322 .297 .675 r
.36918 .47474 m .36849 .47401 L .36275 .44926 L p F P
0 g
s
.812 .626 .651 r
.68225 .59771 m .68349 .59805 L .69221 .62686 L p F P
0 g
s
.78 .618 .68 r
.68349 .59805 m .68296 .59642 L .68225 .59771 L closepath p F P
0 g
s
.783 .622 .681 r
.68225 .59771 m .68296 .59642 L .67342 .56762 L p F P
0 g
s
.742 .556 .642 r
.64601 .53826 m .66253 .53617 L p .66749 .56693 L F P
0 g
s
.742 .556 .642 r
.63898 .54498 m .64601 .53826 L p .66749 .56693 L F P
0 g
s
.678 .575 .732 r
.66253 .53617 m .66029 .5298 L .64601 .53826 L closepath p F P
0 g
s
.673 .521 .67 r
.65125 .50419 m .66029 .5298 L .64601 .53826 L p F P
0 g
s
.812 .626 .651 r
.69221 .62686 m .67428 .62003 L .68225 .59771 L p F P
0 g
s
.815 .59 .598 r
.65553 .59033 m .68225 .59771 L .67428 .62003 L p F P
0 g
s
.783 .622 .681 r
.66749 .56693 m .65553 .59033 L .68225 .59771 L p F P
0 g
s
.783 .622 .681 r
.67342 .56762 m .66749 .56693 L p .68225 .59771 L F P
0 g
s
.742 .556 .642 r
.66749 .56693 m .64301 .56394 L .63898 .54498 L p F P
0 g
s
.744 .557 .642 r
.64301 .56394 m .63898 .54498 L .6312 .56242 L closepath p F P
0 g
s
.666 .654 .828 r
.74708 .54887 m .72526 .55861 L .7147 .53729 L p F P
0 g
s
.691 .578 .723 r
.67342 .56762 m .6716 .56229 L .69295 .54708 L p F P
0 g
s
.736 .602 .708 r
.67342 .56762 m .6716 .56229 L .66749 .56693 L closepath p F P
0 g
s
.663 .564 .734 r
.68627 .53163 m .69295 .54708 L .6716 .56229 L p F P
0 g
s
.663 .564 .734 r
.6716 .56229 m .66253 .53617 L .68627 .53163 L p F P
0 g
s
.742 .556 .642 r
.66253 .53617 m .6716 .56229 L .66749 .56693 L p F P
0 g
s
.665 .143 0 r
.40054 .50426 m .40815 .50779 L p .42639 .51775 L F P
0 g
s
.551 0 0 r
.40054 .50426 m .39658 .50134 L .40815 .50779 L closepath p F P
0 g
s
.84 .634 .624 r
.69221 .62686 m .67428 .62003 L p .69113 .6503 L F P
0 g
s
.84 .634 .624 r
.69113 .6503 m .69457 .63543 L .69221 .62686 L p F P
0 g
s
.669 .214 .163 r
.5201 .54236 m .52673 .53726 L p .54901 .55057 L F P
0 g
s
.626 .15 .103 r
.5201 .54236 m .50577 .5346 L .52673 .53726 L closepath p F P
0 g
s
.786 .58 .622 r
.64301 .56394 m .66749 .56693 L .65553 .59033 L p F P
0 g
s
.207 .245 .681 r
.61465 .39297 m .61072 .38795 L .61191 .38334 L closepath p F P
0 g
s
.834 .627 .623 r
.69949 .654 m .69457 .63543 L .69113 .6503 L closepath p F P
0 g
s
.664 .685 .859 r
.80133 .55019 m .77917 .55827 L .76917 .54081 L p F P
0 g
s
.675 .676 .843 r
.74708 .54887 m .76917 .54081 L .77917 .55827 L p F P
0 g
s
.642 .555 .741 r
.68204 .52193 m .68627 .53163 L .66253 .53617 L p F P
0 g
s
.642 .555 .741 r
.66253 .53617 m .66029 .5298 L .68204 .52193 L p F P
0 g
s
.26 .451 .859 r
.36959 .47621 m .36918 .47474 L p .39658 .50134 L F P
0 g
s
0 .189 .715 r
.36959 .47621 m .36849 .47401 L .36918 .47474 L closepath p F P
0 g
s
.579 .52 .753 r
.67103 .49634 m .68204 .52193 L .66029 .5298 L p F P
0 g
s
.579 .52 .753 r
.6622 .49728 m .67103 .49634 L p .66029 .5298 L F P
0 g
s
.579 .52 .753 r
.66029 .5298 m .65125 .50419 L .6622 .49728 L p F P
0 g
s
.655 .599 .78 r
.70888 .52545 m .7147 .53729 L .69295 .54708 L p F P
0 g
s
.655 .599 .78 r
.69295 .54708 m .68627 .53163 L .70888 .52545 L p F P
0 g
s
.662 .703 .878 r
.85569 .55112 m .83323 .55847 L .82373 .54288 L p F P
0 g
s
.669 .697 .867 r
.80133 .55019 m .82373 .54288 L .83323 .55847 L p F P
0 g
s
.855 .628 .595 r
.70767 .68065 m .70527 .67944 L .69949 .654 L p F P
0 g
s
.852 .622 .59 r
.69113 .6503 m .69949 .654 L .70527 .67944 L p F P
0 g
s
.658 .183 .115 r
.50577 .5346 m .5201 .54236 L .51661 .54526 L p F P
0 g
s
.658 .183 .115 r
.49557 .53305 m .50577 .5346 L p .51661 .54526 L F P
0 g
s
.26 .451 .859 r
.36918 .47474 m .37987 .48954 L .39658 .50134 L p F P
0 g
s
.322 .297 .675 r
.36772 .43896 m .36672 .45766 L .36918 .47474 L p F P
0 g
s
.932 .669 .515 r
.36672 .45766 m .36918 .47474 L .37987 .48954 L p F P
0 g
s
.786 .58 .622 r
.65553 .59033 m .64792 .5883 L .64301 .56394 L p F P
0 g
s
.786 .561 .596 r
.6312 .56242 m .64301 .56394 L .64792 .5883 L p F P
0 g
s
.578 .519 .752 r
.65125 .50419 m .64899 .49775 L .6622 .49728 L closepath p F P
0 g
s
.578 .518 .751 r
.6622 .49728 m .64899 .49775 L .64008 .47231 L p F P
0 g
s
.362 0 0 r
.49557 .53305 m .47238 .52886 L .46629 .5271 L p F P
0 g
s
.319 0 0 r
.47238 .52886 m .46237 .52677 L .46629 .5271 L closepath p F P
0 g
s
.658 .183 .115 r
.48709 .53722 m .49557 .53305 L p .51661 .54526 L F P
0 g
s
.626 .121 .029 r
.48709 .53722 m .47238 .52886 L .49557 .53305 L closepath p F P
0 g
s
.715 .841 .404 r
.3877 .39708 m .37488 .41331 L .37205 .42977 L p F P
0 g
s
.246 .054 .411 r
.39168 .38226 m .3877 .39708 L .37488 .41331 L p F P
0 g
s
0 0 .111 r
.36772 .43896 m .37205 .42977 L .37488 .41331 L p F P
0 g
s
.301 .308 .7 r
.61191 .38334 m .61768 .36754 L p .62346 .40198 L F P
0 g
s
.301 .308 .7 r
.62346 .40198 m .61465 .39297 L .61191 .38334 L p F P
0 g
s
.655 .666 .848 r
.76917 .54081 m .74708 .54887 L .73675 .52962 L p F P
0 g
s
.666 .654 .828 r
.7147 .53729 m .73675 .52962 L .74708 .54887 L p F P
0 g
s
.786 .561 .596 r
.64792 .5883 m .62788 .58311 L .6312 .56242 L p F P
0 g
s
.784 .527 .548 r
.61216 .55988 m .6312 .56242 L .62788 .58311 L p F P
0 g
s
.578 .518 .751 r
.64008 .47231 m .644 .46735 L p .6622 .49728 L F P
0 g
s
.481 .456 .753 r
.64008 .47231 m .63763 .46516 L .644 .46735 L closepath p F P
0 g
s
.289 .305 .704 r
.62005 .41138 m .61465 .39297 L .62346 .40198 L closepath p F P
0 g
s
.483 .454 .75 r
.644 .46735 m .63763 .46516 L .62954 .44118 L p F P
0 g
s
0 0 0 r
.4015 .372 m .39168 .38226 L .3877 .39708 L p F P
0 g
s
.639 .593 .786 r
.70405 .5157 m .70888 .52545 L .68627 .53163 L p F P
0 g
s
.639 .593 .786 r
.68627 .53163 m .68204 .52193 L .70405 .5157 L p F P
0 g
s
.863 .424 .154 r
.39658 .50134 m .40054 .50426 L .38738 .50413 L p F P
0 g
s
.858 .616 .572 r
.70708 .68991 m .70767 .68065 L .70527 .67944 L closepath p F P
0 g
s
.384 .381 .732 r
.62005 .41138 m .62346 .40198 L p .63243 .43517 L F P
0 g
s
.384 .381 .732 r
.63243 .43517 m .6262 .43086 L .62005 .41138 L p F P
0 g
s
.483 .454 .75 r
.62954 .44118 m .63243 .43517 L p .644 .46735 L F P
0 g
s
.378 .381 .736 r
.62954 .44118 m .6262 .43086 L .63243 .43517 L closepath p F P
0 g
s
.852 .622 .59 r
.70527 .67944 m .68859 .67137 L .69113 .6503 L p F P
0 g
s
.848 .609 .577 r
.67045 .64129 m .69113 .6503 L .68859 .67137 L p F P
0 g
s
.84 .634 .624 r
.67428 .62003 m .67045 .64129 L .69113 .6503 L p F P
0 g
s
.701 .298 .281 r
.58084 .55543 m .56086 .55242 L .55284 .5451 L p F P
0 g
s
.702 .297 .276 r
.56086 .55242 m .54901 .55057 L .55284 .5451 L closepath p F P
0 g
s
.815 .59 .598 r
.6515 .60751 m .65553 .59033 L p .67428 .62003 L F P
0 g
s
.787 .576 .615 r
.6515 .60751 m .65553 .59033 L .64792 .5883 L closepath p F P
0 g
s
.834 .597 .58 r
.65232 .61219 m .67428 .62003 L .67045 .64129 L p F P
0 g
s
.815 .59 .598 r
.67428 .62003 m .65232 .61219 L .6515 .60751 L p F P
0 g
s
.657 .692 .872 r
.82373 .54288 m .80133 .55019 L .79152 .53369 L p F P
0 g
s
.664 .685 .859 r
.76917 .54081 m .79152 .53369 L .80133 .55019 L p F P
0 g
s
.784 .527 .548 r
.62788 .58311 m .61271 .57933 L .61216 .55988 L p F P
0 g
s
.779 .495 .504 r
.59568 .55758 m .61216 .55988 L .61271 .57933 L p F P
0 g
s
.645 .622 .812 r
.73013 .51722 m .73675 .52962 L .7147 .53729 L p F P
0 g
s
.645 .622 .812 r
.7147 .53729 m .70888 .52545 L .73013 .51722 L p F P
0 g
s
.867 .622 .566 r
.70527 .67944 m .68859 .67137 L p .70647 .70152 L F P
0 g
s
.867 .622 .566 r
.70647 .70152 m .70708 .68991 L .70527 .67944 L p F P
0 g
s
.597 .598 .823 r
.70405 .5157 m .68204 .52193 L .67103 .49634 L p F P
0 g
s
.679 .22 .156 r
.47238 .52886 m .48709 .53722 L .48361 .53947 L p F P
0 g
s
.679 .22 .156 r
.46237 .52677 m .47238 .52886 L p .48361 .53947 L F P
0 g
s
.974 .876 .497 r
.37205 .42977 m .36772 .43896 L .36672 .45766 L p F P
0 g
s
.482 0 0 r
.46237 .52677 m .44209 .52197 L .43339 .51832 L p F P
0 g
s
.45 0 0 r
.44209 .52197 m .42639 .51775 L .43339 .51832 L closepath p F P
0 g
s
.82 .597 .6 r
.64792 .5883 m .62788 .58311 L p .65082 .61167 L F P
0 g
s
.82 .597 .6 r
.65082 .61167 m .6515 .60751 L .64792 .5883 L p F P
0 g
s
.656 .709 .886 r
.87839 .5442 m .85569 .55112 L .84638 .53608 L p F P
0 g
s
.662 .703 .878 r
.82373 .54288 m .84638 .53608 L .85569 .55112 L p F P
0 g
s
.779 .495 .504 r
.61271 .57933 m .59917 .57608 L .59568 .55758 L p F P
0 g
s
.773 .465 .466 r
.58084 .55543 m .59568 .55758 L .59917 .57608 L p F P
0 g
s
.665 .143 0 r
.42639 .51775 m .41415 .51414 L .40054 .50426 L p F P
0 g
s
.651 .106 0 r
.41415 .51414 m .40054 .50426 L .38738 .50413 L p F P
0 g
s
.578 .518 .751 r
.644 .46735 m .65993 .47015 L p .6622 .49728 L F P
0 g
s
.513 .51 .79 r
.65993 .47015 m .644 .46735 L .65351 .45437 L closepath p F P
0 g
s
.483 .454 .75 r
.64869 .44212 m .65351 .45437 L .644 .46735 L p F P
0 g
s
.483 .454 .75 r
.63243 .43517 m .64869 .44212 L p .644 .46735 L F P
0 g
s
.595 .566 .791 r
.67103 .49634 m .6622 .49728 L .66933 .49237 L closepath p F P
0 g
s
.578 .518 .751 r
.65993 .47015 m .66933 .49237 L .6622 .49728 L p F P
0 g
s
.679 .22 .156 r
.45388 .53045 m .46237 .52677 L p .48361 .53947 L F P
0 g
s
.672 .178 .067 r
.45388 .53045 m .44209 .52197 L .46237 .52677 L closepath p F P
0 g
s
.648 .677 .864 r
.79152 .53369 m .76917 .54081 L .75904 .52299 L p F P
0 g
s
.655 .666 .848 r
.73675 .52962 m .75904 .52299 L .76917 .54081 L p F P
0 g
s
.637 .62 .817 r
.7263 .5101 m .73013 .51722 L .70888 .52545 L p F P
0 g
s
.637 .62 .817 r
.70888 .52545 m .70405 .5157 L .7263 .5101 L p F P
0 g
s
.773 .465 .466 r
.59917 .57608 m .57791 .57117 L .58084 .55543 L p F P
0 g
s
.763 .425 .413 r
.56086 .55242 m .58084 .55543 L .57791 .57117 L p F P
0 g
s
.436 .447 .772 r
.64869 .44212 m .63243 .43517 L .64019 .41945 L closepath p F P
0 g
s
.384 .381 .732 r
.63728 .41117 m .64019 .41945 L .63243 .43517 L p F P
0 g
s
.384 .381 .732 r
.62346 .40198 m .63728 .41117 L p .63243 .43517 L F P
0 g
s
.651 .7 .882 r
.84638 .53608 m .82373 .54288 L .81411 .52713 L p F P
0 g
s
.657 .692 .872 r
.79152 .53369 m .81411 .52713 L .82373 .54288 L p F P
0 g
s
.597 .598 .823 r
.67103 .49634 m .69328 .49373 L .70405 .5157 L p F P
0 g
s
.571 .553 .795 r
.68573 .4779 m .69328 .49373 L .67103 .49634 L p F P
0 g
s
.571 .553 .795 r
.67103 .49634 m .66933 .49237 L .68573 .4779 L p F P
0 g
s
.811 .588 .6 r
.65232 .61219 m .6515 .60751 L .65082 .61167 L closepath p F P
0 g
s
.636 .639 .836 r
.74968 .50639 m .75904 .52299 L .73675 .52962 L p F P
0 g
s
.636 .639 .836 r
.73675 .52962 m .73013 .51722 L .74968 .50639 L p F P
0 g
s
.82 .597 .6 r
.62788 .58311 m .62668 .60336 L .65082 .61167 L p F P
0 g
s
.809 .547 .543 r
.61271 .57933 m .62788 .58311 L .62668 .60336 L p F P
0 g
s
.669 .214 .163 r
.54901 .55057 m .52669 .54695 L .5201 .54236 L p F P
0 g
s
.669 .211 .155 r
.52669 .54695 m .51661 .54526 L .5201 .54236 L closepath p F P
0 g
s
.556 .542 .794 r
.68236 .47075 m .68573 .4779 L .66933 .49237 L p F P
0 g
s
.556 .542 .794 r
.66933 .49237 m .65993 .47015 L .68236 .47075 L p F P
0 g
s
.763 .425 .413 r
.57791 .57117 m .56933 .56927 L .56086 .55242 L p F P
0 g
s
.755 .404 .389 r
.54901 .55057 m .56086 .55242 L .56933 .56927 L p F P
0 g
s
0 0 0 r
.3877 .39708 m .38975 .39435 L .4015 .372 L p F P
0 g
s
0 0 0 r
.40578 .36704 m .4015 .372 L .38975 .39435 L p F P
0 g
s
.375 .384 .742 r
.63728 .41117 m .62346 .40198 L .62958 .38797 L closepath p F P
0 g
s
.301 .308 .7 r
.62564 .37474 m .62958 .38797 L .62346 .40198 L p F P
0 g
s
.301 .308 .7 r
.61768 .36754 m .62564 .37474 L p .62346 .40198 L F P
0 g
s
.834 .597 .58 r
.67045 .64129 m .65583 .63519 L .65232 .61219 L p F P
0 g
s
.83 .593 .58 r
.65082 .61167 m .65232 .61219 L .65583 .63519 L p F P
0 g
s
.721 .312 .271 r
.44209 .52197 m .45388 .53045 L .44993 .53317 L p F P
0 g
s
.721 .312 .271 r
.42639 .51775 m .44209 .52197 L p .44993 .53317 L F P
0 g
s
.606 .625 .844 r
.7263 .5101 m .70405 .5157 L .69328 .49373 L p F P
0 g
s
.83 .593 .58 r
.65583 .63519 m .64883 .63239 L .65082 .61167 L p F P
0 g
s
.83 .575 .555 r
.62668 .60336 m .65082 .61167 L .64883 .63239 L p F P
0 g
s
.865 .601 .538 r
.68776 .69217 m .70647 .70152 L .70689 .72217 L p F P
0 g
s
.867 .622 .566 r
.68859 .67137 m .68776 .69217 L .70647 .70152 L p F P
0 g
s
.848 .609 .577 r
.68859 .67137 m .6687 .66215 L .67045 .64129 L p F P
0 g
s
.847 .6 .564 r
.65583 .63519 m .67045 .64129 L .6687 .66215 L p F P
0 g
s
.855 .602 .555 r
.6687 .66215 m .68859 .67137 L .68776 .69217 L p F P
0 g
s
.652 .714 .894 r
.90131 .53758 m .87839 .5442 L .86925 .52961 L p F P
0 g
s
.656 .709 .886 r
.84638 .53608 m .86925 .52961 L .87839 .5442 L p F P
0 g
s
.755 .404 .389 r
.56933 .56927 m .54352 .56378 L .54901 .55057 L p F P
0 g
s
.742 .368 .343 r
.52669 .54695 m .54901 .55057 L .54352 .56378 L p F P
0 g
s
.965 .929 .703 r
.37792 .41689 m .37205 .42977 L .36577 .44283 L p F P
0 g
s
.699 .837 .403 r
.38975 .39435 m .39988 .3796 L p .38851 .39778 L F P
0 g
s
.715 .841 .404 r
.38609 .40116 m .38725 .39821 L p .38034 .41256 L F P
0 g
s
.715 .841 .404 r
.37205 .42977 m .38609 .40116 L .38034 .41256 L F
0 0 0 r
.38609 .40116 m .38975 .39435 L .3877 .39708 L closepath p F P
0 g
s
.699 .837 .403 r
.38609 .40116 m .38975 .39435 L p .38765 .39808 L F P
0 g
s
.715 .841 .404 r
.37205 .42977 m .38725 .39821 L .38714 .39825 L F
.699 .837 .403 r
.38121 .40947 m .38609 .40116 L p .38765 .39808 L F P
0 g
s
.715 .841 .404 r
.37205 .42977 m .37792 .41689 L .38609 .40116 L p F P
0 g
s
.731 .852 .419 r
.37792 .41689 m .38121 .40947 L .38609 .40116 L closepath p F P
0 g
s
.699 .837 .403 r
.38121 .40947 m .38765 .39808 L .38851 .39778 L F
.38765 .39808 m .38975 .39435 L .38851 .39778 L F
.715 .841 .404 r
.38725 .39821 m .3877 .39708 L p .38714 .39825 L F P
0 g
s
.974 .876 .497 r
.36672 .45766 m .36577 .44283 L .37205 .42977 L p F P
0 g
s
.832 .572 .546 r
.37987 .48954 m .38738 .50413 L .38636 .50479 L p F P
0 g
s
.832 .572 .546 r
.3657 .4766 m .37987 .48954 L p .38636 .50479 L F P
0 g
s
.932 .669 .515 r
.37987 .48954 m .3657 .4766 L .36672 .45766 L p F P
0 g
s
.643 .687 .876 r
.81411 .52713 m .79152 .53369 L .78158 .51693 L p F P
0 g
s
.648 .677 .864 r
.75904 .52299 m .78158 .51693 L .79152 .53369 L p F P
0 g
s
.809 .547 .543 r
.62668 .60336 m .61325 .59903 L .61271 .57933 L p F P
0 g
s
.804 .528 .521 r
.59917 .57608 m .61271 .57933 L .61325 .59903 L p F P
0 g
s
.343 .331 .701 r
.62564 .37474 m .61768 .36754 L .6215 .35981 L closepath p F P
0 g
s
.901 .767 .705 r
.36577 .44283 m .36672 .45766 L .3657 .4766 L p F P
0 g
s
.721 .312 .271 r
.42053 .52125 m .42639 .51775 L p .44993 .53317 L F P
0 g
s
.746 .305 .204 r
.42053 .52125 m .41415 .51414 L .42639 .51775 L closepath p F P
0 g
s
.676 .863 .467 r
.41869 .34991 m .40578 .36704 L .39988 .3796 L p F P
0 g
s
0 0 0 r
.38975 .39435 m .39988 .3796 L .40578 .36704 L p F P
0 g
s
.5 .502 .79 r
.67131 .44662 m .68236 .47075 L .65993 .47015 L p F P
0 g
s
.5 .502 .79 r
.6598 .44485 m .67131 .44662 L p .65993 .47015 L F P
0 g
s
.5 .502 .79 r
.65993 .47015 m .65351 .45437 L .6598 .44485 L p F P
0 g
s
.635 .64 .838 r
.74878 .5048 m .74968 .50639 L .73013 .51722 L p F P
0 g
s
.635 .64 .838 r
.73013 .51722 m .7263 .5101 L .74878 .5048 L p F P
0 g
s
.742 .368 .343 r
.54352 .56378 m .5383 .56271 L .52669 .54695 L p F P
0 g
s
.736 .358 .335 r
.51661 .54526 m .52669 .54695 L .5383 .56271 L p F P
0 g
s
.658 .183 .115 r
.51661 .54526 m .4931 .54117 L .48709 .53722 L p F P
0 g
s
.658 .18 .107 r
.4931 .54117 m .48361 .53947 L .48709 .53722 L closepath p F P
0 g
s
.646 .707 .891 r
.86925 .52961 m .84638 .53608 L .83694 .52093 L p F P
0 g
s
.651 .7 .882 r
.81411 .52713 m .83694 .52093 L .84638 .53608 L p F P
0 g
s
.628 .651 .854 r
.77151 .49989 m .78158 .51693 L .75904 .52299 L p F P
0 g
s
.628 .651 .854 r
.75289 .50391 m .77151 .49989 L p .75904 .52299 L F P
0 g
s
.628 .651 .854 r
.75904 .52299 m .74968 .50639 L .75289 .50391 L p F P
0 g
s
.804 .528 .521 r
.61325 .59903 m .60115 .59531 L .59917 .57608 L p F P
0 g
s
.795 .501 .49 r
.57791 .57117 m .59917 .57608 L .60115 .59531 L p F P
0 g
s
.736 .358 .335 r
.5383 .56271 m .50954 .55709 L .51661 .54526 L p F P
0 g
s
.728 .34 .315 r
.4931 .54117 m .51661 .54526 L .50954 .55709 L p F P
0 g
s
.49 .49 .783 r
.65351 .45437 m .64869 .44212 L .6598 .44485 L closepath p F P
0 g
s
.847 .6 .564 r
.6687 .66215 m .65869 .65762 L .65583 .63519 L p F P
0 g
s
.842 .593 .561 r
.64883 .63239 m .65583 .63519 L .65869 .65762 L p F P
0 g
s
.757 .423 .419 r
.41415 .51414 m .42053 .52125 L .41554 .52632 L p F P
0 g
s
.757 .423 .419 r
.38815 .50549 m .41415 .51414 L p .41554 .52632 L F P
0 g
s
.651 .106 0 r
.38738 .50413 m .38815 .50549 L .41415 .51414 L p F P
0 g
s
.61 .647 .862 r
.74878 .5048 m .7263 .5101 L .71573 .49042 L p F P
0 g
s
.606 .625 .844 r
.69328 .49373 m .71573 .49042 L .7263 .5101 L p F P
0 g
s
.571 .578 .821 r
.70501 .46975 m .71573 .49042 L .69328 .49373 L p F P
0 g
s
.571 .578 .821 r
.6924 .47046 m .70501 .46975 L p .69328 .49373 L F P
0 g
s
.571 .578 .821 r
.69328 .49373 m .68573 .4779 L .6924 .47046 L p F P
0 g
s
.648 .72 .901 r
.92447 .53117 m .90131 .53758 L .89236 .52337 L p F P
0 g
s
.652 .714 .894 r
.86925 .52961 m .89236 .52337 L .90131 .53758 L p F P
0 g
s
.496 .483 .772 r
.6598 .44485 m .64869 .44212 L .64019 .41945 L p F P
0 g
s
.83 .575 .555 r
.64883 .63239 m .62631 .62359 L .62668 .60336 L p F P
0 g
s
.824 .56 .54 r
.61325 .59903 m .62668 .60336 L .62631 .62359 L p F P
0 g
s
.638 .696 .887 r
.83694 .52093 m .81411 .52713 L .80436 .51121 L p F P
0 g
s
.643 .687 .876 r
.78158 .51693 m .80436 .51121 L .81411 .52713 L p F P
0 g
s
.842 .593 .561 r
.65869 .65762 m .64803 .65299 L .64883 .63239 L p F P
0 g
s
.839 .579 .545 r
.62631 .62359 m .64883 .63239 L .64803 .65299 L p F P
0 g
s
.385 .358 .706 r
.6215 .35981 m .6312 .34438 L p .63331 .3806 L F P
0 g
s
.385 .358 .706 r
.63331 .3806 m .62564 .37474 L .6215 .35981 L p F P
0 g
s
.728 .34 .315 r
.50954 .55709 m .50601 .55643 L .4931 .54117 L p F P
0 g
s
.725 .341 .321 r
.48361 .53947 m .4931 .54117 L .50601 .55643 L p F P
0 g
s
.855 .602 .555 r
.68776 .69217 m .66821 .68288 L .6687 .66215 L p F P
0 g
s
.855 .598 .55 r
.65869 .65762 m .6687 .66215 L .66821 .68288 L p F P
0 g
s
.679 .22 .156 r
.48361 .53947 m .46005 .5351 L .45388 .53045 L p F P
0 g
s
.679 .218 .149 r
.46005 .5351 m .44993 .53317 L .45388 .53045 L closepath p F P
0 g
s
.795 .501 .49 r
.60115 .59531 m .57573 .5881 L .57791 .57117 L p F P
0 g
s
.788 .486 .477 r
.56933 .56927 m .57791 .57117 L .57573 .5881 L p F P
0 g
s
.865 .601 .538 r
.70689 .72217 m .68821 .71285 L .68776 .69217 L p F P
0 g
s
.859 .594 .537 r
.66821 .68288 m .68776 .69217 L .68821 .71285 L p F P
0 g
s
.865 .587 .515 r
.68821 .71285 m .70689 .72217 L .70877 .74268 L p F P
0 g
s
.496 .483 .772 r
.64019 .41945 m .64295 .414 L p .6598 .44485 L F P
0 g
s
.419 .424 .758 r
.64019 .41945 m .63728 .41117 L .64295 .414 L closepath p F P
0 g
s
.366 .358 .718 r
.62958 .38797 m .62564 .37474 L .63331 .3806 L closepath p F P
0 g
s
.431 .419 .746 r
.64295 .414 m .63728 .41117 L .62958 .38797 L p F P
0 g
s
.725 .341 .321 r
.50601 .55643 m .47596 .55108 L .48361 .53947 L p F P
0 g
s
.724 .347 .335 r
.46005 .5351 m .48361 .53947 L .47596 .55108 L p F P
0 g
s
.431 .419 .746 r
.62958 .38797 m .63331 .3806 L p .64295 .414 L F P
0 g
s
.788 .486 .477 r
.57573 .5881 m .57399 .58763 L .56933 .56927 L p F P
0 g
s
.78 .452 .432 r
.54352 .56378 m .56933 .56927 L .57399 .58763 L p F P
0 g
s
.643 .714 .899 r
.89236 .52337 m .86925 .52961 L .86 .51496 L p F P
0 g
s
.646 .707 .891 r
.83694 .52093 m .86 .51496 L .86925 .52961 L p F P
0 g
s
.569 .574 .819 r
.68573 .4779 m .68236 .47075 L .6924 .47046 L closepath p F P
0 g
s
.824 .56 .54 r
.62631 .62359 m .61381 .61897 L .61325 .59903 L p F P
0 g
s
.818 .547 .527 r
.60115 .59531 m .61325 .59903 L .61381 .61897 L p F P
0 g
s
.626 .68 .882 r
.80436 .51121 m .78158 .51693 L .77151 .49989 L p F P
0 g
s
.965 .929 .703 r
.36577 .44283 m .36571 .43971 L .37792 .41689 L p F P
0 g
s
.911 .927 .811 r
.38121 .40947 m .37792 .41689 L .36571 .43971 L p F P
0 g
s
.832 .572 .546 r
.38636 .50479 m .36468 .49577 L .3657 .4766 L p F P
0 g
s
.821 .655 .676 r
.35412 .46247 m .3657 .4766 L .36468 .49577 L p F P
0 g
s
.901 .767 .705 r
.36337 .44413 m .36577 .44283 L p .3657 .4766 L F P
0 g
s
.901 .767 .705 r
.3657 .4766 m .35412 .46247 L .36337 .44413 L p F P
0 g
s
.806 .404 .291 r
.38815 .50549 m .38636 .50479 L .38738 .50413 L closepath p F P
0 g
s
.721 .312 .271 r
.44993 .53317 m .42748 .52875 L .42053 .52125 L p F P
0 g
s
.722 .311 .267 r
.42748 .52875 m .41554 .52632 L .42053 .52125 L closepath p F P
0 g
s
.629 .653 .855 r
.74968 .50639 m .74878 .5048 L .75289 .50391 L closepath p F P
0 g
s
.648 .72 .901 r
.89236 .52337 m .9157 .51728 L .92447 .53117 L p F P
0 g
s
.855 .598 .55 r
.66821 .68288 m .6608 .67939 L .65869 .65762 L p F P
0 g
s
.85 .591 .547 r
.64803 .65299 m .65869 .65762 L .6608 .67939 L p F P
0 g
s
.57 .568 .812 r
.6924 .47046 m .68236 .47075 L .67131 .44662 L p F P
0 g
s
.655 .763 .929 r
.42906 .99958 m .40792 1.00527 L .39528 .99517 L p F P
0 g
s
.51 .524 .807 r
.67131 .44662 m .6598 .44485 L .66603 .4345 L closepath p F P
0 g
s
.496 .483 .772 r
.66006 .42015 m .66603 .4345 L .6598 .44485 L p F P
0 g
s
.496 .483 .772 r
.64295 .414 m .66006 .42015 L p .6598 .44485 L F P
0 g
s
.757 .423 .419 r
.41554 .52632 m .39536 .52211 L .38815 .50549 L p F P
0 g
s
.761 .432 .429 r
.38636 .50479 m .38815 .50549 L .39536 .52211 L p F P
0 g
s
.629 .656 .857 r
.75289 .50391 m .74878 .5048 L .73841 .48672 L p F P
0 g
s
.61 .647 .862 r
.71573 .49042 m .73841 .48672 L .74878 .5048 L p F P
0 g
s
.452 .461 .778 r
.66006 .42015 m .64295 .414 L .65146 .39765 L closepath p F P
0 g
s
.431 .419 .746 r
.64856 .38932 m .65146 .39765 L .64295 .414 L p F P
0 g
s
.431 .419 .746 r
.63331 .3806 m .64856 .38932 L p .64295 .414 L F P
0 g
s
.761 .432 .429 r
.39536 .52211 m .38035 .51888 L .38636 .50479 L p F P
0 g
s
.773 .519 .551 r
.36468 .49577 m .38636 .50479 L .38035 .51888 L p F P
0 g
s
.724 .347 .335 r
.47596 .55108 m .47238 .55047 L .46005 .5351 L p F P
0 g
s
.725 .357 .354 r
.44993 .53317 m .46005 .5351 L .47238 .55047 L p F P
0 g
s
.818 .547 .527 r
.61381 .61897 m .60249 .61502 L .60115 .59531 L p F P
0 g
s
.81 .52 .499 r
.57573 .5881 m .60115 .59531 L .60249 .61502 L p F P
0 g
s
.577 .626 .864 r
.73841 .48672 m .71573 .49042 L .70501 .46975 L p F P
0 g
s
.635 .705 .897 r
.86 .51496 m .83694 .52093 L .82738 .5057 L p F P
0 g
s
.638 .696 .887 r
.80436 .51121 m .82738 .5057 L .83694 .52093 L p F P
0 g
s
.629 .669 .87 r
.77151 .49989 m .75289 .50391 L .76609 .49078 L closepath p F P
0 g
s
.629 .656 .857 r
.76132 .48278 m .76609 .49078 L .75289 .50391 L p F P
0 g
s
.629 .656 .857 r
.73841 .48672 m .76132 .48278 L p .75289 .50391 L F P
0 g
s
.966 .929 .7 r
.36337 .44413 m .36571 .43971 L .36577 .44283 L closepath p F P
0 g
s
.78 .452 .432 r
.54165 .57085 m .54352 .56378 L p .57399 .58763 L F P
0 g
s
.76 .439 .442 r
.54165 .57085 m .5383 .56271 L .54352 .56378 L closepath p F P
0 g
s
.725 .357 .354 r
.47238 .55047 m .44277 .5457 L .44993 .53317 L p F P
0 g
s
.729 .383 .393 r
.42748 .52875 m .44993 .53317 L .44277 .5457 L p F P
0 g
s
.413 .399 .735 r
.64856 .38932 m .63331 .3806 L .64136 .36663 L closepath p F P
0 g
s
.385 .358 .706 r
.63664 .3489 m .64136 .36663 L .63331 .3806 L p F P
0 g
s
.385 .358 .706 r
.6312 .34438 m .63664 .3489 L p .63331 .3806 L F P
0 g
s
0 0 0 r
.41627 .35377 m .42149 .34552 L .41869 .34991 L closepath p F P
0 g
s
.676 .863 .467 r
.41627 .35377 m .41869 .34991 L p .39988 .3796 L F P
0 g
s
.839 .579 .545 r
.64803 .65299 m .62637 .64394 L .62631 .62359 L p F P
0 g
s
.834 .568 .537 r
.61381 .61897 m .62631 .62359 L .62637 .64394 L p F P
0 g
s
.761 .42 .407 r
.5383 .56271 m .54165 .57085 L .53937 .57886 L p F P
0 g
s
.761 .42 .407 r
.50954 .55709 m .5383 .56271 L p .53937 .57886 L F P
0 g
s
.736 .922 .568 r
.39406 .38587 m .40593 .36946 L .39988 .3796 L closepath p F P
0 g
s
.676 .863 .467 r
.39988 .3796 m .40593 .36946 L .41627 .35377 L p F P
0 g
s
.699 .837 .403 r
.39988 .3796 m .39406 .38587 L p .38121 .40947 L F P
0 g
s
.639 .72 .907 r
.9157 .51728 m .89236 .52337 L .8833 .50916 L p F P
0 g
s
.643 .714 .899 r
.86 .51496 m .8833 .50916 L .89236 .52337 L p F P
0 g
s
.574 .598 .839 r
.70501 .46975 m .6924 .47046 L .70008 .46011 L closepath p F P
0 g
s
.57 .568 .812 r
.69413 .44824 m .70008 .46011 L .6924 .47046 L p F P
0 g
s
.57 .568 .812 r
.67131 .44662 m .69413 .44824 L p .6924 .47046 L F P
0 g
s
.85 .591 .547 r
.6608 .67939 m .64798 .67361 L .64803 .65299 L p F P
0 g
s
.845 .581 .539 r
.62637 .64394 m .64803 .65299 L .64798 .67361 L p F P
0 g
s
.877 .992 .753 r
.37186 .41456 m .38761 .39454 L .38121 .40947 L closepath p F P
0 g
s
.699 .837 .403 r
.39406 .38587 m .38761 .39454 L .38121 .40947 L p F P
0 g
s
.911 .927 .811 r
.37186 .41456 m .38121 .40947 L p .36571 .43971 L F P
0 g
s
.906 .923 .818 r
.36571 .43971 m .36337 .44413 L .34963 .44172 L p F P
0 g
s
.906 .923 .818 r
.34963 .44172 m .36708 .42052 L .36571 .43971 L p F P
0 g
s
.911 .927 .811 r
.36571 .43971 m .36708 .42052 L .37186 .41456 L p F P
0 g
s
.859 .594 .537 r
.68821 .71285 m .66869 .70358 L .66821 .68288 L p F P
0 g
s
.858 .592 .536 r
.6608 .67939 m .66821 .68288 L .66869 .70358 L p F P
0 g
s
.623 .692 .894 r
.82738 .5057 m .80436 .51121 L .79449 .49514 L p F P
0 g
s
.626 .68 .882 r
.77151 .49989 m .79449 .49514 L .80436 .51121 L p F P
0 g
s
.865 .587 .515 r
.70877 .74268 m .68984 .73346 L .68821 .71285 L p F P
0 g
s
.858 .583 .521 r
.66869 .70358 m .68821 .71285 L .68984 .73346 L p F P
0 g
s
.942 .839 .712 r
.35412 .46247 m .36337 .44413 L .34963 .44172 L p F P
0 g
s
.86 .567 .491 r
.70877 .74268 m .71069 .75395 L .70988 .76183 L p F P
0 g
s
.86 .567 .491 r
.68984 .73346 m .70877 .74268 L p .70988 .76183 L F P
0 g
s
.653 .755 .925 r
.45036 .99405 m .42906 .99958 L .41654 .98905 L p F P
0 g
s
.655 .763 .929 r
.39528 .99517 m .41654 .98905 L .42906 .99958 L p F P
0 g
s
.497 .517 .807 r
.68307 .42506 m .69413 .44824 L .67131 .44662 L p F P
0 g
s
.497 .517 .807 r
.67218 .42308 m .68307 .42506 L p .67131 .44662 L F P
0 g
s
.497 .517 .807 r
.67131 .44662 m .66603 .4345 L .67218 .42308 L p F P
0 g
s
.729 .383 .393 r
.44277 .5457 m .43732 .54486 L .42748 .52875 L p F P
0 g
s
.732 .402 .423 r
.41554 .52632 m .42748 .52875 L .43732 .54486 L p F P
0 g
s
.784 .925 .552 r
.42149 .34552 m .42963 .32985 L p .41087 .36013 L F P
0 g
s
.784 .925 .552 r
.41087 .36013 m .41627 .35377 L .42149 .34552 L p F P
0 g
s
.834 .568 .537 r
.62637 .64394 m .61437 .63918 L .61381 .61897 L p F P
0 g
s
.827 .558 .531 r
.60249 .61502 m .61381 .61897 L .61437 .63918 L p F P
0 g
s
.399 .343 .679 r
.63664 .3489 m .6312 .34438 L .6345 .33996 L closepath p F P
0 g
s
.61 .66 .874 r
.78448 .47894 m .79449 .49514 L .77151 .49989 L p F P
0 g
s
.61 .66 .874 r
.7721 .48099 m .78448 .47894 L p .77151 .49989 L F P
0 g
s
.61 .66 .874 r
.77151 .49989 m .76609 .49078 L .7721 .48099 L p F P
0 g
s
.81 .52 .499 r
.57514 .5949 m .57573 .5881 L p .60249 .61502 L F P
0 g
s
.79 .506 .506 r
.57514 .5949 m .57399 .58763 L .57573 .5881 L closepath p F P
0 g
s
.858 .592 .536 r
.66869 .70358 m .6621 .70048 L .6608 .67939 L p F P
0 g
s
.852 .587 .536 r
.64798 .67361 m .6608 .67939 L .6621 .70048 L p F P
0 g
s
.632 .714 .906 r
.8833 .50916 m .86 .51496 L .85064 .50032 L p F P
0 g
s
.635 .705 .897 r
.82738 .5057 m .85064 .50032 L .86 .51496 L p F P
0 g
s
.796 .492 .474 r
.57399 .58763 m .57514 .5949 L .57405 .60589 L p F P
0 g
s
.796 .492 .474 r
.54534 .58027 m .57399 .58763 L p .57405 .60589 L F P
0 g
s
.78 .452 .432 r
.57399 .58763 m .54534 .58027 L .54165 .57085 L p F P
0 g
s
.761 .42 .407 r
.50823 .56081 m .50954 .55709 L p .53937 .57886 L F P
0 g
s
.749 .414 .416 r
.50823 .56081 m .50601 .55643 L .50954 .55709 L closepath p F P
0 g
s
.732 .402 .423 r
.43732 .54486 m .40998 .54091 L .41554 .52632 L p F P
0 g
s
.736 .435 .471 r
.39536 .52211 m .41554 .52632 L .40998 .54091 L p F P
0 g
s
.773 .519 .551 r
.38035 .51888 m .36363 .5152 L .36468 .49577 L p F P
0 g
s
.772 .583 .644 r
.34263 .48536 m .36468 .49577 L .36363 .5152 L p F P
0 g
s
.821 .655 .676 r
.36468 .49577 m .34263 .48536 L .35412 .46247 L p F P
0 g
s
.756 .916 .543 r
.40593 .36946 m .41087 .36013 L .41627 .35377 L closepath p F P
0 g
s
.481 .497 .797 r
.66603 .4345 m .66006 .42015 L .67218 .42308 L closepath p F P
0 g
s
.773 .449 .438 r
.54534 .58027 m .53937 .57886 L .54165 .57085 L closepath p F P
0 g
s
.744 .407 .412 r
.50601 .55643 m .50823 .56081 L .5044 .57147 L p F P
0 g
s
.744 .407 .412 r
.47596 .55108 m .50601 .55643 L p .5044 .57147 L F P
0 g
s
.577 .626 .864 r
.70501 .46975 m .72789 .46801 L .73841 .48672 L p F P
0 g
s
.553 .587 .842 r
.7172 .44842 m .72789 .46801 L .70501 .46975 L p F P
0 g
s
.553 .587 .842 r
.70668 .44845 m .7172 .44842 L p .70501 .46975 L F P
0 g
s
.553 .587 .842 r
.70501 .46975 m .70008 .46011 L .70668 .44845 L p F P
0 g
s
.584 .65 .881 r
.76132 .48278 m .73841 .48672 L .72789 .46801 L p F P
0 g
s
.802 .704 .757 r
.34517 .44711 m .35412 .46247 L .34263 .48536 L p F P
0 g
s
.942 .839 .712 r
.34963 .44172 m .34517 .44711 L .35412 .46247 L p F P
0 g
s
.639 .72 .907 r
.8833 .50916 m .90684 .50346 L .9157 .51728 L p F P
0 g
s
.413 .352 .68 r
.6345 .33996 m .64971 .32233 L p .64748 .35727 L F P
0 g
s
.413 .352 .68 r
.64748 .35727 m .63664 .3489 L .6345 .33996 L p F P
0 g
s
.827 .558 .531 r
.61437 .63918 m .60347 .6351 L .60249 .61502 L p F P
0 g
s
.819 .539 .514 r
.57699 .6068 m .60249 .61502 L .60347 .6351 L p F P
0 g
s
.81 .52 .499 r
.60249 .61502 m .57699 .6068 L .57514 .5949 L p F P
0 g
s
.492 .485 .777 r
.67218 .42308 m .66006 .42015 L .65146 .39765 L p F P
0 g
s
.663 .768 .928 r
.41654 .98905 m .39528 .99517 L .38244 .98513 L p F P
0 g
s
.864 .562 .474 r
.71234 .763 m .70988 .76183 L .71069 .75395 L closepath p F P
0 g
s
.887 .986 .722 r
.40593 .36946 m .41087 .36013 L p .39021 .3883 L F P
0 g
s
.887 .986 .722 r
.39021 .3883 m .39406 .38587 L .40593 .36946 L p F P
0 g
s
.621 .703 .904 r
.85064 .50032 m .82738 .5057 L .8177 .49044 L p F P
0 g
s
.623 .692 .894 r
.79449 .49514 m .8177 .49044 L .82738 .5057 L p F P
0 g
s
.761 .42 .407 r
.53937 .57886 m .51455 .57346 L .50823 .56081 L p F P
0 g
s
.753 .417 .415 r
.51455 .57346 m .5044 .57147 L .50823 .56081 L closepath p F P
0 g
s
.649 .747 .921 r
.47184 .98876 m .45036 .99405 L .43796 .98305 L p F P
0 g
s
.653 .755 .925 r
.41654 .98905 m .43796 .98305 L .45036 .99405 L p F P
0 g
s
.736 .435 .471 r
.40998 .54091 m .40076 .53965 L .39536 .52211 L p F P
0 g
s
.738 .461 .511 r
.38035 .51888 m .39536 .52211 L .40076 .53965 L p F P
0 g
s
.806 .517 .501 r
.57699 .6068 m .57405 .60589 L .57514 .5949 L closepath p F P
0 g
s
.389 .353 .697 r
.64136 .36663 m .63664 .3489 L .64748 .35727 L closepath p F P
0 g
s
.845 .581 .539 r
.64798 .67361 m .62672 .66447 L .62637 .64394 L p F P
0 g
s
.839 .573 .536 r
.61437 .63918 m .62637 .64394 L .62672 .66447 L p F P
0 g
s
.61 .661 .875 r
.76609 .49078 m .76132 .48278 L .7721 .48099 L closepath p F P
0 g
s
.547 .579 .838 r
.70008 .46011 m .69413 .44824 L .70668 .44845 L closepath p F P
0 g
s
.852 .587 .536 r
.6621 .70048 m .6485 .69433 L .64798 .67361 L p F P
0 g
s
.847 .58 .535 r
.62672 .66447 m .64798 .67361 L .6485 .69433 L p F P
0 g
s
.744 .407 .412 r
.4746 .55484 m .47596 .55108 L p .5044 .57147 L F P
0 g
s
.742 .408 .418 r
.4746 .55484 m .47238 .55047 L .47596 .55108 L closepath p F P
0 g
s
.492 .485 .777 r
.65146 .39765 m .65442 .3921 L p .67218 .42308 L F P
0 g
s
.425 .426 .756 r
.65146 .39765 m .64856 .38932 L .65442 .3921 L closepath p F P
0 g
s
.732 .415 .443 r
.47238 .55047 m .4746 .55484 L .47074 .56572 L p F P
0 g
s
.732 .415 .443 r
.44277 .5457 m .47238 .55047 L p .47074 .56572 L F P
0 g
s
.443 .418 .736 r
.64136 .36663 m .64748 .35727 L p .65442 .3921 L F P
0 g
s
.443 .418 .736 r
.65442 .3921 m .64856 .38932 L .64136 .36663 L p F P
0 g
s
.858 .583 .521 r
.68984 .73346 m .67005 .7243 L .66869 .70358 L p F P
0 g
s
.857 .583 .523 r
.6621 .70048 m .66869 .70358 L .67005 .7243 L p F P
0 g
s
.876 .988 .724 r
.38761 .39454 m .39021 .3883 L .39406 .38587 L closepath p F P
0 g
s
.796 .492 .474 r
.57405 .60589 m .54983 .59895 L .54534 .58027 L p F P
0 g
s
.784 .482 .477 r
.53937 .57886 m .54534 .58027 L .54983 .59895 L p F P
0 g
s
.86 .567 .491 r
.70988 .76183 m .6928 .75398 L .68984 .73346 L p F P
0 g
s
.854 .568 .505 r
.67005 .7243 m .68984 .73346 L .6928 .75398 L p F P
0 g
s
.738 .461 .511 r
.40076 .53965 m .37757 .53667 L .38035 .51888 L p F P
0 g
s
.739 .489 .552 r
.36363 .5152 m .38035 .51888 L .37757 .53667 L p F P
0 g
s
.603 .687 .901 r
.8177 .49044 m .79449 .49514 L .78448 .47894 L p F P
0 g
s
.629 .722 .914 r
.90684 .50346 m .8833 .50916 L .87414 .49502 L p F P
0 g
s
.632 .714 .906 r
.85064 .50032 m .87414 .49502 L .8833 .50916 L p F P
0 g
s
.849 .524 .437 r
.70988 .76183 m .71234 .763 L .71837 .78295 L p F P
0 g
s
.784 .482 .477 r
.54983 .59895 m .53634 .59552 L .53937 .57886 L p F P
0 g
s
.774 .465 .464 r
.51455 .57346 m .53937 .57886 L .53634 .59552 L p F P
0 g
s
.915 .942 .806 r
.38761 .39454 m .39021 .3883 L p .3679 .41482 L F P
0 g
s
.915 .942 .806 r
.3679 .41482 m .37186 .41456 L .38761 .39454 L p F P
0 g
s
.55 .569 .826 r
.70668 .44845 m .69413 .44824 L .68307 .42506 L p F P
0 g
s
.839 .573 .536 r
.62672 .66447 m .61495 .65965 L .61437 .63918 L p F P
0 g
s
.832 .564 .533 r
.60347 .6351 m .61437 .63918 L .61495 .65965 L p F P
0 g
s
.661 .76 .923 r
.43796 .98305 m .41654 .98905 L .40382 .97853 L p F P
0 g
s
.663 .768 .928 r
.38244 .98513 m .40382 .97853 L .41654 .98905 L p F P
0 g
s
.857 .583 .523 r
.67005 .7243 m .66255 .72087 L .6621 .70048 L p F P
0 g
s
.851 .58 .527 r
.6485 .69433 m .6621 .70048 L .66255 .72087 L p F P
0 g
s
.849 .524 .437 r
.71837 .78295 m .70625 .77783 L .70988 .76183 L p F P
0 g
s
.846 .535 .462 r
.6928 .75398 m .70988 .76183 L .70625 .77783 L p F P
0 g
s
.744 .407 .412 r
.5044 .57147 m .48113 .56736 L .4746 .55484 L p F P
0 g
s
.737 .405 .419 r
.48113 .56736 m .47074 .56572 L .4746 .55484 L closepath p F P
0 g
s
.61 .662 .876 r
.7721 .48099 m .76132 .48278 L .751 .46559 L p F P
0 g
s
.584 .65 .881 r
.72789 .46801 m .751 .46559 L .76132 .48278 L p F P
0 g
s
.772 .583 .644 r
.34011 .49062 m .34263 .48536 L p .36363 .5152 L F P
0 g
s
.838 .672 .676 r
.34011 .49062 m .34263 .48536 L .33597 .4816 L closepath p F P
0 g
s
.802 .704 .757 r
.32731 .46855 m .34517 .44711 L p .34263 .48536 L F P
0 g
s
.802 .704 .757 r
.34263 .48536 m .33597 .4816 L .32731 .46855 L p F P
0 g
s
.494 .522 .815 r
.68307 .42506 m .67218 .42308 L .67736 .41224 L closepath p F P
0 g
s
.492 .485 .777 r
.67175 .39872 m .67736 .41224 L .67218 .42308 L p F P
0 g
s
.492 .485 .777 r
.65442 .3921 m .67175 .39872 L p .67218 .42308 L F P
0 g
s
.739 .489 .552 r
.37757 .53667 m .36258 .53488 L .36363 .5152 L p F P
0 g
s
.739 .52 .596 r
.34429 .51081 m .36363 .5152 L .36258 .53488 L p F P
0 g
s
.772 .583 .644 r
.36363 .5152 m .34429 .51081 L .34011 .49062 L p F P
0 g
s
.447 .45 .769 r
.67175 .39872 m .65442 .3921 L .66334 .37578 L closepath p F P
0 g
s
.443 .418 .736 r
.66003 .36528 m .66334 .37578 L .65442 .3921 L p F P
0 g
s
.443 .418 .736 r
.64748 .35727 m .66003 .36528 L p .65442 .3921 L F P
0 g
s
.732 .415 .443 r
.44061 .55293 m .44277 .5457 L p .47074 .56572 L F P
0 g
s
.739 .423 .447 r
.44061 .55293 m .43732 .54486 L .44277 .5457 L closepath p F P
0 g
s
.644 .737 .916 r
.49349 .98382 m .47184 .98876 L .45955 .97722 L p F P
0 g
s
.649 .747 .921 r
.43796 .98305 m .45955 .97722 L .47184 .98876 L p F P
0 g
s
.547 .629 .885 r
.751 .46559 m .72789 .46801 L .7172 .44842 L p F P
0 g
s
.819 .539 .514 r
.60347 .6351 m .57896 .62658 L .57699 .6068 L p F P
0 g
s
.813 .533 .515 r
.57405 .60589 m .57699 .6068 L .57896 .62658 L p F P
0 g
s
.858 .956 .613 r
.42486 .33463 m .43273 .32181 L .42963 .32985 L closepath p F P
0 g
s
.784 .925 .552 r
.42963 .32985 m .42486 .33463 L p .41087 .36013 L F P
0 g
s
.773 .584 .643 r
.34429 .51081 m .34011 .49062 L .33227 .50802 L closepath p F P
0 g
s
.764 .629 .712 r
.33597 .4816 m .34011 .49062 L .33227 .50802 L p F P
0 g
s
.742 .453 .492 r
.43732 .54486 m .44061 .55293 L p .40664 .55816 L F P
0 g
s
.742 .453 .492 r
.40664 .55816 m .40998 .54091 L .43732 .54486 L p F P
0 g
s
.618 .714 .914 r
.87414 .49502 m .85064 .50032 L .84117 .48575 L p F P
0 g
s
.621 .703 .904 r
.8177 .49044 m .84117 .48575 L .85064 .50032 L p F P
0 g
s
.867 .99 .731 r
.40248 .36511 m .41733 .34585 L .41087 .36013 L closepath p F P
0 g
s
.784 .925 .552 r
.42486 .33463 m .41733 .34585 L .41087 .36013 L p F P
0 g
s
.887 .986 .722 r
.41087 .36013 m .40248 .36511 L p .39021 .3883 L F P
0 g
s
.913 .944 .81 r
.36708 .42052 m .3679 .41482 L .37186 .41456 L closepath p F P
0 g
s
.813 .533 .515 r
.57896 .62658 m .57293 .6246 L .57405 .60589 L p F P
0 g
s
.804 .517 .503 r
.54983 .59895 m .57405 .60589 L .57293 .6246 L p F P
0 g
s
.876 .834 .801 r
.36708 .42052 m .3679 .41482 L p .34142 .43715 L F P
0 g
s
.876 .834 .801 r
.34142 .43715 m .34963 .44172 L .36708 .42052 L p F P
0 g
s
.764 .629 .712 r
.32288 .47391 m .33597 .4816 L p .33227 .50802 L F P
0 g
s
.808 .705 .751 r
.33597 .4816 m .32731 .46855 L .32288 .47391 L closepath p F P
0 g
s
.832 .564 .533 r
.61495 .65965 m .60424 .65551 L .60347 .6351 L p F P
0 g
s
.824 .551 .526 r
.57896 .62658 m .60347 .6351 L .60424 .65551 L p F P
0 g
s
.774 .465 .464 r
.53634 .59552 m .52001 .59178 L .51455 .57346 L p F P
0 g
s
.763 .458 .469 r
.5044 .57147 m .51455 .57346 L .52001 .59178 L p F P
0 g
s
.608 .676 .89 r
.78448 .47894 m .7721 .48099 L .77621 .46569 L closepath p F P
0 g
s
.61 .662 .876 r
.77436 .46273 m .77621 .46569 L .7721 .48099 L p F P
0 g
s
.61 .662 .876 r
.751 .46559 m .77436 .46273 L p .7721 .48099 L F P
0 g
s
.882 .983 .825 r
.38022 .39028 m .39682 .37191 L .39021 .3883 L closepath p F P
0 g
s
.887 .986 .722 r
.40248 .36511 m .39682 .37191 L .39021 .3883 L p F P
0 g
s
.915 .942 .806 r
.39021 .3883 m .38022 .39028 L p .3679 .41482 L F P
0 g
s
.419 .377 .706 r
.66003 .36528 m .64748 .35727 L .65496 .34689 L closepath p F P
0 g
s
.413 .352 .68 r
.64971 .32233 m .65496 .34689 L .64748 .35727 L p F P
0 g
s
.739 .52 .596 r
.36258 .53488 m .34554 .53296 L .34429 .51081 L p F P
0 g
s
.737 .537 .622 r
.33227 .50802 m .34429 .51081 L .34554 .53296 L p F P
0 g
s
.847 .58 .535 r
.6485 .69433 m .62728 .6852 L .62672 .66447 L p F P
0 g
s
.841 .574 .535 r
.61495 .65965 m .62672 .66447 L .62728 .6852 L p F P
0 g
s
.629 .722 .914 r
.87414 .49502 m .89788 .48978 L .90684 .50346 L p F P
0 g
s
.723 .441 .499 r
.40076 .53965 m .40998 .54091 L .40664 .55816 L p F P
0 g
s
.549 .599 .856 r
.7172 .44842 m .70668 .44845 L .71119 .43719 L closepath p F P
0 g
s
.55 .569 .826 r
.70633 .42787 m .71119 .43719 L .70668 .44845 L p F P
0 g
s
.55 .569 .826 r
.68307 .42506 m .70633 .42787 L p .70668 .44845 L F P
0 g
s
.602 .702 .914 r
.84117 .48575 m .8177 .49044 L .80791 .47522 L p F P
0 g
s
.603 .687 .901 r
.78448 .47894 m .80791 .47522 L .8177 .49044 L p F P
0 g
s
.671 .774 .927 r
.40382 .97853 m .38244 .98513 L .36938 .97522 L p F P
0 g
s
.763 .458 .469 r
.52001 .59178 m .50087 .58795 L .5044 .57147 L p F P
0 g
s
.752 .447 .467 r
.48113 .56736 m .5044 .57147 L .50087 .58795 L p F P
0 g
s
.875 .834 .802 r
.34517 .44711 m .34142 .43715 L .34963 .44172 L closepath p F P
0 g
s
.851 .58 .527 r
.66255 .72087 m .64956 .71516 L .6485 .69433 L p F P
0 g
s
.845 .577 .532 r
.62728 .6852 m .6485 .69433 L .64956 .71516 L p F P
0 g
s
.658 .751 .918 r
.45955 .97722 m .43796 .98305 L .42537 .972 L p F P
0 g
s
.661 .76 .923 r
.40382 .97853 m .42537 .972 L .43796 .98305 L p F P
0 g
s
.723 .441 .499 r
.40664 .55816 m .40469 .55798 L .40076 .53965 L p F P
0 g
s
.721 .46 .531 r
.37757 .53667 m .40076 .53965 L .40469 .55798 L p F P
0 g
s
.83 .825 .844 r
.34517 .44711 m .32731 .46855 L .31386 .45374 L p F P
0 g
s
.83 .825 .844 r
.34142 .43715 m .34517 .44711 L p .31386 .45374 L F P
0 g
s
.48 .514 .815 r
.69526 .40547 m .70633 .42787 L .68307 .42506 L p F P
0 g
s
.48 .514 .815 r
.68176 .40185 m .69526 .40547 L p .68307 .42506 L F P
0 g
s
.48 .514 .815 r
.68307 .42506 m .67736 .41224 L .68176 .40185 L p F P
0 g
s
.854 .568 .505 r
.6928 .75398 m .67241 .74502 L .67005 .7243 L p F P
0 g
s
.851 .569 .51 r
.66255 .72087 m .67005 .7243 L .67241 .74502 L p F P
0 g
s
.737 .537 .622 r
.34554 .53296 m .32268 .53059 L .33227 .50802 L p F P
0 g
s
.734 .569 .668 r
.30729 .50205 m .33227 .50802 L .32268 .53059 L p F P
0 g
s
.764 .629 .712 r
.30486 .49603 m .32288 .47391 L p .33227 .50802 L F P
0 g
s
.764 .629 .712 r
.33227 .50802 m .30729 .50205 L .30486 .49603 L p F P
0 g
s
.732 .415 .443 r
.47074 .56572 m .44464 .56215 L .44061 .55293 L p F P
0 g
s
.726 .412 .448 r
.44464 .56215 m .43822 .56138 L .44061 .55293 L closepath p F P
0 g
s
.742 .453 .492 r
.44061 .55293 m .43822 .56138 L .40664 .55816 L p F P
0 g
s
.376 .302 .645 r
.65478 .31711 m .64971 .32233 L .65496 .34689 L p F P
0 g
s
.637 .724 .911 r
.51532 .97939 m .49349 .98382 L .48131 .97167 L p F P
0 g
s
.644 .737 .916 r
.45955 .97722 m .48131 .97167 L .49349 .98382 L p F P
0 g
s
.868 .919 .86 r
.35804 .41269 m .37073 .40011 L .3679 .41482 L closepath p F P
0 g
s
.915 .942 .806 r
.38022 .39028 m .37073 .40011 L .3679 .41482 L p F P
0 g
s
.876 .834 .801 r
.3679 .41482 m .35804 .41269 L p .34142 .43715 L F P
0 g
s
.846 .535 .462 r
.70625 .77783 m .69758 .77429 L .6928 .75398 L p F P
0 g
s
.844 .545 .483 r
.67241 .74502 m .6928 .75398 L .69758 .77429 L p F P
0 g
s
.911 .971 .672 r
.43273 .32181 m .43712 .30495 L p .42028 .33814 L F P
0 g
s
.911 .971 .672 r
.42028 .33814 m .42486 .33463 L .43273 .32181 L p F P
0 g
s
.586 .666 .894 r
.79802 .46017 m .80791 .47522 L .78448 .47894 L p F P
0 g
s
.586 .666 .894 r
.77642 .46249 m .79802 .46017 L p .78448 .47894 L F P
0 g
s
.586 .666 .894 r
.78448 .47894 m .77621 .46569 L .77642 .46249 L p F P
0 g
s
.804 .517 .503 r
.57293 .6246 m .55258 .61846 L .54983 .59895 L p F P
0 g
s
.791 .505 .504 r
.53634 .59552 m .54983 .59895 L .55258 .61846 L p F P
0 g
s
.721 .46 .531 r
.40469 .55798 m .37569 .55568 L .37757 .53667 L p F P
0 g
s
.717 .47 .551 r
.36258 .53488 m .37757 .53667 L .37569 .55568 L p F P
0 g
s
.834 .751 .772 r
.32288 .47391 m .32731 .46855 L .31386 .45374 L p F P
0 g
s
.752 .447 .467 r
.50087 .58795 m .48695 .58551 L .48113 .56736 L p F P
0 g
s
.743 .443 .474 r
.47074 .56572 m .48113 .56736 L .48695 .58551 L p F P
0 g
s
.615 .724 .923 r
.89788 .48978 m .87414 .49502 L .86488 .48107 L p F P
0 g
s
.618 .714 .914 r
.84117 .48575 m .86488 .48107 L .87414 .49502 L p F P
0 g
s
.841 .574 .535 r
.62728 .6852 m .61552 .68038 L .61495 .65965 L p F P
0 g
s
.834 .567 .536 r
.60424 .65551 m .61495 .65965 L .61552 .68038 L p F P
0 g
s
.451 .48 .798 r
.67736 .41224 m .67175 .39872 L .68176 .40185 L closepath p F P
0 g
s
.821 .465 .382 r
.70625 .77783 m .71837 .78295 L .7284 .80214 L p F P
0 g
s
.79 .733 .799 r
.32288 .47391 m .30486 .49603 L .2918 .47378 L p F P
0 g
s
.79 .733 .799 r
.2918 .47378 m .30531 .46143 L .32288 .47391 L p F P
0 g
s
.834 .751 .772 r
.31386 .45374 m .30531 .46143 L .32288 .47391 L p F P
0 g
s
.547 .629 .885 r
.7172 .44842 m .74053 .44797 L .751 .46559 L p F P
0 g
s
.525 .587 .859 r
.7299 .42976 m .74053 .44797 L .7172 .44842 L p F P
0 g
s
.525 .587 .859 r
.71355 .42851 m .7299 .42976 L p .7172 .44842 L F P
0 g
s
.525 .587 .859 r
.7172 .44842 m .71119 .43719 L .71355 .42851 L p F P
0 g
s
.554 .657 .904 r
.77436 .46273 m .751 .46559 L .74053 .44797 L p F P
0 g
s
.851 .569 .51 r
.67241 .74502 m .66215 .74061 L .66255 .72087 L p F P
0 g
s
.845 .568 .519 r
.64956 .71516 m .66255 .72087 L .66215 .74061 L p F P
0 g
s
.717 .47 .551 r
.37569 .55568 m .36151 .55481 L .36258 .53488 L p F P
0 g
s
.715 .484 .574 r
.34554 .53296 m .36258 .53488 L .36151 .55481 L p F P
0 g
s
.743 .443 .474 r
.48695 .58551 m .46724 .58257 L .47074 .56572 L p F P
0 g
s
.733 .439 .482 r
.44464 .56215 m .47074 .56572 L .46724 .58257 L p F P
0 g
s
.878 .977 .676 r
.41733 .34585 m .42028 .33814 L .42486 .33463 L closepath p F P
0 g
s
.67 .765 .922 r
.42537 .972 m .40382 .97853 L .3909 .96808 L p F P
0 g
s
.671 .774 .927 r
.36938 .97522 m .3909 .96808 L .40382 .97853 L p F P
0 g
s
.824 .551 .526 r
.60424 .65551 m .58017 .64686 L .57896 .62658 L p F P
0 g
s
.817 .544 .526 r
.57293 .6246 m .57896 .62658 L .58017 .64686 L p F P
0 g
s
.376 .302 .645 r
.65496 .34689 m .66752 .33137 L .65478 .31711 L p F P
0 g
s
.357 .261 .608 r
.66644 .30611 m .65478 .31711 L .66752 .33137 L p F P
0 g
s
.791 .505 .504 r
.55258 .61846 m .53436 .61367 L .53634 .59552 L p F P
0 g
s
.78 .492 .499 r
.52001 .59178 m .53634 .59552 L .53436 .61367 L p F P
0 g
s
.655 .74 .913 r
.48131 .97167 m .45955 .97722 L .44708 .96559 L p F P
0 g
s
.658 .751 .918 r
.42537 .972 m .44708 .96559 L .45955 .97722 L p F P
0 g
s
.47 .464 .769 r
.68176 .40185 m .67175 .39872 L .66334 .37578 L p F P
0 g
s
.734 .569 .668 r
.32268 .53059 m .31389 .52974 L .30729 .50205 L p F P
0 g
s
.729 .571 .677 r
.30729 .50205 m .31389 .52974 L .28256 .52693 L p F P
0 g
s
.729 .571 .677 r
.30122 .50057 m .30729 .50205 L p .28256 .52693 L F P
0 g
s
.765 .63 .711 r
.30729 .50205 m .30486 .49603 L .30122 .50057 L closepath p F P
0 g
s
.715 .484 .574 r
.36151 .55481 m .34549 .55403 L .34554 .53296 L p F P
0 g
s
.703 .494 .602 r
.34554 .53296 m .34549 .55403 L .31595 .55307 L p F P
0 g
s
.703 .494 .602 r
.32268 .53059 m .34554 .53296 L p .31595 .55307 L F P
0 g
s
.428 .384 .707 r
.65496 .34689 m .66752 .33137 L p .6669 .36941 L F P
0 g
s
.428 .384 .707 r
.6669 .36941 m .66003 .36528 L .65496 .34689 L p F P
0 g
s
.8 .685 .738 r
.30122 .50057 m .30486 .49603 L .2918 .47378 L p F P
0 g
s
.6 .715 .925 r
.86488 .48107 m .84117 .48575 L .8316 .47139 L p F P
0 g
s
.602 .702 .914 r
.80791 .47522 m .8316 .47139 L .84117 .48575 L p F P
0 g
s
.909 .979 .781 r
.41733 .34585 m .42028 .33814 L p .39904 .3662 L F P
0 g
s
.909 .979 .781 r
.39904 .3662 m .40248 .36511 L .41733 .34585 L p F P
0 g
s
.817 .544 .526 r
.58017 .64686 m .57239 .64424 L .57293 .6246 L p F P
0 g
s
.808 .533 .522 r
.55258 .61846 m .57293 .6246 L .57239 .64424 L p F P
0 g
s
.834 .567 .536 r
.61552 .68038 m .60483 .67625 L .60424 .65551 L p F P
0 g
s
.826 .559 .535 r
.58017 .64686 m .60424 .65551 L .60483 .67625 L p F P
0 g
s
.729 .571 .677 r
.28256 .52693 m .28216 .52538 L .30122 .50057 L p F P
0 g
s
.754 .658 .756 r
.30122 .50057 m .28216 .52538 L .26976 .49358 L p F P
0 g
s
.754 .658 .756 r
.26976 .49358 m .27057 .49283 L .30122 .50057 L p F P
0 g
s
.8 .685 .738 r
.2918 .47378 m .27057 .49283 L .30122 .50057 L p F P
0 g
s
.733 .439 .482 r
.46724 .58257 m .44987 .58043 L .44464 .56215 L p F P
0 g
s
.725 .437 .489 r
.43822 .56138 m .44464 .56215 L .44987 .58043 L p F P
0 g
s
.4 .39 .733 r
.66334 .37578 m .66003 .36528 L .6669 .36941 L closepath p F P
0 g
s
.47 .464 .769 r
.66334 .37578 m .6669 .36941 L p .68176 .40185 L F P
0 g
s
.626 .708 .905 r
.53736 .97576 m .51532 .97939 L .50326 .96652 L p F P
0 g
s
.637 .724 .911 r
.48131 .97167 m .50326 .96652 L .51532 .97939 L p F P
0 g
s
.703 .494 .602 r
.31595 .55307 m .3157 .5486 L .32268 .53059 L p F P
0 g
s
.734 .529 .614 r
.3157 .5486 m .32268 .53059 L .31389 .52974 L closepath p F P
0 g
s
.725 .437 .489 r
.44987 .58043 m .43512 .57894 L .43822 .56138 L p F P
0 g
s
.717 .444 .511 r
.40664 .55816 m .43822 .56138 L .43512 .57894 L p F P
0 g
s
.512 .572 .854 r
.71119 .43719 m .70633 .42787 L .71355 .42851 L closepath p F P
0 g
s
.845 .577 .532 r
.64956 .71516 m .62803 .70614 L .62728 .6852 L p F P
0 g
s
.839 .573 .536 r
.61552 .68038 m .62728 .6852 L .62803 .70614 L p F P
0 g
s
.831 .825 .843 r
.33594 .43343 m .33933 .43029 L .34142 .43715 L closepath p F P
0 g
s
.876 .834 .801 r
.35804 .41269 m .33933 .43029 L .34142 .43715 L p F P
0 g
s
.83 .825 .844 r
.31386 .45374 m .33594 .43343 L .34142 .43715 L p F P
0 g
s
.78 .492 .499 r
.53436 .61367 m .52336 .61108 L .52001 .59178 L p F P
0 g
s
.768 .482 .502 r
.50087 .58795 m .52001 .59178 L .52336 .61108 L p F P
0 g
s
.821 .465 .382 r
.70271 .78795 m .70625 .77783 L p .7284 .80214 L F P
0 g
s
.841 .496 .401 r
.70271 .78795 m .69758 .77429 L .70625 .77783 L closepath p F P
0 g
s
.712 .533 .645 r
.31389 .52974 m .3157 .5486 L .3141 .55301 L p F P
0 g
s
.712 .533 .645 r
.28256 .52693 m .31389 .52974 L p .3141 .55301 L F P
0 g
s
.845 .568 .519 r
.66215 .74061 m .65122 .7361 L .64956 .71516 L p F P
0 g
s
.84 .57 .53 r
.62803 .70614 m .64956 .71516 L .65122 .7361 L p F P
0 g
s
.575 .7 .926 r
.8316 .47139 m .80791 .47522 L .79802 .46017 L p F P
0 g
s
.889 .988 .794 r
.39682 .37191 m .39904 .3662 L .40248 .36511 L closepath p F P
0 g
s
.615 .724 .923 r
.86488 .48107 m .88884 .47637 L .89788 .48978 L p F P
0 g
s
.585 .665 .894 r
.77621 .46569 m .77436 .46273 L .77642 .46249 L closepath p F P
0 g
s
.844 .545 .483 r
.69758 .77429 m .67613 .76565 L .67241 .74502 L p F P
0 g
s
.839 .549 .498 r
.66215 .74061 m .67241 .74502 L .67613 .76565 L p F P
0 g
s
.668 .755 .915 r
.44708 .96559 m .42537 .972 L .41258 .96096 L p F P
0 g
s
.67 .765 .922 r
.3909 .96808 m .41258 .96096 L .42537 .972 L p F P
0 g
s
.68 .781 .927 r
.3909 .96808 m .36938 .97522 L .3561 .96555 L p F P
0 g
s
.891 .934 .838 r
.39682 .37191 m .39904 .3662 L p .37341 .38957 L F P
0 g
s
.891 .934 .838 r
.37341 .38957 m .38022 .39028 L .39682 .37191 L p F P
0 g
s
.717 .444 .511 r
.40573 .56519 m .40664 .55816 L p .43512 .57894 L F P
0 g
s
.725 .452 .514 r
.40573 .56519 m .40469 .55798 L .40664 .55816 L closepath p F P
0 g
s
.732 .573 .676 r
.28256 .52693 m .28216 .52538 L .2811 .5268 L closepath p F P
0 g
s
.728 .605 .72 r
.26976 .49358 m .28216 .52538 L .2811 .5268 L p F P
0 g
s
.712 .533 .645 r
.3141 .55301 m .28665 .55237 L .28256 .52693 L p F P
0 g
s
.707 .531 .648 r
.2811 .5268 m .28256 .52693 L .28665 .55237 L p F P
0 g
s
.723 .468 .54 r
.40469 .55798 m .40573 .56519 L p .37419 .57535 L F P
0 g
s
.723 .468 .54 r
.37419 .57535 m .37569 .55568 L .40469 .55798 L p F P
0 g
s
.707 .531 .648 r
.28665 .55237 m .26362 .55223 L .2811 .5268 L p F P
0 g
s
.706 .552 .677 r
.25127 .52426 m .2811 .5268 L .26362 .55223 L p F P
0 g
s
.728 .605 .72 r
.24762 .51464 m .26976 .49358 L p .2811 .5268 L F P
0 g
s
.728 .605 .72 r
.2811 .5268 m .25127 .52426 L .24762 .51464 L p F P
0 g
s
.458 .498 .813 r
.69526 .40547 m .68176 .40185 L .68714 .38693 L closepath p F P
0 g
s
.47 .464 .769 r
.68382 .37837 m .68714 .38693 L .68176 .40185 L p F P
0 g
s
.47 .464 .769 r
.6669 .36941 m .68382 .37837 L p .68176 .40185 L F P
0 g
s
.65 .728 .906 r
.50326 .96652 m .48131 .97167 L .46896 .95937 L p F P
0 g
s
.655 .74 .913 r
.44708 .96559 m .46896 .95937 L .48131 .97167 L p F P
0 g
s
.517 .562 .841 r
.71355 .42851 m .70633 .42787 L .69526 .40547 L p F P
0 g
s
.768 .482 .502 r
.52336 .61108 m .49856 .60607 L .50087 .58795 L p F P
0 g
s
.756 .472 .501 r
.48695 .58551 m .50087 .58795 L .49856 .60607 L p F P
0 g
s
.824 .506 .451 r
.69758 .77429 m .70271 .78795 L .70095 .79243 L p F P
0 g
s
.824 .506 .451 r
.67613 .76565 m .69758 .77429 L p .70095 .79243 L F P
0 g
s
.583 .671 .9 r
.77642 .46249 m .77436 .46273 L .76412 .44674 L p F P
0 g
s
.554 .657 .904 r
.74053 .44797 m .76412 .44674 L .77436 .46273 L p F P
0 g
s
.879 .941 .853 r
.37073 .40011 m .37341 .38957 L .38022 .39028 L closepath p F P
0 g
s
.808 .533 .522 r
.57239 .64424 m .55415 .63863 L .55258 .61846 L p F P
0 g
s
.794 .52 .523 r
.53436 .61367 m .55258 .61846 L .55415 .63863 L p F P
0 g
s
.415 .407 .741 r
.68382 .37837 m .6669 .36941 L .67582 .35382 L closepath p F P
0 g
s
.428 .384 .707 r
.67152 .33568 m .67582 .35382 L .6669 .36941 L p F P
0 g
s
.428 .384 .707 r
.66752 .33137 m .67152 .33568 L p .6669 .36941 L F P
0 g
s
.839 .573 .536 r
.62803 .70614 m .61611 .70139 L .61552 .68038 L p F P
0 g
s
.832 .568 .539 r
.60483 .67625 m .61552 .68038 L .61611 .70139 L p F P
0 g
s
.909 .983 .751 r
.41119 .34215 m .42502 .32314 L .42028 .33814 L closepath p F P
0 g
s
.911 .971 .672 r
.43392 .30779 m .42502 .32314 L .42028 .33814 L p F P
0 g
s
.911 .971 .672 r
.43712 .30495 m .43392 .30779 L p .42028 .33814 L F P
0 g
s
.909 .979 .781 r
.42028 .33814 m .41119 .34215 L p .39904 .3662 L F P
0 g
s
.551 .657 .906 r
.77642 .46249 m .79802 .46017 L .78802 .44554 L p F P
0 g
s
.551 .657 .906 r
.78802 .44554 m .77282 .44626 L .77642 .46249 L p F P
0 g
s
.583 .671 .9 r
.76412 .44674 m .77282 .44626 L .77642 .46249 L p F P
0 g
s
.703 .458 .551 r
.36151 .55481 m .37569 .55568 L .37419 .57535 L p F P
0 g
s
.833 .927 .894 r
.37073 .40011 m .35804 .41269 L .34416 .40625 L p F P
0 g
s
.833 .927 .894 r
.37341 .38957 m .37073 .40011 L p .34416 .40625 L F P
0 g
s
.706 .552 .677 r
.26362 .55223 m .25792 .55224 L .25127 .52426 L p F P
0 g
s
.702 .556 .686 r
.25127 .52426 m .25792 .55224 L .22938 .55229 L p F P
0 g
s
.702 .556 .686 r
.23853 .52328 m .25127 .52426 L p .22938 .55229 L F P
0 g
s
.726 .604 .721 r
.25127 .52426 m .24762 .51464 L .23853 .52328 L closepath p F P
0 g
s
.498 .634 .914 r
.76412 .44674 m .74053 .44797 L .7299 .42976 L p F P
0 g
s
.756 .662 .758 r
.26976 .49358 m .27057 .49283 L .26914 .49245 L closepath p F P
0 g
s
.74 .685 .797 r
.27814 .45687 m .2918 .47378 L .27057 .49283 L p F P
0 g
s
.74 .685 .797 r
.25628 .47319 m .27814 .45687 L p .27057 .49283 L F P
0 g
s
.74 .685 .797 r
.27057 .49283 m .26914 .49245 L .25628 .47319 L p F P
0 g
s
.744 .682 .791 r
.26976 .49358 m .24762 .51464 L .23448 .48939 L p F P
0 g
s
.744 .682 .791 r
.26914 .49245 m .26976 .49358 L p .23448 .48939 L F P
0 g
s
.848 .871 .858 r
.33933 .43029 m .35804 .41269 L .34416 .40625 L p F P
0 g
s
.44 .319 .618 r
.67008 .32844 m .66644 .30611 L .68435 .2909 L p F P
0 g
s
.357 .261 .608 r
.66752 .33137 m .67008 .32844 L .66644 .30611 L p F P
0 g
s
.772 .751 .834 r
.30531 .46143 m .2918 .47378 L .27814 .45687 L p F P
0 g
s
.703 .458 .551 r
.37419 .57535 m .36043 .57501 L .36151 .55481 L p F P
0 g
s
.699 .464 .564 r
.34549 .55403 m .36151 .55481 L .36043 .57501 L p F P
0 g
s
.772 .751 .834 r
.27814 .45687 m .29013 .44783 L .30531 .46143 L p F P
0 g
s
.805 .771 .821 r
.30006 .44043 m .29013 .44783 L .30531 .46143 L p F P
0 g
s
.805 .771 .821 r
.30531 .46143 m .31386 .45374 L .30006 .44043 L p F P
0 g
s
.806 .832 .871 r
.33933 .43029 m .33594 .43343 L .32206 .42377 L p F P
0 g
s
.806 .832 .871 r
.32206 .42377 m .33735 .4117 L .33933 .43029 L p F P
0 g
s
.848 .871 .858 r
.34416 .40625 m .33735 .4117 L .33933 .43029 L p F P
0 g
s
.797 .825 .873 r
.33594 .43343 m .31386 .45374 L .30006 .44043 L p F P
0 g
s
.797 .825 .873 r
.30006 .44043 m .32206 .42377 L .33594 .43343 L p F P
0 g
s
.712 .501 .601 r
.31595 .55307 m .3157 .5486 L .3141 .55301 L closepath p F P
0 g
s
.744 .682 .791 r
.23448 .48939 m .24072 .48463 L .26914 .49245 L p F P
0 g
s
.741 .685 .797 r
.26914 .49245 m .25628 .47319 L .24072 .48463 L closepath p F P
0 g
s
.72 .629 .755 r
.23448 .48939 m .24762 .51464 L .23853 .52328 L p F P
0 g
s
.702 .556 .686 r
.22938 .55229 m .22536 .53667 L .23853 .52328 L p F P
0 g
s
.725 .594 .709 r
.22536 .53667 m .23853 .52328 L .2203 .52197 L closepath p F P
0 g
s
.72 .629 .755 r
.21268 .5062 m .23448 .48939 L p .23853 .52328 L F P
0 g
s
.72 .629 .755 r
.23853 .52328 m .2203 .52197 L .21268 .5062 L p F P
0 g
s
.756 .472 .501 r
.49856 .60607 m .49056 .60469 L .48695 .58551 L p F P
0 g
s
.746 .466 .507 r
.46724 .58257 m .48695 .58551 L .49056 .60469 L p F P
0 g
s
.596 .728 .936 r
.88884 .47637 m .86488 .48107 L .85554 .46746 L p F P
0 g
s
.6 .715 .925 r
.8316 .47139 m .85554 .46746 L .86488 .48107 L p F P
0 g
s
.699 .464 .564 r
.36043 .57501 m .34492 .57483 L .34549 .55403 L p F P
0 g
s
.71 .488 .585 r
.34549 .55403 m .34492 .57483 L .3163 .57495 L p F P
0 g
s
.71 .488 .585 r
.3163 .57495 m .31595 .55307 L .34549 .55403 L p F P
0 g
s
.944 .949 .63 r
.43392 .30779 m .43792 .29992 L .43712 .30495 L closepath p F P
0 g
s
.839 .549 .498 r
.67613 .76565 m .66095 .7598 L .66215 .74061 L p F P
0 g
s
.834 .551 .51 r
.65122 .7361 m .66215 .74061 L .66095 .7598 L p F P
0 g
s
.609 .686 .897 r
.55962 .97344 m .53736 .97576 L .52539 .962 L p F P
0 g
s
.626 .708 .905 r
.50326 .96652 m .52539 .962 L .53736 .97576 L p F P
0 g
s
.826 .559 .535 r
.60483 .67625 m .5808 .66759 L .58017 .64686 L p F P
0 g
s
.818 .552 .536 r
.57239 .64424 m .58017 .64686 L .5808 .66759 L p F P
0 g
s
.717 .444 .511 r
.43512 .57894 m .40768 .57691 L .40573 .56519 L p F P
0 g
s
.709 .438 .513 r
.40768 .57691 m .40427 .57672 L .40573 .56519 L closepath p F P
0 g
s
.723 .468 .54 r
.40573 .56519 m .40427 .57672 L .37419 .57535 L p F P
0 g
s
.457 .542 .855 r
.71355 .42851 m .7299 .42976 L .71909 .41064 L p F P
0 g
s
.457 .542 .855 r
.71909 .41064 m .7154 .40988 L .71355 .42851 L p F P
0 g
s
.517 .562 .841 r
.69526 .40547 m .7154 .40988 L .71355 .42851 L p F P
0 g
s
.881 .973 .839 r
.38869 .36705 m .40554 .34898 L .39904 .3662 L closepath p F P
0 g
s
.909 .979 .781 r
.41119 .34215 m .40554 .34898 L .39904 .3662 L p F P
0 g
s
.891 .934 .838 r
.39904 .3662 m .38869 .36705 L p .37341 .38957 L F P
0 g
s
.694 .476 .587 r
.3141 .55301 m .31595 .55307 L .3163 .57495 L p F P
0 g
s
.694 .476 .587 r
.3163 .57495 m .30728 .57504 L .3141 .55301 L p F P
0 g
s
.693 .49 .608 r
.28665 .55237 m .3141 .55301 L .30728 .57504 L p F P
0 g
s
.763 .36 .289 r
.7284 .80214 m .73731 .8118 L .73179 .81514 L p F P
0 g
s
.763 .36 .289 r
.70554 .79406 m .7284 .80214 L p .73179 .81514 L F P
0 g
s
.821 .465 .382 r
.7284 .80214 m .70554 .79406 L .70271 .78795 L p F P
0 g
s
.693 .49 .608 r
.30728 .57504 m .28809 .57545 L .28665 .55237 L p F P
0 g
s
.684 .493 .622 r
.28665 .55237 m .28809 .57545 L .26036 .57638 L p F P
0 g
s
.684 .493 .622 r
.26362 .55223 m .28665 .55237 L p .26036 .57638 L F P
0 g
s
.689 .513 .644 r
.22938 .55229 m .25792 .55224 L p .24902 .5768 L F P
0 g
s
.689 .513 .644 r
.24902 .5768 m .23293 .57755 L .22938 .55229 L p F P
0 g
s
.703 .517 .634 r
.25888 .55993 m .26362 .55223 L .25792 .55224 L closepath p F P
0 g
s
.689 .513 .644 r
.25792 .55224 m .25888 .55993 L .24902 .5768 L p F P
0 g
s
.684 .493 .622 r
.26036 .57638 m .25888 .55993 L .26362 .55223 L p F P
0 g
s
.68 .771 .92 r
.41258 .96096 m .3909 .96808 L .37777 .95779 L p F P
0 g
s
.68 .781 .927 r
.3561 .96555 m .37777 .95779 L .3909 .96808 L p F P
0 g
s
.666 .744 .908 r
.46896 .95937 m .44708 .96559 L .43442 .9539 L p F P
0 g
s
.668 .755 .915 r
.41258 .96096 m .43442 .9539 L .44708 .96559 L p F P
0 g
s
.832 .568 .539 r
.61611 .70139 m .60526 .69731 L .60483 .67625 L p F P
0 g
s
.824 .563 .544 r
.5808 .66759 m .60483 .67625 L .60526 .69731 L p F P
0 g
s
.746 .466 .507 r
.49056 .60469 m .46493 .60099 L .46724 .58257 L p F P
0 g
s
.734 .457 .509 r
.44987 .58043 m .46724 .58257 L .46493 .60099 L p F P
0 g
s
.794 .52 .523 r
.55415 .63863 m .53325 .63305 L .53436 .61367 L p F P
0 g
s
.783 .509 .522 r
.52336 .61108 m .53436 .61367 L .53325 .63305 L p F P
0 g
s
.818 .552 .536 r
.5808 .66759 m .57242 .66478 L .57239 .64424 L p F P
0 g
s
.809 .543 .537 r
.55415 .63863 m .57239 .64424 L .57242 .66478 L p F P
0 g
s
.689 .497 .622 r
.26036 .57638 m .25888 .55993 L .24902 .5768 L closepath p F P
0 g
s
.84 .57 .53 r
.65122 .7361 m .62901 .7273 L .62803 .70614 L p F P
0 g
s
.834 .568 .537 r
.61611 .70139 m .62803 .70614 L .62901 .7273 L p F P
0 g
s
.572 .717 .941 r
.85554 .46746 m .8316 .47139 L .82194 .45743 L p F P
0 g
s
.575 .7 .926 r
.79802 .46017 m .82194 .45743 L .8316 .47139 L p F P
0 g
s
.391 .309 .642 r
.67152 .33568 m .66752 .33137 L .67008 .32844 L closepath p F P
0 g
s
.642 .712 .898 r
.52539 .962 m .50326 .96652 L .49102 .95343 L p F P
0 g
s
.65 .728 .906 r
.46896 .95937 m .49102 .95343 L .50326 .96652 L p F P
0 g
s
.734 .697 .815 r
.23448 .48939 m .21268 .5062 L .199 .48424 L p F P
0 g
s
.954 .947 .646 r
.43792 .29992 m .43934 .27901 L p .42755 .31281 L F P
0 g
s
.954 .947 .646 r
.42755 .31281 m .43392 .30779 L .43792 .29992 L p F P
0 g
s
.734 .457 .509 r
.46493 .60099 m .45314 .59965 L .44987 .58043 L p F P
0 g
s
.724 .453 .516 r
.43512 .57894 m .44987 .58043 L .45314 .59965 L p F P
0 g
s
.834 .551 .51 r
.66095 .7598 m .65368 .75711 L .65122 .7361 L p F P
0 g
s
.831 .56 .529 r
.62901 .7273 m .65122 .7361 L .65368 .75711 L p F P
0 g
s
.783 .509 .522 r
.53325 .63305 m .5252 .63115 L .52336 .61108 L p F P
0 g
s
.77 .499 .524 r
.49856 .60607 m .52336 .61108 L .5252 .63115 L p F P
0 g
s
.477 .51 .813 r
.7154 .40988 m .69526 .40547 L .68714 .38693 L p F P
0 g
s
.745 .683 .792 r
.23448 .48939 m .24072 .48463 L .22914 .48136 L closepath p F P
0 g
s
.734 .697 .815 r
.22914 .48136 m .23448 .48939 L p .199 .48424 L F P
0 g
s
.821 .465 .381 r
.70554 .79406 m .70095 .79243 L .70271 .78795 L closepath p F P
0 g
s
.724 .453 .516 r
.45314 .59965 m .43301 .59784 L .43512 .57894 L p F P
0 g
s
.713 .449 .525 r
.40768 .57691 m .43512 .57894 L .43301 .59784 L p F P
0 g
s
.379 .3 .641 r
.67008 .32844 m .68622 .31066 L p .68047 .34588 L F P
0 g
s
.379 .3 .641 r
.68047 .34588 m .67152 .33568 L .67008 .32844 L p F P
0 g
s
.44 .319 .618 r
.68435 .2909 m .68622 .31066 L .67008 .32844 L p F P
0 g
s
.73 .699 .821 r
.24229 .45619 m .25628 .47319 L .24072 .48463 L p F P
0 g
s
.73 .699 .821 r
.22062 .47007 m .24229 .45619 L p .24072 .48463 L F P
0 g
s
.73 .699 .821 r
.24072 .48463 m .22914 .48136 L .22062 .47007 L p F P
0 g
s
.921 .965 .658 r
.42502 .32314 m .42755 .31281 L .43392 .30779 L closepath p F P
0 g
s
.824 .506 .451 r
.70095 .79243 m .68211 .78597 L .67613 .76565 L p F P
0 g
s
.818 .52 .485 r
.66095 .7598 m .67613 .76565 L .68211 .78597 L p F P
0 g
s
.533 .697 .944 r
.82194 .45743 m .79802 .46017 L .78802 .44554 L p F P
0 g
s
.673 .473 .607 r
.23293 .57755 m .24902 .5768 L .23748 .60051 L p F P
0 g
s
.673 .473 .607 r
.23748 .60051 m .23405 .60077 L .23293 .57755 L p F P
0 g
s
.848 .922 .881 r
.36636 .38774 m .37687 .37833 L .37341 .38957 L closepath p F P
0 g
s
.891 .934 .838 r
.38869 .36705 m .37687 .37833 L .37341 .38957 L p F P
0 g
s
.833 .927 .894 r
.34416 .40625 m .36636 .38774 L .37341 .38957 L p F P
0 g
s
.713 .449 .525 r
.43301 .59784 m .40962 .59648 L .40768 .57691 L p F P
0 g
s
.705 .444 .528 r
.40427 .57672 m .40768 .57691 L .40962 .59648 L p F P
0 g
s
.679 .76 .912 r
.43442 .9539 m .41258 .96096 L .39959 .94999 L p F P
0 g
s
.68 .771 .92 r
.37777 .95779 m .39959 .94999 L .41258 .96096 L p F P
0 g
s
.675 .471 .601 r
.24902 .5768 m .26036 .57638 L .26092 .59896 L p F P
0 g
s
.675 .471 .601 r
.26092 .59896 m .23748 .60051 L .24902 .5768 L p F P
0 g
s
.705 .444 .528 r
.40962 .59648 m .40249 .59621 L .40427 .57672 L p F P
0 g
s
.71 .46 .544 r
.40427 .57672 m .40249 .59621 L .37288 .59552 L p F P
0 g
s
.71 .46 .544 r
.37288 .59552 m .37419 .57535 L .40427 .57672 L p F P
0 g
s
.75 .746 .849 r
.27814 .45687 m .25628 .47319 L .24229 .45619 L p F P
0 g
s
.596 .728 .936 r
.85554 .46746 m .87974 .46346 L .88884 .47637 L p F P
0 g
s
.321 .287 .664 r
.67582 .35382 m .67152 .33568 L .68047 .34588 L closepath p F P
0 g
s
.687 .476 .595 r
.26092 .59896 m .26036 .57638 L .28809 .57545 L p F P
0 g
s
.691 .791 .927 r
.37777 .95779 m .3561 .96555 L .34258 .95629 L p F P
0 g
s
.834 .568 .537 r
.62901 .7273 m .6167 .72267 L .61611 .70139 L p F P
0 g
s
.827 .565 .543 r
.60526 .69731 m .61611 .70139 L .6167 .72267 L p F P
0 g
s
.578 .653 .887 r
.58215 .97347 m .55962 .97344 L .54773 .95853 L p F P
0 g
s
.609 .686 .897 r
.52539 .962 m .54773 .95853 L .55962 .97344 L p F P
0 g
s
.662 .731 .9 r
.49102 .95343 m .46896 .95937 L .45643 .94693 L p F P
0 g
s
.666 .744 .908 r
.43442 .9539 m .45643 .94693 L .46896 .95937 L p F P
0 g
s
.809 .543 .537 r
.57242 .66478 m .55478 .65937 L .55415 .63863 L p F P
0 g
s
.795 .531 .538 r
.53325 .63305 m .55415 .63863 L .55478 .65937 L p F P
0 g
s
.553 .662 .909 r
.77282 .44626 m .76412 .44674 L .75377 .43086 L p F P
0 g
s
.498 .634 .914 r
.7299 .42976 m .75377 .43086 L .76412 .44674 L p F P
0 g
s
.392 .587 .921 r
.75377 .43086 m .7299 .42976 L .71909 .41064 L p F P
0 g
s
.69 .192 .056 r
.7476 .81928 m .73179 .81514 L .73731 .8118 L closepath p F P
0 g
s
.679 .462 .584 r
.28809 .57545 m .30728 .57504 L .30174 .59686 L p F P
0 g
s
.679 .462 .584 r
.30174 .59686 m .28822 .5975 L .28809 .57545 L p F P
0 g
s
.687 .476 .595 r
.28809 .57545 m .28822 .5975 L .26092 .59896 L p F P
0 g
s
.694 .45 .55 r
.36043 .57501 m .37419 .57535 L .37288 .59552 L p F P
0 g
s
.734 .697 .815 r
.199 .48424 m .21114 .47616 L .22914 .48136 L p F P
0 g
s
.731 .699 .821 r
.22914 .48136 m .22062 .47007 L .21114 .47616 L closepath p F P
0 g
s
.682 .458 .575 r
.30728 .57504 m .3163 .57495 L .3159 .59635 L p F P
0 g
s
.682 .458 .575 r
.3159 .59635 m .30174 .59686 L .30728 .57504 L p F P
0 g
s
.694 .45 .55 r
.37288 .59552 m .35933 .59547 L .36043 .57501 L p F P
0 g
s
.689 .452 .558 r
.34492 .57483 m .36043 .57501 L .35933 .59547 L p F P
0 g
s
.694 .465 .571 r
.3159 .59635 m .3163 .57495 L .34492 .57483 L p F P
0 g
s
.477 .51 .813 r
.68714 .38693 m .68899 .38101 L p .7154 .40988 L F P
0 g
s
.38 .423 .78 r
.68714 .38693 m .68382 .37837 L .68899 .38101 L closepath p F P
0 g
s
.689 .452 .558 r
.35933 .59547 m .34408 .59564 L .34492 .57483 L p F P
0 g
s
.694 .465 .571 r
.34492 .57483 m .34408 .59564 L .3159 .59635 L p F P
0 g
s
.763 .36 .289 r
.73179 .81514 m .72059 .81228 L .70554 .79406 L p F P
0 g
s
.766 .377 .319 r
.70095 .79243 m .70554 .79406 L .72059 .81228 L p F P
0 g
s
.77 .499 .524 r
.5252 .63115 m .49719 .6255 L .49856 .60607 L p F P
0 g
s
.758 .488 .524 r
.49056 .60469 m .49856 .60607 L .49719 .6255 L p F P
0 g
s
.756 .763 .859 r
.29013 .44783 m .27814 .45687 L .26409 .44195 L p F P
0 g
s
.75 .746 .849 r
.24229 .45619 m .26409 .44195 L .27814 .45687 L p F P
0 g
s
.924 .969 .771 r
.42502 .32314 m .42755 .31281 L p .40768 .34311 L F P
0 g
s
.924 .969 .771 r
.40768 .34311 m .41119 .34215 L .42502 .32314 L p F P
0 g
s
.422 .411 .742 r
.68899 .38101 m .68382 .37837 L .67582 .35382 L p F P
0 g
s
.824 .563 .544 r
.60526 .69731 m .58088 .68877 L .5808 .66759 L p F P
0 g
s
.817 .557 .546 r
.57242 .66478 m .5808 .66759 L .58088 .68877 L p F P
0 g
s
.629 .691 .889 r
.54773 .95853 m .52539 .962 L .51325 .94795 L p F P
0 g
s
.642 .712 .898 r
.49102 .95343 m .51325 .94795 L .52539 .962 L p F P
0 g
s
.758 .488 .524 r
.49719 .6255 m .49247 .62469 L .49056 .60469 L p F P
0 g
s
.747 .48 .528 r
.46493 .60099 m .49056 .60469 L .49247 .62469 L p F P
0 g
s
.422 .411 .742 r
.67582 .35382 m .68047 .34588 L p .68899 .38101 L F P
0 g
s
.756 .763 .859 r
.26409 .44195 m .27797 .43282 L .29013 .44783 L p F P
0 g
s
.78 .779 .852 r
.28598 .4276 m .27797 .43282 L .29013 .44783 L p F P
0 g
s
.78 .779 .852 r
.29013 .44783 m .30006 .44043 L .28598 .4276 L p F P
0 g
s
.281 .131 .493 r
.69298 .28396 m .68435 .2909 L .68622 .31066 L p F P
0 g
s
.766 .377 .319 r
.72059 .81228 m .69397 .80572 L .70095 .79243 L p F P
0 g
s
.778 .431 .397 r
.68211 .78597 m .70095 .79243 L .69397 .80572 L p F P
0 g
s
.735 .698 .816 r
.199 .48424 m .21114 .47616 L .18765 .46918 L closepath p F P
0 g
s
.769 .815 .889 r
.32206 .42377 m .30006 .44043 L .28598 .4276 L p F P
0 g
s
.567 .734 .954 r
.87974 .46346 m .85554 .46746 L .84614 .45449 L p F P
0 g
s
.572 .717 .941 r
.82194 .45743 m .84614 .45449 L .85554 .46746 L p F P
0 g
s
.493 .644 .924 r
.77282 .44626 m .78802 .44554 L .77797 .43179 L p F P
0 g
s
.493 .644 .924 r
.77797 .43179 m .76468 .43123 L .77282 .44626 L p F P
0 g
s
.553 .662 .909 r
.75377 .43086 m .76468 .43123 L .77282 .44626 L p F P
0 g
s
.827 .565 .543 r
.6167 .72267 m .60552 .7187 L .60526 .69731 L p F P
0 g
s
.818 .564 .554 r
.58088 .68877 m .60526 .69731 L .60552 .7187 L p F P
0 g
s
.818 .52 .485 r
.68211 .78597 m .65902 .77855 L .66095 .7598 L p F P
0 g
s
.814 .524 .497 r
.65368 .75711 m .66095 .7598 L .65902 .77855 L p F P
0 g
s
.817 .557 .546 r
.58088 .68877 m .573 .68619 L .57242 .66478 L p F P
0 g
s
.808 .55 .55 r
.55478 .65937 m .57242 .66478 L .573 .68619 L p F P
0 g
s
.678 .748 .904 r
.45643 .94693 m .43442 .9539 L .42157 .94218 L p F P
0 g
s
.679 .76 .912 r
.39959 .94999 m .42157 .94218 L .43442 .9539 L p F P
0 g
s
.721 .709 .838 r
.20628 .4533 m .22062 .47007 L .21114 .47616 L p F P
0 g
s
.721 .709 .838 r
.18476 .46568 m .20628 .4533 L p .21114 .47616 L F P
0 g
s
.721 .709 .838 r
.21114 .47616 m .18765 .46918 L .18476 .46568 L p F P
0 g
s
.831 .56 .529 r
.65368 .75711 m .63029 .74867 L .62901 .7273 L p F P
0 g
s
.824 .56 .54 r
.6167 .72267 m .62901 .7273 L .63029 .74867 L p F P
0 g
s
.795 .531 .538 r
.55478 .65937 m .53291 .65356 L .53325 .63305 L p F P
0 g
s
.784 .521 .539 r
.5252 .63115 m .53325 .63305 L .53291 .65356 L p F P
0 g
s
.691 .779 .918 r
.39959 .94999 m .37777 .95779 L .3644 .94778 L p F P
0 g
s
.691 .791 .927 r
.34258 .95629 m .3644 .94778 L .37777 .95779 L p F P
0 g
s
.785 .851 .9 r
.33735 .4117 m .32206 .42377 L .30796 .41323 L p F P
0 g
s
.769 .815 .889 r
.28598 .4276 m .30796 .41323 L .32206 .42377 L p F P
0 g
s
.894 .985 .795 r
.40554 .34898 m .40768 .34311 L .41119 .34215 L closepath p F P
0 g
s
.477 .51 .813 r
.68899 .38101 m .70806 .39006 L p .7154 .40988 L F P
0 g
s
.213 .264 .699 r
.68899 .38101 m .70806 .39006 L .69655 .36342 L p F P
0 g
s
.213 .264 .699 r
.69655 .36342 m .69396 .36055 L .68899 .38101 L p F P
0 g
s
.422 .411 .742 r
.68047 .34588 m .69396 .36055 L .68899 .38101 L p F P
0 g
s
.747 .48 .528 r
.49247 .62469 m .46347 .62061 L .46493 .60099 L p F P
0 g
s
.734 .47 .529 r
.45314 .59965 m .46493 .60099 L .46347 .62061 L p F P
0 g
s
.668 .451 .581 r
.23391 .61059 m .23748 .60051 L .23405 .60077 L closepath p F P
0 g
s
.657 .715 .891 r
.51325 .94795 m .49102 .95343 L .4786 .94012 L p F P
0 g
s
.662 .731 .9 r
.45643 .94693 m .4786 .94012 L .49102 .95343 L p F P
0 g
s
.659 .441 .578 r
.23748 .60051 m .26092 .59896 L p .23365 .62285 L F P
0 g
s
.659 .441 .578 r
.23365 .62285 m .23391 .61059 L .23748 .60051 L p F P
0 g
s
.885 .94 .845 r
.40554 .34898 m .40768 .34311 L p .38134 .36619 L F P
0 g
s
.885 .94 .845 r
.38134 .36619 m .38869 .36705 L .40554 .34898 L p F P
0 g
s
.785 .851 .9 r
.33793 .40278 m .33735 .4117 L p .30796 .41323 L F P
0 g
s
.816 .858 .88 r
.33735 .4117 m .33793 .40278 L .34416 .40625 L closepath p F P
0 g
s
.729 .737 .857 r
.24229 .45619 m .22062 .47007 L .20628 .4533 L p F P
0 g
s
.814 .524 .497 r
.65902 .77855 m .65744 .77806 L .65368 .75711 L p F P
0 g
s
.815 .543 .527 r
.63029 .74867 m .65368 .75711 L .65744 .77806 L p F P
0 g
s
.823 .857 .873 r
.33793 .40278 m .34416 .40625 L .36636 .38774 L p F P
0 g
s
.784 .521 .539 r
.53291 .65356 m .52578 .65188 L .5252 .63115 L p F P
0 g
s
.771 .511 .541 r
.49719 .6255 m .5252 .63115 L .52578 .65188 L p F P
0 g
s
.734 .47 .529 r
.46347 .62061 m .4548 .61967 L .45314 .59965 L p F P
0 g
s
.724 .464 .533 r
.43301 .59784 m .45314 .59965 L .4548 .61967 L p F P
0 g
s
.525 .72 .962 r
.84614 .45449 m .82194 .45743 L .81223 .44427 L p F P
0 g
s
.533 .697 .944 r
.78802 .44554 m .81223 .44427 L .82194 .45743 L p F P
0 g
s
.648 .119 0 r
.7476 .81928 m .76184 .8244 L p .72785 .81674 L F P
0 g
s
.648 .119 0 r
.72785 .81674 m .73179 .81514 L .7476 .81928 L p F P
0 g
s
.675 .451 .574 r
.26036 .62077 m .26092 .59896 L .28822 .5975 L p F P
0 g
s
.659 .441 .578 r
.26092 .59896 m .26036 .62077 L .23365 .62285 L p F P
0 g
s
.861 .95 .87 r
.37687 .37833 m .38134 .36619 L .38869 .36705 L closepath p F P
0 g
s
.815 .942 .909 r
.37687 .37833 m .36636 .38774 L .35234 .38215 L p F P
0 g
s
.823 .857 .873 r
.36636 .38774 m .35234 .38215 L p .33793 .40278 L F P
0 g
s
.44 .555 .876 r
.71909 .41064 m .7154 .40988 L .71472 .40282 L closepath p F P
0 g
s
.477 .51 .813 r
.70806 .39006 m .71472 .40282 L .7154 .40988 L p F P
0 g
s
.281 .131 .493 r
.68622 .31066 m .69409 .30258 L .69298 .28396 L p F P
0 g
s
.249 .075 .438 r
.7031 .27624 m .69298 .28396 L .69409 .30258 L p F P
0 g
s
.815 .942 .909 r
.38134 .36619 m .37687 .37833 L p .35234 .38215 L F P
0 g
s
.724 .464 .533 r
.4548 .61967 m .43158 .61775 L .43301 .59784 L p F P
0 g
s
.711 .456 .537 r
.40962 .59648 m .43301 .59784 L .43158 .61775 L p F P
0 g
s
.491 .613 .9 r
.58669 .97399 m .58215 .97347 L .57032 .95693 L p F P
0 g
s
.578 .653 .887 r
.54773 .95853 m .57032 .95693 L .58215 .97347 L p F P
0 g
s
0 .009 .54 r
.6889 .33178 m .68047 .34588 L .69396 .36055 L p F P
0 g
s
.379 .3 .641 r
.68622 .31066 m .6889 .33178 L .68047 .34588 L p F P
0 g
s
.671 .443 .567 r
.28822 .5975 m .30174 .59686 L .2977 .61842 L p F P
0 g
s
.671 .443 .567 r
.2977 .61842 m .28752 .61904 L .28822 .5975 L p F P
0 g
s
.675 .451 .574 r
.28822 .5975 m .28752 .61904 L .26036 .62077 L p F P
0 g
s
.778 .431 .397 r
.69397 .80572 m .69265 .8054 L .68211 .78597 L p F P
0 g
s
.787 .473 .457 r
.65902 .77855 m .68211 .78597 L .69265 .8054 L p F P
0 g
s
.675 .444 .564 r
.30174 .59686 m .3159 .59635 L .31502 .61757 L p F P
0 g
s
.675 .444 .564 r
.31502 .61757 m .2977 .61842 L .30174 .59686 L p F P
0 g
s
.608 .661 .877 r
.57032 .95693 m .54773 .95853 L .53569 .94323 L p F P
0 g
s
.629 .691 .889 r
.51325 .94795 m .53569 .94323 L .54773 .95853 L p F P
0 g
s
.824 .56 .54 r
.63029 .74867 m .61731 .74424 L .6167 .72267 L p F P
0 g
s
.818 .56 .549 r
.60552 .7187 m .6167 .72267 L .61731 .74424 L p F P
0 g
s
.737 .759 .87 r
.26409 .44195 m .24229 .45619 L .22793 .44073 L p F P
0 g
s
.729 .737 .857 r
.20628 .4533 m .22793 .44073 L .24229 .45619 L p F P
0 g
s
.392 .587 .921 r
.71909 .41064 m .74331 .41544 L .75377 .43086 L p F P
0 g
s
.395 .529 .874 r
.73281 .40153 m .74331 .41544 L .71909 .41064 L p F P
0 g
s
.395 .529 .874 r
.71297 .39236 m .73281 .40153 L p .71909 .41064 L F P
0 g
s
.395 .529 .874 r
.71909 .41064 m .71472 .40282 L .71297 .39236 L p F P
0 g
s
.711 .456 .537 r
.43158 .61775 m .41044 .6167 L .40962 .59648 L p F P
0 g
s
.703 .45 .539 r
.40249 .59621 m .40962 .59648 L .41044 .6167 L p F P
0 g
s
.939 .965 .701 r
.42017 .31694 m .42976 .30108 L .42755 .31281 L closepath p F P
0 g
s
.954 .947 .646 r
.43934 .27901 m .42976 .30108 L .42755 .31281 L p F P
0 g
s
.924 .969 .771 r
.42755 .31281 m .42017 .31694 L p .40768 .34311 L F P
0 g
s
.449 .688 .968 r
.81223 .44427 m .78802 .44554 L .77797 .43179 L p F P
0 g
s
.684 .449 .561 r
.31502 .61757 m .3159 .59635 L .34408 .59564 L p F P
0 g
s
.808 .55 .55 r
.573 .68619 m .55453 .68065 L .55478 .65937 L p F P
0 g
s
.794 .539 .552 r
.53291 .65356 m .55478 .65937 L .55453 .68065 L p F P
0 g
s
.703 .45 .539 r
.41044 .6167 m .40116 .61644 L .40249 .59621 L p F P
0 g
s
.702 .454 .547 r
.40249 .59621 m .40116 .61644 L .3717 .6161 L p F P
0 g
s
.702 .454 .547 r
.3717 .6161 m .37288 .59552 L .40249 .59621 L p F P
0 g
s
.467 .579 .883 r
.60503 .97745 m .58669 .97399 L .59341 .95949 L closepath p F P
0 g
s
.491 .613 .9 r
.59323 .95918 m .59341 .95949 L .58669 .97399 L p F P
0 g
s
.491 .613 .9 r
.57032 .95693 m .59323 .95918 L p .58669 .97399 L F P
0 g
s
.684 .444 .553 r
.34408 .59564 m .35933 .59547 L .35822 .6162 L p F P
0 g
s
.684 .444 .553 r
.35822 .6162 m .34305 .61655 L .34408 .59564 L p F P
0 g
s
.684 .449 .561 r
.34408 .59564 m .34305 .61655 L .31502 .61757 L p F P
0 g
s
.689 .446 .55 r
.35933 .59547 m .37288 .59552 L .3717 .6161 L p F P
0 g
s
.692 .766 .909 r
.42157 .94218 m .39959 .94999 L .38638 .93919 L p F P
0 g
s
.691 .779 .918 r
.3644 .94778 m .38638 .93919 L .39959 .94999 L p F P
0 g
s
.675 .736 .896 r
.4786 .94012 m .45643 .94693 L .44371 .93437 L p F P
0 g
s
.678 .748 .904 r
.42157 .94218 m .44371 .93437 L .45643 .94693 L p F P
0 g
s
.689 .446 .55 r
.3717 .6161 m .35822 .6162 L .35933 .59547 L p F P
0 g
s
.89 .976 .825 r
.39732 .34433 m .4138 .32575 L .40768 .34311 L closepath p F P
0 g
s
.924 .969 .771 r
.42017 .31694 m .4138 .32575 L .40768 .34311 L p F P
0 g
s
.885 .94 .845 r
.40768 .34311 m .39732 .34433 L p .38134 .36619 L F P
0 g
s
.499 .646 .922 r
.76468 .43123 m .75377 .43086 L .74331 .41544 L p F P
0 g
s
.085 0 .44 r
.69409 .30258 m .68622 .31066 L .6889 .33178 L p F P
0 g
s
.935 .913 .531 r
.43926 .27259 m .43934 .27901 L .42976 .30108 L p F P
0 g
s
.567 .734 .954 r
.84614 .45449 m .87061 .45139 L .87974 .46346 L p F P
0 g
s
.641 .111 0 r
.72785 .81674 m .72059 .81228 L .73179 .81514 L closepath p F P
0 g
s
.818 .564 .554 r
.60552 .7187 m .58036 .7104 L .58088 .68877 L p F P
0 g
s
.813 .56 .557 r
.573 .68619 m .58088 .68877 L .58036 .7104 L p F P
0 g
s
.704 .805 .928 r
.3644 .94778 m .34258 .95629 L .32878 .94772 L p F P
0 g
s
.771 .511 .541 r
.52578 .65188 m .49661 .64606 L .49719 .6255 L p F P
0 g
s
.76 .501 .542 r
.49247 .62469 m .49719 .6255 L .49661 .64606 L p F P
0 g
s
.649 .695 .879 r
.53569 .94323 m .51325 .94795 L .50095 .93358 L p F P
0 g
s
.657 .715 .891 r
.4786 .94012 m .50095 .93358 L .51325 .94795 L p F P
0 g
s
.76 .501 .542 r
.49661 .64606 m .49294 .64544 L .49247 .62469 L p F P
0 g
s
.748 .491 .543 r
.46347 .62061 m .49247 .62469 L .49294 .64544 L p F P
0 g
s
.743 .773 .878 r
.27797 .43282 m .26409 .44195 L .24972 .42793 L p F P
0 g
s
.737 .759 .87 r
.22793 .44073 m .24972 .42793 L .26409 .44195 L p F P
0 g
s
.716 .734 .865 r
.20628 .4533 m .18476 .46568 L .17006 .44917 L p F P
0 g
s
.301 .454 .847 r
.71472 .40282 m .70806 .39006 L .71297 .39236 L closepath p F P
0 g
s
.818 .56 .549 r
.61731 .74424 m .60553 .74044 L .60552 .7187 L p F P
0 g
s
.809 .562 .566 r
.58036 .7104 m .60552 .7187 L .60553 .74044 L p F P
0 g
s
.79 .85 .897 r
.33009 .39804 m .34019 .39093 L .33793 .40278 L closepath p F P
0 g
s
.823 .857 .873 r
.35234 .38215 m .34019 .39093 L .33793 .40278 L p F P
0 g
s
.785 .851 .9 r
.30796 .41323 m .33009 .39804 L .33793 .40278 L p F P
0 g
s
.355 .152 .461 r
.70335 .29355 m .7031 .27624 L .72251 .26195 L p F P
0 g
s
.249 .075 .438 r
.69409 .30258 m .70335 .29355 L .7031 .27624 L p F P
0 g
s
.813 .56 .557 r
.58036 .7104 m .57417 .70848 L .573 .68619 L p F P
0 g
s
.804 .556 .563 r
.55453 .68065 m .573 .68619 L .57417 .70848 L p F P
0 g
s
.661 .429 .557 r
.23217 .64424 m .23365 .62285 L .26036 .62077 L p F P
0 g
s
.756 .347 .276 r
.72059 .81228 m .72785 .81674 L p .69352 .80639 L F P
0 g
s
.756 .347 .276 r
.69352 .80639 m .69397 .80572 L .72059 .81228 L p F P
0 g
s
.743 .773 .878 r
.24972 .42793 m .2697 .41604 L .27797 .43282 L p F P
0 g
s
.76 .782 .871 r
.27163 .4149 m .2697 .41604 L .27797 .43282 L p F P
0 g
s
.76 .782 .871 r
.27797 .43282 m .28598 .4276 L .27163 .4149 L p F P
0 g
s
0 .561 .732 r
.76184 .8244 m .7861 .82742 L .78071 .82535 L p F P
0 g
s
.648 .119 0 r
.76184 .8244 m .7522 .82357 L .72785 .81674 L p F P
0 g
s
0 .561 .732 r
.7522 .82357 m .76184 .8244 L p .78071 .82535 L F P
0 g
s
.815 .543 .527 r
.65744 .77806 m .63204 .7702 L .63029 .74867 L p F P
0 g
s
.809 .547 .543 r
.61731 .74424 m .63029 .74867 L .63204 .7702 L p F P
0 g
s
.794 .539 .552 r
.55453 .68065 m .53334 .67515 L .53291 .65356 L p F P
0 g
s
.784 .531 .554 r
.52578 .65188 m .53291 .65356 L .53334 .67515 L p F P
0 g
s
.497 .745 .983 r
.84614 .45449 m .87061 .45139 L .86879 .44919 L p F P
0 g
s
.497 .745 .983 r
.83672 .44267 m .84614 .45449 L p .86879 .44919 L F P
0 g
s
.525 .72 .962 r
.81223 .44427 m .83672 .44267 L .84614 .45449 L p F P
0 g
s
.746 .808 .901 r
.30796 .41323 m .28598 .4276 L .27163 .4149 L p F P
0 g
s
.366 .602 .938 r
.76468 .43123 m .77797 .43179 L .76793 .42007 L p F P
0 g
s
.366 .602 .938 r
.76793 .42007 m .7528 .41715 L .76468 .43123 L p F P
0 g
s
.499 .646 .922 r
.74331 .41544 m .7528 .41715 L .76468 .43123 L p F P
0 g
s
.69 .753 .9 r
.44371 .93437 m .42157 .94218 L .40851 .9305 L p F P
0 g
s
.692 .766 .909 r
.38638 .93919 m .40851 .9305 L .42157 .94218 L p F P
0 g
s
.917 .861 .421 r
.43825 .25864 m .43926 .27259 L .43186 .28298 L p F P
0 g
s
.935 .913 .531 r
.42976 .30108 m .43186 .28298 L .43926 .27259 L p F P
0 g
s
.667 .433 .556 r
.25895 .64209 m .26036 .62077 L .28752 .61904 L p F P
0 g
s
.661 .429 .557 r
.26036 .62077 m .25895 .64209 L .23217 .64424 L p F P
0 g
s
.748 .491 .543 r
.49294 .64544 m .46271 .64126 L .46347 .62061 L p F P
0 g
s
.735 .481 .544 r
.4548 .61967 m .46347 .62061 L .46271 .64126 L p F P
0 g
s
.662 .732 .901 r
.49672 .92868 m .50095 .93358 L .4786 .94012 L p F P
0 g
s
.662 .732 .901 r
.4786 .94012 m .46932 .9302 L .49672 .92868 L p F P
0 g
s
.675 .736 .896 r
.46932 .9302 m .4786 .94012 L p .44371 .93437 L F P
0 g
s
.787 .473 .457 r
.6585 .78215 m .65902 .77855 L p .69265 .8054 L F P
0 g
s
.813 .506 .47 r
.6585 .78215 m .65744 .77806 L .65902 .77855 L closepath p F P
0 g
s
.784 .531 .554 r
.53334 .67515 m .52518 .67327 L .52578 .65188 L p F P
0 g
s
.771 .521 .556 r
.49661 .64606 m .52578 .65188 L .52518 .67327 L p F P
0 g
s
.72 .749 .875 r
.22793 .44073 m .20628 .4533 L .19158 .43766 L p F P
0 g
s
.716 .734 .865 r
.17006 .44917 m .19158 .43766 L .20628 .4533 L p F P
0 g
s
.706 .79 .917 r
.38638 .93919 m .3644 .94778 L .35079 .9383 L p F P
0 g
s
.704 .805 .928 r
.32878 .94772 m .35079 .9383 L .3644 .94778 L p F P
0 g
s
.786 .513 .523 r
.65744 .77806 m .6585 .78215 L .65608 .79662 L p F P
0 g
s
.786 .513 .523 r
.63204 .7702 m .65744 .77806 L p .65608 .79662 L F P
0 g
s
.735 .481 .544 r
.46271 .64126 m .45502 .64045 L .4548 .61967 L p F P
0 g
s
.725 .473 .545 r
.43158 .61775 m .4548 .61967 L .45502 .64045 L p F P
0 g
s
.839 .938 .891 r
.37473 .36474 m .38617 .35491 L .38134 .36619 L closepath p F P
0 g
s
.885 .94 .845 r
.39732 .34433 m .38617 .35491 L .38134 .36619 L p F P
0 g
s
.815 .942 .909 r
.35234 .38215 m .37473 .36474 L .38134 .36619 L p F P
0 g
s
.085 0 .44 r
.6889 .33178 m .69521 .32146 L .69409 .30258 L p F P
0 g
s
0 0 .276 r
.70335 .29355 m .69409 .30258 L .69521 .32146 L p F P
0 g
s
.566 .613 .858 r
.59323 .95918 m .57032 .95693 L .55834 .9399 L p F P
0 g
s
.608 .661 .877 r
.53569 .94323 m .55834 .9399 L .57032 .95693 L p F P
0 g
s
.666 .43 .554 r
.28752 .61904 m .2977 .61842 L .29531 .6397 L p F P
0 g
s
.666 .43 .554 r
.29531 .6397 m .28619 .64029 L .28752 .61904 L p F P
0 g
s
.667 .433 .556 r
.28752 .61904 m .28619 .64029 L .25895 .64209 L p F P
0 g
s
.671 .434 .554 r
.2977 .61842 m .31502 .61757 L .31377 .63872 L p F P
0 g
s
.671 .434 .554 r
.31377 .63872 m .29531 .6397 L .2977 .61842 L p F P
0 g
s
.366 .442 .807 r
.71297 .39236 m .70806 .39006 L .69655 .36342 L p F P
0 g
s
.944 .961 .71 r
.42976 .30108 m .43186 .28298 L p .41611 .31894 L F P
0 g
s
.944 .961 .71 r
.41611 .31894 m .42017 .31694 L .42976 .30108 L p F P
0 g
s
.217 .438 .86 r
.62443 .98837 m .60503 .97745 L .59341 .95949 L p F P
0 g
s
.756 .843 .916 r
.33009 .39804 m .30796 .41323 L .29363 .40215 L p F P
0 g
s
.746 .808 .901 r
.27163 .4149 m .29363 .40215 L .30796 .41323 L p F P
0 g
s
.725 .473 .545 r
.45502 .64045 m .43068 .6385 L .43158 .61775 L p F P
0 g
s
.711 .462 .546 r
.41044 .6167 m .43158 .61775 L .43068 .6385 L p F P
0 g
s
.635 .668 .864 r
.55834 .9399 m .53569 .94323 L .52349 .9275 L p F P
0 g
s
.649 .695 .879 r
.50095 .93358 m .52349 .9275 L .53569 .94323 L p F P
0 g
s
.678 .439 .553 r
.31377 .63872 m .31502 .61757 L .34305 .61655 L p F P
0 g
s
.405 0 0 r
.72785 .81674 m .7522 .82357 L .7494 .82325 L p F P
0 g
s
.405 0 0 r
.71808 .82072 m .72785 .81674 L p .7494 .82325 L F P
0 g
s
.756 .347 .276 r
.72785 .81674 m .71808 .82072 L .69352 .80639 L p F P
0 g
s
.809 .547 .543 r
.63204 .7702 m .61792 .7661 L .61731 .74424 L p F P
0 g
s
.803 .551 .556 r
.60553 .74044 m .61731 .74424 L .61792 .7661 L p F P
0 g
s
.38 .721 .989 r
.81223 .44427 m .83672 .44267 L .83102 .43656 L p F P
0 g
s
.38 .721 .989 r
.80252 .43267 m .81223 .44427 L p .83102 .43656 L F P
0 g
s
.449 .688 .968 r
.77797 .43179 m .80252 .43267 L .81223 .44427 L p F P
0 g
s
.787 .473 .457 r
.69265 .8054 m .66419 .79852 L .6585 .78215 L p F P
0 g
s
.784 .471 .459 r
.66419 .79852 m .65608 .79662 L .6585 .78215 L closepath p F P
0 g
s
0 0 .198 r
.69521 .32146 m .6889 .33178 L .69448 .35713 L p F P
0 g
s
0 .009 .54 r
.69396 .36055 m .69448 .35713 L .6889 .33178 L p F P
0 g
s
.804 .556 .563 r
.57417 .70848 m .55329 .7025 L .55453 .68065 L p F P
0 g
s
.792 .546 .567 r
.53334 .67515 m .55453 .68065 L .55329 .7025 L p F P
0 g
s
.711 .462 .546 r
.43068 .6385 m .41018 .63754 L .41044 .6167 L p F P
0 g
s
.703 .455 .547 r
.40116 .61644 m .41044 .6167 L .41018 .63754 L p F P
0 g
s
.682 .44 .551 r
.34305 .61655 m .35822 .6162 L .35709 .63722 L p F P
0 g
s
.682 .44 .551 r
.35709 .63722 m .34188 .63762 L .34305 .61655 L p F P
0 g
s
.678 .439 .553 r
.34305 .61655 m .34188 .63762 L .31377 .63872 L p F P
0 g
s
.703 .455 .547 r
.41018 .63754 m .40016 .63729 L .40116 .61644 L p F P
0 g
s
.697 .452 .549 r
.40116 .61644 m .40016 .63729 L .37061 .63707 L p F P
0 g
s
.697 .452 .549 r
.37061 .63707 m .3717 .6161 L .40116 .61644 L p F P
0 g
s
.688 .445 .55 r
.35822 .6162 m .3717 .6161 L .37061 .63707 L p F P
0 g
s
.688 .445 .55 r
.37061 .63707 m .35709 .63722 L .35822 .6162 L p F P
0 g
s
.725 .766 .885 r
.24972 .42793 m .22793 .44073 L .21324 .42605 L p F P
0 g
s
.72 .749 .875 r
.19158 .43766 m .21324 .42605 L .22793 .44073 L p F P
0 g
s
.752 .342 .274 r
.69352 .80639 m .69265 .8054 L .69397 .80572 L closepath p F P
0 g
s
.809 .562 .566 r
.60553 .74044 m .57903 .73255 L .58036 .7104 L p F P
0 g
s
.805 .561 .568 r
.57417 .70848 m .58036 .7104 L .57903 .73255 L p F P
0 g
s
.675 .736 .896 r
.44371 .93437 m .45741 .92964 L .46932 .9302 L p F P
0 g
s
.675 .75 .907 r
.44371 .93437 m .45741 .92964 L .43578 .92666 L closepath p F P
0 g
s
.69 .753 .9 r
.43578 .92666 m .44371 .93437 L p .40851 .9305 L F P
0 g
s
.712 .371 .399 r
.69265 .8054 m .69352 .80639 L .68535 .81783 L p F P
0 g
s
.712 .371 .399 r
.66419 .79852 m .69265 .8054 L p .68535 .81783 L F P
0 g
s
.768 .874 .925 r
.34019 .39093 m .33009 .39804 L .31578 .38891 L p F P
0 g
s
.756 .843 .916 r
.29363 .40215 m .31578 .38891 L .33009 .39804 L p F P
0 g
s
.753 .235 0 r
.71297 .39236 m .73281 .40153 L .72595 .39548 L p F P
0 g
s
.753 .235 0 r
.70687 .37576 m .71297 .39236 L p .72595 .39548 L F P
0 g
s
.366 .442 .807 r
.69655 .36342 m .70687 .37576 L .71297 .39236 L p F P
0 g
s
.176 .253 .705 r
.69655 .36342 m .69396 .36055 L .69448 .35713 L closepath p F P
0 g
s
.074 .585 .885 r
.77797 .43179 m .80252 .43267 L .79341 .42475 L p F P
0 g
s
.074 .585 .885 r
.76793 .42007 m .77797 .43179 L p .79341 .42475 L F P
0 g
s
.771 .521 .556 r
.52518 .67327 m .4968 .66769 L .49661 .64606 L p F P
0 g
s
.76 .511 .557 r
.49294 .64544 m .49661 .64606 L .4968 .66769 L p F P
0 g
s
.707 .774 .905 r
.40851 .9305 m .38638 .93919 L .37294 .92873 L p F P
0 g
s
.706 .79 .917 r
.35079 .9383 m .37294 .92873 L .38638 .93919 L p F P
0 g
s
.65 .212 .195 r
.68535 .81783 m .69352 .80639 L .71808 .82072 L p F P
0 g
s
.375 .608 .94 r
.7528 .41715 m .74331 .41544 L .73281 .40153 L p F P
0 g
s
.653 .716 .894 r
.52118 .92456 m .52349 .9275 L .50095 .93358 L p F P
0 g
s
.653 .716 .894 r
.50095 .93358 m .49672 .92868 L .52118 .92456 L p F P
0 g
s
.901 .985 .737 r
.4138 .32575 m .41611 .31894 L .42017 .31694 L closepath p F P
0 g
s
.76 .511 .557 r
.4968 .66769 m .49202 .6669 L .49294 .64544 L p F P
0 g
s
.749 .502 .557 r
.46271 .64126 m .49294 .64544 L .49202 .6669 L p F P
0 g
s
.768 .874 .925 r
.3446 .37835 m .34019 .39093 L p .31578 .38891 L F P
0 g
s
.799 .88 .905 r
.34019 .39093 m .3446 .37835 L .35234 .38215 L closepath p F P
0 g
s
.803 .551 .556 r
.61792 .7661 m .60517 .76258 L .60553 .74044 L p F P
0 g
s
.796 .559 .578 r
.57903 .73255 m .60553 .74044 L .60517 .76258 L p F P
0 g
s
.805 .561 .568 r
.57903 .73255 m .57598 .73168 L .57417 .70848 L p F P
0 g
s
.798 .56 .578 r
.55329 .7025 m .57417 .70848 L .57598 .73168 L p F P
0 g
s
.709 .743 .879 r
.19158 .43766 m .17006 .44917 L .15501 .43348 L p F P
0 g
s
.655 .409 .536 r
.22972 .66508 m .23217 .64424 L .25895 .64209 L p F P
0 g
s
.894 .958 .832 r
.4138 .32575 m .41611 .31894 L p .39132 .34431 L F P
0 g
s
.894 .958 .832 r
.39132 .34431 m .39732 .34433 L .4138 .32575 L p F P
0 g
s
.814 .878 .893 r
.3446 .37835 m .35234 .38215 L .37473 .36474 L p F P
0 g
s
0 0 .009 r
.74256 .24798 m .72251 .26195 L .72129 .27687 L p F P
0 g
s
.355 .152 .461 r
.72251 .26195 m .72129 .27687 L .70335 .29355 L p F P
0 g
s
.677 .725 .886 r
.48849 .9185 m .49672 .92868 L .46932 .9302 L p F P
0 g
s
.677 .725 .886 r
.46932 .9302 m .46601 .92647 L .48849 .9185 L p F P
0 g
s
.682 .726 .884 r
.46932 .9302 m .46601 .92647 L .45741 .92964 L closepath p F P
0 g
s
.134 .225 .694 r
.70687 .37576 m .69655 .36342 L .69448 .35713 L p F P
0 g
s
.648 .851 .458 r
.72129 .27687 m .70335 .29355 L .70258 .30964 L p F P
0 g
s
0 0 .276 r
.69521 .32146 m .70258 .30964 L .70335 .29355 L p F P
0 g
s
.134 .225 .694 r
.69448 .35713 m .69635 .34059 L p .70687 .37576 L F P
0 g
s
0 0 .198 r
.69448 .35713 m .69635 .34059 L .69521 .32146 L p F P
0 g
s
.722 .826 .93 r
.35079 .9383 m .32878 .94772 L .31467 .94037 L p F P
0 g
s
.792 .546 .567 r
.55329 .7025 m .53457 .69783 L .53334 .67515 L p F P
0 g
s
.782 .54 .569 r
.52518 .67327 m .53334 .67515 L .53457 .69783 L p F P
0 g
s
.729 .785 .897 r
.2697 .41604 m .24972 .42793 L .23504 .41431 L p F P
0 g
s
.725 .766 .885 r
.21324 .42605 m .23504 .41431 L .24972 .42793 L p F P
0 g
s
.683 .744 .897 r
.45325 .91228 m .46601 .92647 L .45741 .92964 L p F P
0 g
s
.683 .744 .897 r
.4308 .92159 m .45325 .91228 L p .45741 .92964 L F P
0 g
s
.683 .744 .897 r
.45741 .92964 m .43578 .92666 L .4308 .92159 L p F P
0 g
s
.786 .513 .523 r
.65608 .79662 m .63472 .79177 L .63204 .7702 L p F P
0 g
s
.784 .527 .548 r
.61792 .7661 m .63204 .7702 L .63472 .79177 L p F P
0 g
s
.278 .746 .943 r
.80551 .82682 m .78071 .82535 L .7861 .82742 L closepath p F P
0 g
s
.662 .417 .539 r
.25677 .66302 m .25895 .64209 L .28619 .64029 L p F P
0 g
s
.655 .409 .536 r
.25895 .64209 m .25677 .66302 L .22972 .66508 L p F P
0 g
s
.782 .972 .916 r
.38617 .35491 m .37473 .36474 L .36056 .36016 L p F P
0 g
s
.814 .878 .893 r
.37473 .36474 m .36056 .36016 L p .3446 .37835 L F P
0 g
s
.673 .709 .875 r
.51113 .91068 m .52118 .92456 L .49672 .92868 L p F P
0 g
s
.673 .709 .875 r
.49672 .92868 m .48849 .9185 L .51113 .91068 L p F P
0 g
s
.854 .974 .867 r
.38617 .35491 m .39132 .34431 L .39732 .34433 L closepath p F P
0 g
s
.782 .972 .916 r
.39132 .34431 m .38617 .35491 L p .36056 .36016 L F P
0 g
s
.782 .54 .569 r
.53457 .69783 m .52328 .69532 L .52518 .67327 L p F P
0 g
s
.771 .53 .57 r
.4968 .66769 m .52518 .67327 L .52328 .69532 L p F P
0 g
s
.566 .613 .858 r
.55834 .9399 m .58127 .93941 L .59323 .95918 L p F P
0 g
s
.61 .627 .843 r
.58127 .93941 m .55834 .9399 L .54622 .92227 L p F P
0 g
s
.635 .668 .864 r
.52349 .9275 m .54622 .92227 L .55834 .9399 L p F P
0 g
s
.749 .502 .557 r
.49202 .6669 m .46262 .66287 L .46271 .64126 L p F P
0 g
s
.737 .491 .557 r
.45502 .64045 m .46271 .64126 L .46262 .66287 L p F P
0 g
s
.917 .861 .421 r
.43186 .28298 m .4321 .27948 L .43825 .25864 L p F P
0 g
s
.798 .702 .162 r
.43528 .23858 m .43825 .25864 L .4321 .27948 L p F P
0 g
s
.694 .714 .864 r
.48849 .9185 m .46601 .92647 L .45325 .91228 L p F P
0 g
s
.217 .438 .86 r
.59341 .95949 m .59352 .95926 L p .62443 .98837 L F P
0 g
s
.441 .546 .867 r
.59341 .95949 m .59323 .95918 L .59352 .95926 L closepath p F P
0 g
s
.474 .741 .986 r
.86158 .44142 m .84757 .442 L .86879 .44919 L closepath p F P
0 g
s
.497 .745 .983 r
.86879 .44919 m .84757 .442 L .83672 .44267 L p F P
0 g
s
.438 .548 .87 r
.59352 .95926 m .59323 .95918 L .58127 .93941 L p F P
0 g
s
.69 .753 .9 r
.40851 .9305 m .42495 .92407 L .43578 .92666 L p F P
0 g
s
.704 .764 .899 r
.42495 .92407 m .40851 .9305 L .39524 .91896 L p F P
0 g
s
.707 .774 .905 r
.37294 .92873 m .39524 .91896 L .40851 .9305 L p F P
0 g
s
.737 .491 .557 r
.46262 .66287 m .45384 .66194 L .45502 .64045 L p F P
0 g
s
.727 .482 .556 r
.43068 .6385 m .45502 .64045 L .45384 .66194 L p F P
0 g
s
0 .409 .851 r
.7528 .41715 m .76793 .42007 L .75816 .4138 L p F P
0 g
s
0 .409 .851 r
.75816 .4138 m .73779 .40386 L .7528 .41715 L p F P
0 g
s
.375 .608 .94 r
.73281 .40153 m .73779 .40386 L .7528 .41715 L p F P
0 g
s
.953 .94 .731 r
.70258 .30964 m .69521 .32146 L .69635 .34059 L p F P
0 g
s
.217 .438 .86 r
.59352 .95926 m .61665 .96953 L p .62443 .98837 L F P
0 g
s
.389 .485 .836 r
.59352 .95926 m .61665 .96953 L .60463 .94586 L p F P
0 g
s
.389 .485 .836 r
.60463 .94586 m .60059 .94416 L .59352 .95926 L p F P
0 g
s
.438 .548 .87 r
.58127 .93941 m .60059 .94416 L .59352 .95926 L p F P
0 g
s
.665 .421 .542 r
.28619 .64029 m .29531 .6397 L .29462 .6607 L p F P
0 g
s
.665 .421 .542 r
.29462 .6607 m .2843 .66131 L .28619 .64029 L p F P
0 g
s
.662 .417 .539 r
.28619 .64029 m .2843 .66131 L .25677 .66302 L p F P
0 g
s
.67 .426 .543 r
.29531 .6397 m .31377 .63872 L .31217 .65986 L p F P
0 g
s
.67 .426 .543 r
.31217 .65986 m .29462 .6607 L .29531 .6397 L p F P
0 g
s
.711 .756 .887 r
.21324 .42605 m .19158 .43766 L .17656 .42264 L p F P
0 g
s
.709 .743 .879 r
.15501 .43348 m .17656 .42264 L .19158 .43766 L p F P
0 g
s
.7 .748 .889 r
.43578 .92666 m .4308 .92159 L .42495 .92407 L closepath p F P
0 g
s
.729 .785 .897 r
.26899 .41265 m .2697 .41604 L p .23504 .41431 L F P
0 g
s
.745 .788 .888 r
.2697 .41604 m .26899 .41265 L .27163 .4149 L closepath p F P
0 g
s
.742 .787 .889 r
.26899 .41265 m .27163 .4149 L .29363 .40215 L p F P
0 g
s
.712 .371 .399 r
.68535 .81783 m .67894 .81719 L .66419 .79852 L p F P
0 g
s
.722 .401 .435 r
.65608 .79662 m .66419 .79852 L .67894 .81719 L p F P
0 g
s
.641 .695 .884 r
.54358 .91846 m .54622 .92227 L .52349 .9275 L p F P
0 g
s
.641 .695 .884 r
.52349 .9275 m .52118 .92456 L .54358 .91846 L p F P
0 g
s
.675 .431 .545 r
.31217 .65986 m .31377 .63872 L .34188 .63762 L p F P
0 g
s
.495 .746 .984 r
.84757 .442 m .83102 .43656 L .83672 .44267 L closepath p F P
0 g
s
.798 .56 .578 r
.57598 .73168 m .55078 .72501 L .55329 .7025 L p F P
0 g
s
.787 .553 .582 r
.53457 .69783 m .55329 .7025 L .55078 .72501 L p F P
0 g
s
.727 .482 .556 r
.45384 .66194 m .4303 .66004 L .43068 .6385 L p F P
0 g
s
.714 .47 .555 r
.41018 .63754 m .43068 .6385 L .4303 .66004 L p F P
0 g
s
.784 .527 .548 r
.63472 .79177 m .61853 .78825 L .61792 .7661 L p F P
0 g
s
.781 .537 .566 r
.60517 .76258 m .61792 .7661 L .61853 .78825 L p F P
0 g
s
.724 .806 .916 r
.37294 .92873 m .35079 .9383 L .33688 .92977 L p F P
0 g
s
.722 .826 .93 r
.31467 .94037 m .33688 .92977 L .35079 .9383 L p F P
0 g
s
.905 .984 .764 r
.4061 .32265 m .4216 .30219 L .41611 .31894 L closepath p F P
0 g
s
.944 .961 .71 r
.42953 .28608 m .4216 .30219 L .41611 .31894 L p F P
0 g
s
.944 .961 .71 r
.43186 .28298 m .42953 .28608 L p .41611 .31894 L F P
0 g
s
.894 .958 .832 r
.41611 .31894 m .4061 .32265 L p .39132 .34431 L F P
0 g
s
.683 .44 .548 r
.34188 .63762 m .35709 .63722 L .35595 .65852 L p F P
0 g
s
.683 .44 .548 r
.35595 .65852 m .34057 .65886 L .34188 .63762 L p F P
0 g
s
.675 .431 .545 r
.34188 .63762 m .34057 .65886 L .31217 .65986 L p F P
0 g
s
.714 .47 .555 r
.4303 .66004 m .40887 .659 L .41018 .63754 L p F P
0 g
s
.705 .462 .554 r
.40016 .63729 m .41018 .63754 L .40887 .659 L p F P
0 g
s
.705 .462 .554 r
.40887 .659 m .39947 .65874 L .40016 .63729 L p F P
0 g
s
.696 .453 .551 r
.40016 .63729 m .39947 .65874 L .36961 .65842 L p F P
0 g
s
.696 .453 .551 r
.36961 .65842 m .37061 .63707 L .40016 .63729 L p F P
0 g
s
.689 .446 .55 r
.35709 .63722 m .37061 .63707 L .36961 .65842 L p F P
0 g
s
.689 .446 .55 r
.36961 .65842 m .35595 .65852 L .35709 .63722 L p F P
0 g
s
.666 .687 .861 r
.53394 .90316 m .54358 .91846 L .52118 .92456 L p F P
0 g
s
.666 .687 .861 r
.52118 .92456 m .51113 .91068 L .53394 .90316 L p F P
0 g
s
.722 .401 .435 r
.67894 .81719 m .6525 .81444 L .65608 .79662 L p F P
0 g
s
.737 .462 .512 r
.63472 .79177 m .65608 .79662 L .6525 .81444 L p F P
0 g
s
.066 .306 .79 r
.62854 .99186 m .62443 .98837 L .6237 .98326 L closepath p F P
0 g
s
.217 .438 .86 r
.61665 .96953 m .6237 .98326 L .62443 .98837 L p F P
0 g
s
.796 .559 .578 r
.57752 .7466 m .57903 .73255 L p .60517 .76258 L F P
0 g
s
.805 .568 .579 r
.57752 .7466 m .57903 .73255 L .57598 .73168 L closepath p F P
0 g
s
.727 .785 .898 r
.25698 .40244 m .26873 .39615 L .26899 .41265 L closepath p F P
0 g
s
.742 .787 .889 r
.27905 .39065 m .26873 .39615 L .26899 .41265 L p F P
0 g
s
.742 .787 .889 r
.29363 .40215 m .27905 .39065 L p .26899 .41265 L F P
0 g
s
.729 .785 .897 r
.23504 .41431 m .25698 .40244 L .26899 .41265 L p F P
0 g
s
.704 .764 .899 r
.39524 .91896 m .40288 .91566 L .42495 .92407 L p F P
0 g
s
.701 .753 .892 r
.4177 .90861 m .40288 .91566 L .42495 .92407 L p F P
0 g
s
.701 .753 .892 r
.42495 .92407 m .4308 .92159 L .4177 .90861 L p F P
0 g
s
0 .561 .732 r
.78071 .82535 m .76166 .82411 L .7522 .82357 L p F P
0 g
s
0 .57 .746 r
.76166 .82411 m .7494 .82325 L .7522 .82357 L closepath p F P
0 g
s
.802 .565 .58 r
.57598 .73168 m .55078 .72501 L p .57656 .75531 L F P
0 g
s
.802 .565 .58 r
.57656 .75531 m .57752 .7466 L .57598 .73168 L p F P
0 g
s
.771 .53 .57 r
.52328 .69532 m .49782 .69044 L .4968 .66769 L p F P
0 g
s
.761 .522 .572 r
.49202 .6669 m .4968 .66769 L .49782 .69044 L p F P
0 g
s
.953 .912 .544 r
.42953 .28608 m .4321 .27948 L .43186 .28298 L closepath p F P
0 g
s
.713 .736 .869 r
.45325 .91228 m .4308 .92159 L .4177 .90861 L p F P
0 g
s
.761 .522 .572 r
.49782 .69044 m .48959 .68909 L .49202 .6669 L p F P
0 g
s
.751 .512 .57 r
.46262 .66287 m .49202 .6669 L .48959 .68909 L p F P
0 g
s
.691 .692 .845 r
.51113 .91068 m .48849 .9185 L .47586 .90277 L p F P
0 g
s
.694 .714 .864 r
.45325 .91228 m .47586 .90277 L .48849 .9185 L p F P
0 g
s
.33 .768 .967 r
.80551 .82682 m .81036 .82635 L p .77643 .82345 L F P
0 g
s
.33 .768 .967 r
.77643 .82345 m .78071 .82535 L .80551 .82682 L p F P
0 g
s
.713 .77 .897 r
.23504 .41431 m .21324 .42605 L .19824 .41177 L p F P
0 g
s
.711 .756 .887 r
.17656 .42264 m .19824 .41177 L .21324 .42605 L p F P
0 g
s
.731 .83 .926 r
.31578 .38891 m .29363 .40215 L .27905 .39065 L p F P
0 g
s
.38 .721 .989 r
.83102 .43656 m .82026 .43311 L .80252 .43267 L p F P
0 g
s
.376 .722 .989 r
.82026 .43311 m .79341 .42475 L .80252 .43267 L closepath p F P
0 g
s
.781 .537 .566 r
.61853 .78825 m .6041 .78521 L .60517 .76258 L p F P
0 g
s
.778 .553 .594 r
.5784 .75575 m .60517 .76258 L .6041 .78521 L p F P
0 g
s
.796 .559 .578 r
.60517 .76258 m .5784 .75575 L .57752 .7466 L p F P
0 g
s
.775 .874 .92 r
.3381 .37494 m .35055 .36689 L .3446 .37835 L closepath p F P
0 g
s
.814 .878 .893 r
.36056 .36016 m .35055 .36689 L .3446 .37835 L p F P
0 g
s
.768 .874 .925 r
.31578 .38891 m .3381 .37494 L .3446 .37835 L p F P
0 g
s
.335 .705 .983 r
.84757 .442 m .86158 .44142 L p .82743 .43347 L F P
0 g
s
.335 .705 .983 r
.82743 .43347 m .83102 .43656 L .84757 .442 L p F P
0 g
s
.787 .553 .582 r
.55078 .72501 m .53674 .72172 L .53457 .69783 L p F P
0 g
s
.779 .548 .586 r
.52328 .69532 m .53457 .69783 L .53674 .72172 L p F P
0 g
s
0 0 .562 r
.64057 1.00844 m .62854 .99186 L .6237 .98326 L p F P
0 g
s
.324 .764 .965 r
.77643 .82345 m .76166 .82411 L .78071 .82535 L closepath p F P
0 g
s
.725 .786 .9 r
.39524 .91896 m .37294 .92873 L .35924 .91891 L p F P
0 g
s
.724 .806 .916 r
.33688 .92977 m .35924 .91891 L .37294 .92873 L p F P
0 g
s
.655 .39 .507 r
.22972 .66508 m .25677 .66302 L .25372 .68351 L p F P
0 g
s
.655 .39 .507 r
.22777 .67629 m .22972 .66508 L p .25372 .68351 L F P
0 g
s
.57 .824 .993 r
.83466 .82264 m .81036 .82635 L .8007 .82013 L p F P
0 g
s
.33 .768 .967 r
.81036 .82635 m .8007 .82013 L .77643 .82345 L p F P
0 g
s
.836 .968 .887 r
.3832 .34369 m .39952 .32946 L .39132 .34431 L closepath p F P
0 g
s
.894 .958 .832 r
.4061 .32265 m .39952 .32946 L .39132 .34431 L p F P
0 g
s
.782 .972 .916 r
.36056 .36016 m .3832 .34369 L .39132 .34431 L p F P
0 g
s
.244 0 .285 r
.74199 .25282 m .7489 .24359 L .74256 .24798 L closepath p F P
0 g
s
0 0 .009 r
.74199 .25282 m .74256 .24798 L p .72129 .27687 L F P
0 g
s
.701 .749 .889 r
.17656 .42264 m .15501 .43348 L .13964 .41826 L p F P
0 g
s
0 .392 .819 r
.73779 .40386 m .72595 .39548 L .73281 .40153 L closepath p F P
0 g
s
.753 .235 0 r
.72595 .39548 m .71981 .39133 L .70687 .37576 L p F P
0 g
s
.134 .225 .694 r
.69635 .34059 m .6975 .35997 L .70687 .37576 L p F P
0 g
s
.871 .579 .491 r
.6975 .35997 m .70687 .37576 L .71981 .39133 L p F P
0 g
s
.94 .91 .526 r
.4321 .27948 m .43296 .25799 L p .42431 .29361 L F P
0 g
s
.94 .91 .526 r
.42431 .29361 m .42953 .28608 L .4321 .27948 L p F P
0 g
s
.798 .702 .162 r
.4321 .27948 m .43296 .25799 L .43528 .23858 L p F P
0 g
s
.451 .547 .863 r
.60059 .94416 m .58127 .93941 L .56918 .9188 L p F P
0 g
s
.61 .627 .843 r
.54622 .92227 m .56918 .9188 L .58127 .93941 L p F P
0 g
s
.074 .585 .885 r
.79341 .42475 m .79205 .42434 L .76793 .42007 L p F P
0 g
s
.12 .602 .914 r
.79205 .42434 m .76793 .42007 L .75816 .4138 L p F P
0 g
s
.07 .626 .811 r
.76166 .82411 m .77643 .82345 L p .74229 .82194 L F P
0 g
s
.07 .626 .811 r
.74229 .82194 m .7494 .82325 L .76166 .82411 L p F P
0 g
s
.626 .666 .869 r
.56449 .91078 m .56918 .9188 L .54622 .92227 L p F P
0 g
s
.626 .666 .869 r
.54622 .92227 m .54358 .91846 L .56449 .91078 L p F P
0 g
s
.737 .462 .512 r
.6525 .81444 m .63973 .81304 L .63472 .79177 L p F P
0 g
s
.743 .494 .553 r
.61853 .78825 m .63472 .79177 L .63973 .81304 L p F P
0 g
s
.779 .548 .586 r
.53674 .72172 m .51975 .71812 L .52328 .69532 L p F P
0 g
s
.77 .541 .587 r
.49782 .69044 m .52328 .69532 L .51975 .71812 L p F P
0 g
s
.658 .401 .519 r
.25372 .68351 m .25677 .66302 L .2843 .66131 L p F P
0 g
s
.751 .512 .57 r
.48959 .68909 m .46326 .68548 L .46262 .66287 L p F P
0 g
s
.74 .503 .571 r
.45384 .66194 m .46262 .66287 L .46326 .68548 L p F P
0 g
s
.405 0 0 r
.7494 .82325 m .71923 .82097 L .71808 .82072 L p F P
0 g
s
.06 .618 .806 r
.74229 .82194 m .71923 .82097 L .7494 .82325 L closepath p F P
0 g
s
.648 .851 .458 r
.71986 .28346 m .72129 .27687 L p .70258 .30964 L F P
0 g
s
.648 .851 .458 r
.70258 .30964 m .71123 .29608 L .71986 .28346 L p F P
0 g
s
.953 .94 .731 r
.69635 .34059 m .69787 .31972 L .70258 .30964 L F
.69789 .31949 m .69794 .31938 L p .69787 .31972 L F P
0 g
s
.953 .94 .731 r
.69794 .31938 m .70258 .30964 L p .69787 .31972 L F P
0 g
s
.953 .94 .731 r
.69635 .34059 m .6971 .32081 L .69789 .31949 L p F P
0 g
s
.897 .763 .705 r
.6971 .32081 m .69635 .34059 L .6975 .35997 L p F P
0 g
s
.897 .763 .705 r
.6848 .34505 m .6971 .32081 L p .69712 .32342 L F P
0 g
s
.897 .763 .705 r
.6975 .35997 m .69124 .35261 L p .69712 .32342 L F P
0 g
s
.897 .763 .705 r
.69124 .35261 m .6848 .34505 L p .69712 .32342 L F P
0 g
s
0 0 0 r
.69789 .31949 m .71123 .29608 L .70258 .30964 L closepath p F P
0 g
s
.791 .555 .58 r
.5784 .75575 m .57752 .7466 L .57656 .75531 L closepath p F P
0 g
s
.734 .865 .942 r
.3381 .37494 m .31578 .38891 L .30124 .37892 L p F P
0 g
s
.731 .83 .926 r
.27905 .39065 m .30124 .37892 L .31578 .38891 L p F P
0 g
s
0 0 .562 r
.6237 .98326 m .62289 .97574 L p .64057 1.00844 L F P
0 g
s
.014 .247 .752 r
.6237 .98326 m .61665 .96953 L .62289 .97574 L closepath p F P
0 g
s
.028 0 .135 r
.71986 .28346 m .72849 .27035 L .72129 .27687 L closepath p F P
0 g
s
0 0 .009 r
.72129 .27687 m .72849 .27035 L .74199 .25282 L p F P
0 g
s
.74 .503 .571 r
.46326 .68548 m .45115 .68417 L .45384 .66194 L p F P
0 g
s
.73 .492 .567 r
.4303 .66004 m .45384 .66194 L .45115 .68417 L p F P
0 g
s
.714 .786 .909 r
.25698 .40244 m .23504 .41431 L .22008 .40087 L p F P
0 g
s
.713 .77 .897 r
.19824 .41177 m .22008 .40087 L .23504 .41431 L p F P
0 g
s
.842 .908 .501 r
.4216 .30219 m .42431 .29361 L .42953 .28608 L closepath p F P
0 g
s
.712 .714 .85 r
.47586 .90277 m .45325 .91228 L .44031 .89775 L p F P
0 g
s
.713 .736 .869 r
.4177 .90861 m .44031 .89775 L .45325 .91228 L p F P
0 g
s
.653 .657 .841 r
.55694 .89631 m .56449 .91078 L .54358 .91846 L p F P
0 g
s
.653 .657 .841 r
.54358 .91846 m .53394 .90316 L .55694 .89631 L p F P
0 g
s
.341 .709 .984 r
.82743 .43347 m .82026 .43311 L .83102 .43656 L closepath p F P
0 g
s
.668 .415 .528 r
.2843 .66131 m .29462 .6607 L .29564 .68146 L p F P
0 g
s
.668 .415 .528 r
.29564 .68146 m .28175 .68208 L .2843 .66131 L p F P
0 g
s
.658 .401 .519 r
.2843 .66131 m .28175 .68208 L .25372 .68351 L p F P
0 g
s
.746 .862 .933 r
.33688 .92977 m .31467 .94037 L .30014 .93531 L p F P
0 g
s
0 0 .047 r
.7489 .24359 m .76306 .23408 L p .73987 .26042 L F P
0 g
s
0 0 .047 r
.73987 .26042 m .74199 .25282 L .7489 .24359 L p F P
0 g
s
.398 0 0 r
.71923 .82097 m .71772 .82084 L .71808 .82072 L closepath p F P
0 g
s
.65 .212 .195 r
.71808 .82072 m .71772 .82084 L .68535 .81783 L p F P
0 g
s
.688 .665 .822 r
.53394 .90316 m .51113 .91068 L .49862 .893 L p F P
0 g
s
.691 .692 .845 r
.47586 .90277 m .49862 .893 L .51113 .91068 L p F P
0 g
s
.759 .361 .298 r
.73779 .40386 m .75816 .4138 L .75636 .41428 L p F P
0 g
s
.759 .361 .298 r
.72595 .39548 m .73779 .40386 L p .75636 .41428 L F P
0 g
s
.802 .565 .58 r
.55078 .72501 m .54637 .74833 L .57656 .75531 L p F P
0 g
s
.781 .56 .601 r
.53674 .72172 m .55078 .72501 L .54637 .74833 L p F P
0 g
s
.674 .421 .531 r
.29462 .6607 m .31217 .65986 L .31018 .68096 L p F P
0 g
s
.674 .421 .531 r
.31018 .68096 m .29564 .68146 L .29462 .6607 L p F P
0 g
s
.345 0 0 r
.71923 .82097 m .74229 .82194 L p .70797 .82334 L F P
0 g
s
.345 0 0 r
.70797 .82334 m .71772 .82084 L .71923 .82097 L p F P
0 g
s
.633 .18 .157 r
.71772 .82084 m .70797 .82334 L .68374 .81981 L p F P
0 g
s
.633 .18 .157 r
.68374 .81981 m .68535 .81783 L .71772 .82084 L p F P
0 g
s
.335 .705 .983 r
.86158 .44142 m .85278 .43496 L .82743 .43347 L p F P
0 g
s
.73 .492 .567 r
.45115 .68417 m .43047 .68242 L .4303 .66004 L p F P
0 g
s
.718 .48 .564 r
.40887 .659 m .4303 .66004 L .43047 .68242 L p F P
0 g
s
.722 .779 .897 r
.40288 .91566 m .39524 .91896 L .38174 .90775 L p F P
0 g
s
.725 .786 .9 r
.35924 .91891 m .38174 .90775 L .39524 .91896 L p F P
0 g
s
.675 .426 .537 r
.31018 .68096 m .31217 .65986 L .34057 .65886 L p F P
0 g
s
.743 .494 .553 r
.63973 .81304 m .61916 .8107 L .61853 .78825 L p F P
0 g
s
.747 .517 .581 r
.6041 .78521 m .61853 .78825 L .61916 .8107 L p F P
0 g
s
0 0 .047 r
.76306 .23408 m .75908 .24417 L .73987 .26042 L p F P
0 g
s
.466 .822 .552 r
.73987 .26042 m .75908 .24417 L p .75762 .24539 L F P
0 g
s
0 0 .052 r
.73987 .26042 m .74199 .25282 L .72914 .26951 L p F P
0 g
s
.466 .822 .552 r
.73346 .26565 m .73987 .26042 L p .75762 .24539 L F P
0 g
s
0 0 .052 r
.72914 .26951 m .72849 .27035 L .73987 .26042 L p F P
0 g
s
.778 .553 .594 r
.6041 .78521 m .5814 .78063 L .5784 .75575 L p F P
0 g
s
.775 .552 .596 r
.57656 .75531 m .5784 .75575 L .5814 .78063 L p F P
0 g
s
.701 .76 .897 r
.19824 .41177 m .17656 .42264 L .16122 .40796 L p F P
0 g
s
.701 .749 .889 r
.13964 .41826 m .16122 .40796 L .17656 .42264 L p F P
0 g
s
.718 .48 .564 r
.43047 .68242 m .40645 .68109 L .40887 .659 L p F P
0 g
s
.709 .471 .561 r
.39947 .65874 m .40887 .659 L .40645 .68109 L p F P
0 g
s
.687 .442 .546 r
.34057 .65886 m .35595 .65852 L .35479 .6801 L p F P
0 g
s
.687 .442 .546 r
.35479 .6801 m .33912 .68027 L .34057 .65886 L p F P
0 g
s
.675 .426 .537 r
.34057 .65886 m .33912 .68027 L .31018 .68096 L p F P
0 g
s
.775 .552 .596 r
.5814 .78063 m .57225 .77885 L .57656 .75531 L p F P
0 g
s
.772 .565 .619 r
.54637 .74833 m .57656 .75531 L .57225 .77885 L p F P
0 g
s
.709 .471 .561 r
.40645 .68109 m .39913 .68083 L .39947 .65874 L p F P
0 g
s
.698 .456 .554 r
.39947 .65874 m .39913 .68083 L .36871 .68016 L p F P
0 g
s
.698 .456 .554 r
.36871 .68016 m .36961 .65842 L .39947 .65874 L p F P
0 g
s
.734 .906 .954 r
.35055 .36689 m .3381 .37494 L .32359 .36692 L p F P
0 g
s
.734 .865 .942 r
.30124 .37892 m .32359 .36692 L .3381 .37494 L p F P
0 g
s
.694 .45 .55 r
.35595 .65852 m .36961 .65842 L .36871 .68016 L p F P
0 g
s
.694 .45 .55 r
.36871 .68016 m .35479 .6801 L .35595 .65852 L p F P
0 g
s
.655 .39 .507 r
.25372 .68351 m .22966 .68502 L .22777 .67629 L p F P
0 g
s
.651 .387 .508 r
.22966 .68502 m .22613 .68527 L .22777 .67629 L closepath p F P
0 g
s
0 .532 .837 r
.82026 .43311 m .82743 .43347 L p .79297 .42453 L F P
0 g
s
0 .532 .837 r
.79297 .42453 m .79341 .42475 L .82026 .43311 L p F P
0 g
s
.77 .541 .587 r
.51975 .71812 m .49984 .71443 L .49782 .69044 L p F P
0 g
s
.761 .534 .589 r
.48959 .68909 m .49782 .69044 L .49984 .71443 L p F P
0 g
s
.722 .779 .897 r
.38174 .90775 m .38596 .90569 L .40288 .91566 L p F P
0 g
s
.716 .759 .886 r
.4044 .89564 m .38596 .90569 L .40288 .91566 L p F P
0 g
s
.716 .759 .886 r
.40288 .91566 m .4177 .90861 L .4044 .89564 L p F P
0 g
s
.023 .25 .753 r
.62289 .97574 m .61665 .96953 L .60463 .94586 L p F P
0 g
s
.546 .842 .999 r
.8007 .82013 m .77643 .82345 L .76653 .81898 L p F P
0 g
s
.07 .626 .811 r
.77643 .82345 m .76653 .81898 L .74229 .82194 L p F P
0 g
s
.781 .56 .601 r
.54637 .74833 m .54008 .74699 L .53674 .72172 L p F P
0 g
s
.774 .558 .606 r
.51975 .71812 m .53674 .72172 L .54008 .74699 L p F P
0 g
s
.756 .627 .063 r
.43352 .22921 m .43528 .23858 L .43296 .25799 L p F P
0 g
s
.61 .82 .981 r
.8591 .81768 m .83466 .82264 L .82509 .81519 L p F P
0 g
s
.57 .824 .993 r
.8007 .82013 m .82509 .81519 L .83466 .82264 L p F P
0 g
s
.761 .534 .589 r
.49984 .71443 m .48535 .71209 L .48959 .68909 L p F P
0 g
s
.753 .524 .586 r
.46326 .68548 m .48959 .68909 L .48535 .71209 L p F P
0 g
s
.714 .803 .92 r
.26873 .39615 m .25698 .40244 L .24205 .38996 L p F P
0 g
s
.714 .786 .909 r
.22008 .40087 m .24205 .38996 L .25698 .40244 L p F P
0 g
s
.655 .848 .448 r
.71687 .28739 m .71986 .28346 L .72849 .27035 L p F P
0 g
s
.632 .839 .443 r
.71123 .29608 m .71687 .28739 L .71986 .28346 L closepath p F P
0 g
s
.655 .848 .448 r
.72849 .27035 m .73987 .26042 L p .71687 .28739 L F P
0 g
s
.639 .186 .161 r
.68374 .81981 m .67894 .81719 L .68535 .81783 L closepath p F P
0 g
s
.734 .906 .954 r
.35614 .35849 m .35055 .36689 L p .32359 .36692 L F P
0 g
s
.784 .912 .927 r
.35055 .36689 m .35614 .35849 L .36056 .36016 L closepath p F P
0 g
s
.749 .833 .915 r
.35924 .91891 m .33688 .92977 L .32262 .92303 L p F P
0 g
s
.746 .862 .933 r
.30014 .93531 m .32262 .92303 L .33688 .92977 L p F P
0 g
s
.909 .982 .769 r
.4216 .30219 m .42431 .29361 L p .40303 .32368 L F P
0 g
s
.909 .982 .769 r
.40303 .32368 m .4061 .32265 L .4216 .30219 L p F P
0 g
s
.747 .517 .581 r
.61916 .8107 m .60134 .80858 L .6041 .78521 L p F P
0 g
s
.75 .543 .614 r
.5814 .78063 m .6041 .78521 L .60134 .80858 L p F P
0 g
s
.712 .69 .828 r
.49862 .893 m .47586 .90277 L .46307 .8864 L p F P
0 g
s
.712 .714 .85 r
.44031 .89775 m .46307 .8864 L .47586 .90277 L p F P
0 g
s
.593 .269 .389 r
.67894 .81719 m .68374 .81981 L .67561 .82937 L p F P
0 g
s
.593 .269 .389 r
.6525 .81444 m .67894 .81719 L p .67561 .82937 L F P
0 g
s
.451 .547 .863 r
.56918 .9188 m .59246 .91985 L p .60059 .94416 L F P
0 g
s
.604 .623 .843 r
.58432 .9018 m .59246 .91985 L .56918 .9188 L p F P
0 g
s
.604 .623 .843 r
.56918 .9188 m .56449 .91078 L .58432 .9018 L p F P
0 g
s
.802 .91 .915 r
.35614 .35849 m .36056 .36016 L .3832 .34369 L p F P
0 g
s
.732 .737 .855 r
.44031 .89775 m .4177 .90861 L .4044 .89564 L p F P
0 g
s
.405 0 0 r
.82743 .43347 m .85278 .43496 L .84789 .43422 L p F P
0 g
s
.405 0 0 r
.81857 .43036 m .82743 .43347 L p .84789 .43422 L F P
0 g
s
.396 0 0 r
.81857 .43036 m .82921 .43278 L .82918 .43277 L p F P
0 g
s
0 .532 .837 r
.82743 .43347 m .81857 .43036 L p .79302 .42454 L F P
0 g
s
.396 0 0 r
.82918 .43277 m .81613 .43168 L .81857 .43036 L p F P
0 g
s
0 .532 .837 r
.81857 .43036 m .79297 .42453 L p .79302 .42454 L F P
0 g
s
.684 .631 .79 r
.55694 .89631 m .53394 .90316 L .52152 .88279 L p F P
0 g
s
.688 .665 .822 r
.49862 .893 m .52152 .88279 L .53394 .90316 L p F P
0 g
s
.714 .803 .92 r
.27214 .38527 m .26873 .39615 L p .24205 .38996 L F P
0 g
s
.73 .804 .911 r
.26873 .39615 m .27214 .38527 L .27905 .39065 L closepath p F P
0 g
s
.391 .484 .835 r
.60463 .94586 m .60059 .94416 L .60213 .94098 L closepath p F P
0 g
s
.451 .547 .863 r
.59246 .91985 m .60213 .94098 L .60059 .94416 L p F P
0 g
s
.759 .361 .298 r
.72265 .39502 m .72595 .39548 L p .75636 .41428 L F P
0 g
s
.779 .274 0 r
.72265 .39502 m .71981 .39133 L .72595 .39548 L closepath p F P
0 g
s
.583 .925 .726 r
.78402 .22026 m .76306 .23408 L .75908 .24417 L p F P
0 g
s
.774 .558 .606 r
.54008 .74699 m .5139 .74187 L .51975 .71812 L p F P
0 g
s
.768 .553 .607 r
.49984 .71443 m .51975 .71812 L .5139 .74187 L p F P
0 g
s
.701 .771 .907 r
.22008 .40087 m .19824 .41177 L .18294 .39768 L p F P
0 g
s
.701 .76 .897 r
.16122 .40796 m .18294 .39768 L .19824 .41177 L p F P
0 g
s
0 0 .562 r
.62289 .97574 m .63601 .99663 L .64057 1.00844 L p F P
0 g
s
.753 .524 .586 r
.48535 .71209 m .46482 .70926 L .46326 .68548 L p F P
0 g
s
.743 .516 .585 r
.45115 .68417 m .46326 .68548 L .46482 .70926 L p F P
0 g
s
.593 .269 .389 r
.6494 .82809 m .6525 .81444 L p .67561 .82937 L F P
0 g
s
.722 .394 .423 r
.6494 .82809 m .63973 .81304 L .6525 .81444 L closepath p F P
0 g
s
.655 .368 .472 r
.22613 .68527 m .22966 .68502 L .23765 .70372 L p F P
0 g
s
.655 .368 .472 r
.23765 .70372 m .2209 .70444 L .22613 .68527 L p F P
0 g
s
.705 .392 0 r
.62184 .96273 m .62289 .97574 L .63601 .99663 L p F P
0 g
s
.023 .25 .753 r
.60463 .94586 m .62184 .96273 L .62289 .97574 L p F P
0 g
s
.488 .012 .051 r
.67561 .82937 m .68374 .81981 L .70797 .82334 L p F P
0 g
s
.829 1 .804 r
.39952 .32946 m .40303 .32368 L .4061 .32265 L closepath p F P
0 g
s
.841 .952 .888 r
.37103 .34172 m .3832 .34369 L .39952 .32946 L p F P
0 g
s
.802 .91 .915 r
.3832 .34369 m .37103 .34172 L .35614 .35849 L p F P
0 g
s
.66 .372 .473 r
.22966 .68502 m .25372 .68351 L .24945 .70331 L p F P
0 g
s
.66 .372 .473 r
.24945 .70331 m .23765 .70372 L .22966 .68502 L p F P
0 g
s
.628 .611 .815 r
.58016 .89122 m .58432 .9018 L .56449 .91078 L p F P
0 g
s
.628 .611 .815 r
.56449 .91078 m .55694 .89631 L .58016 .89122 L p F P
0 g
s
.841 .952 .888 r
.39952 .32946 m .40303 .32368 L p .37103 .34172 L F P
0 g
s
.743 .516 .585 r
.46482 .70926 m .44674 .7072 L .45115 .68417 L p F P
0 g
s
.735 .505 .58 r
.43047 .68242 m .45115 .68417 L .44674 .7072 L p F P
0 g
s
.728 .804 .912 r
.27214 .38527 m .27905 .39065 L .30124 .37892 L p F P
0 g
s
.75 .803 .895 r
.38174 .90775 m .35924 .91891 L .34523 .91038 L p F P
0 g
s
.749 .833 .915 r
.32262 .92303 m .34523 .91038 L .35924 .91891 L p F P
0 g
s
.693 .753 .898 r
.16122 .40796 m .13964 .41826 L .12395 .4033 L p F P
0 g
s
.955 .905 .732 r
.69694 .31907 m .69789 .31949 L .71123 .29608 L p F P
0 g
s
.955 .905 .732 r
.71123 .29608 m .71687 .28739 L p .69694 .31907 L F P
0 g
s
.743 .494 .553 r
.63973 .81304 m .6494 .82809 L p .61979 .83346 L F P
0 g
s
.743 .494 .553 r
.61979 .83346 m .61916 .8107 L .63973 .81304 L p F P
0 g
s
.772 .565 .619 r
.5426 .76128 m .54637 .74833 L p .57225 .77885 L F P
0 g
s
.78 .573 .619 r
.5426 .76128 m .54637 .74833 L .54008 .74699 L closepath p F P
0 g
s
.75 .543 .614 r
.60134 .80858 m .5853 .80661 L .5814 .78063 L p F P
0 g
s
.752 .551 .624 r
.57225 .77885 m .5814 .78063 L .5853 .80661 L p F P
0 g
s
.024 .253 .755 r
.62184 .96273 m .60463 .94586 L .60213 .94098 L p F P
0 g
s
.657 .381 .491 r
.24945 .70331 m .25372 .68351 L .28175 .68208 L p F P
0 g
s
.71 .672 .811 r
.52152 .88279 m .49862 .893 L .48596 .87429 L p F P
0 g
s
.712 .69 .828 r
.46307 .8864 m .48596 .87429 L .49862 .893 L p F P
0 g
s
.005 .541 .843 r
.79297 .42453 m .79205 .42434 L .79341 .42475 L closepath p F P
0 g
s
.871 .579 .491 r
.71981 .39133 m .69867 .37963 L .6975 .35997 L p F P
0 g
s
.83 .644 .651 r
.6848 .34505 m .6975 .35997 L .69867 .37963 L p F P
0 g
s
.574 .008 0 r
.79205 .42434 m .79297 .42453 L .78426 .42813 L p F P
0 g
s
.574 .008 0 r
.78426 .42813 m .76232 .41591 L .79205 .42434 L p F P
0 g
s
.12 .602 .914 r
.75816 .4138 m .76232 .41591 L .79205 .42434 L p F P
0 g
s
.731 .712 .832 r
.46307 .8864 m .44031 .89775 L .42719 .88281 L p F P
0 g
s
.732 .737 .855 r
.4044 .89564 m .42719 .88281 L .44031 .89775 L p F P
0 g
s
.507 .865 .988 r
.76653 .81898 m .74229 .82194 L .73216 .82039 L p F P
0 g
s
.345 0 0 r
.74229 .82194 m .73216 .82039 L .70797 .82334 L p F P
0 g
s
.634 .187 .172 r
.79297 .42453 m .81857 .43036 L .81613 .43168 L p F P
0 g
s
.634 .187 .172 r
.78426 .42813 m .79297 .42453 L p .81613 .43168 L F P
0 g
s
.735 .505 .58 r
.44674 .7072 m .43138 .70577 L .43047 .68242 L p F P
0 g
s
.725 .492 .574 r
.40645 .68109 m .43047 .68242 L .43138 .70577 L p F P
0 g
s
.784 .508 .519 r
.71981 .39133 m .72265 .39502 L .71948 .40452 L p F P
0 g
s
.784 .508 .519 r
.69867 .37963 m .71981 .39133 L p .71948 .40452 L F P
0 g
s
.766 .568 .63 r
.54008 .74699 m .5426 .76128 L .53912 .77272 L p F P
0 g
s
.766 .568 .63 r
.5139 .74187 m .54008 .74699 L p .53912 .77272 L F P
0 g
s
.024 .253 .755 r
.60213 .94098 m .60834 .92858 L p .62184 .96273 L F P
0 g
s
.355 .437 .807 r
.60213 .94098 m .59246 .91985 L .60834 .92858 L closepath p F P
0 g
s
0 0 .077 r
.4311 .21856 m .43352 .22921 L .43289 .24799 L p F P
0 g
s
.756 .627 .063 r
.43296 .25799 m .43289 .24799 L .43352 .22921 L p F P
0 g
s
.768 .553 .607 r
.5139 .74187 m .50321 .73998 L .49984 .71443 L p F P
0 g
s
.761 .548 .609 r
.48535 .71209 m .49984 .71443 L .50321 .73998 L p F P
0 g
s
.676 .409 .51 r
.28175 .68208 m .29564 .68146 L .29829 .70202 L p F P
0 g
s
.676 .409 .51 r
.29829 .70202 m .27831 .70241 L .28175 .68208 L p F P
0 g
s
.657 .381 .491 r
.28175 .68208 m .27831 .70241 L .24945 .70331 L p F P
0 g
s
.757 .907 .943 r
.3461 .3545 m .35614 .35849 L .37103 .34172 L p F P
0 g
s
.734 .906 .954 r
.32359 .36692 m .3461 .3545 L .35614 .35849 L p F P
0 g
s
.605 .839 .988 r
.82509 .81519 m .8007 .82013 L .79086 .81393 L p F P
0 g
s
.546 .842 .999 r
.76653 .81898 m .79086 .81393 L .8007 .82013 L p F P
0 g
s
.94 .91 .526 r
.43296 .25799 m .42896 .27829 L .42431 .29361 L p F P
0 g
s
0 0 .099 r
.42896 .27829 m .42431 .29361 L .4164 .30426 L p F P
0 g
s
.909 .982 .769 r
.42431 .29361 m .4164 .30426 L .40303 .32368 L p F P
0 g
s
.752 .551 .624 r
.5853 .80661 m .56369 .80383 L .57225 .77885 L p F P
0 g
s
.753 .569 .646 r
.54469 .77372 m .57225 .77885 L .56369 .80383 L p F P
0 g
s
.772 .565 .619 r
.57225 .77885 m .54469 .77372 L .5426 .76128 L p F P
0 g
s
.633 .812 .969 r
.88368 .81186 m .8591 .81768 L .84962 .80922 L p F P
0 g
s
.61 .82 .981 r
.82509 .81519 m .84962 .80922 L .8591 .81768 L p F P
0 g
s
.682 .42 .518 r
.29564 .68146 m .31018 .68096 L .30768 .70193 L p F P
0 g
s
.682 .42 .518 r
.30768 .70193 m .29829 .70202 L .29564 .68146 L p F P
0 g
s
.694 .49 .606 r
.60134 .80858 m .61916 .8107 L .61979 .83346 L p F P
0 g
s
.655 .848 .448 r
.73987 .26042 m .73346 .26565 L p .71687 .28739 L F P
0 g
s
.725 .492 .574 r
.43138 .70577 m .40282 .70382 L .40645 .68109 L p F P
0 g
s
.717 .483 .57 r
.39913 .68083 m .40645 .68109 L .40282 .70382 L p F P
0 g
s
.677 .421 .526 r
.30768 .70193 m .31018 .68096 L .33912 .68027 L p F P
0 g
s
.717 .483 .57 r
.40282 .70382 m .39926 .70364 L .39913 .68083 L p F P
0 g
s
.703 .462 .557 r
.39913 .68083 m .39926 .70364 L .36794 .70232 L p F P
0 g
s
.703 .462 .557 r
.36794 .70232 m .36871 .68016 L .39913 .68083 L p F P
0 g
s
.68 .615 .776 r
.58016 .89122 m .55694 .89631 L .54458 .8718 L p F P
0 g
s
.684 .631 .79 r
.52152 .88279 m .54458 .8718 L .55694 .89631 L p F P
0 g
s
.699 .785 .918 r
.24205 .38996 m .22008 .40087 L .20482 .38746 L p F P
0 g
s
.701 .771 .907 r
.18294 .39768 m .20482 .38746 L .22008 .40087 L p F P
0 g
s
.696 .447 .543 r
.33912 .68027 m .35479 .6801 L .35361 .70199 L p F P
0 g
s
.696 .447 .543 r
.35361 .70199 m .33748 .70182 L .33912 .68027 L p F P
0 g
s
.677 .421 .526 r
.33912 .68027 m .33748 .70182 L .30768 .70193 L p F P
0 g
s
.703 .458 .551 r
.35479 .6801 m .36871 .68016 L .36794 .70232 L p F P
0 g
s
.703 .458 .551 r
.36794 .70232 m .35361 .70199 L .35479 .6801 L p F P
0 g
s
.809 1 .826 r
.39166 .32681 m .40303 .32368 L .4164 .30426 L p F P
0 g
s
.841 .952 .888 r
.40303 .32368 m .39166 .32681 L p .37103 .34172 L F P
0 g
s
.761 .548 .609 r
.50321 .73998 m .47866 .73608 L .48535 .71209 L p F P
0 g
s
.755 .54 .605 r
.46482 .70926 m .48535 .71209 L .47866 .73608 L p F P
0 g
s
.748 .797 .892 r
.38596 .90569 m .38174 .90775 L .36797 .89728 L p F P
0 g
s
.75 .803 .895 r
.34523 .91038 m .36797 .89728 L .38174 .90775 L p F P
0 g
s
0 0 .196 r
.43289 .24799 m .43296 .25799 L .42896 .27829 L p F P
0 g
s
.759 .361 .298 r
.75636 .41428 m .73156 .40765 L .72265 .39502 L p F P
0 g
s
.757 .361 .303 r
.73156 .40765 m .71948 .40452 L .72265 .39502 L closepath p F P
0 g
s
.769 .563 .62 r
.54469 .77372 m .5426 .76128 L .53912 .77272 L closepath p F P
0 g
s
.702 .848 .953 r
.32359 .36692 m .30124 .37892 L .28644 .36832 L p F P
0 g
s
.728 .804 .912 r
.30124 .37892 m .28644 .36832 L p .27214 .38527 L F P
0 g
s
.694 .49 .606 r
.61979 .83346 m .59254 .83386 L .60134 .80858 L p F P
0 g
s
.704 .524 .641 r
.5853 .80661 m .60134 .80858 L .59254 .83386 L p F P
0 g
s
.748 .797 .892 r
.36797 .89728 m .37289 .89447 L .38596 .90569 L p F P
0 g
s
.736 .768 .879 r
.39087 .88284 m .37289 .89447 L .38596 .90569 L p F P
0 g
s
.736 .768 .879 r
.38596 .90569 m .4044 .89564 L .39087 .88284 L p F P
0 g
s
.539 0 0 r
.76232 .41591 m .75636 .41428 L .75816 .4138 L closepath p F P
0 g
s
.698 .662 .811 r
.54266 .86799 m .54458 .8718 L .52152 .88279 L p F P
0 g
s
.698 .662 .811 r
.52152 .88279 m .51285 .86802 L .54266 .86799 L p F P
0 g
s
.71 .672 .811 r
.51285 .86802 m .52152 .88279 L p .48596 .87429 L F P
0 g
s
.692 .762 .905 r
.18294 .39768 m .16122 .40796 L .14557 .39343 L p F P
0 g
s
.693 .753 .898 r
.12395 .4033 m .14557 .39343 L .16122 .40796 L p F P
0 g
s
.728 .691 .815 r
.48596 .87429 m .46307 .8864 L .45012 .86912 L p F P
0 g
s
.731 .712 .832 r
.42719 .88281 m .45012 .86912 L .46307 .8864 L p F P
0 g
s
.728 .932 .956 r
.29716 .93481 m .30014 .93531 L .32262 .92303 L p F P
0 g
s
.95 .911 .743 r
.6971 .32081 m .69694 .31907 L .69789 .31949 L closepath p F P
0 g
s
.36 .436 .804 r
.60834 .92858 m .59246 .91985 L .58432 .9018 L p F P
0 g
s
.821 .743 .778 r
.69694 .31907 m .6971 .32081 L .6848 .34505 L p F P
0 g
s
.711 .802 .922 r
.26417 .37907 m .28238 .37029 L .27214 .38527 L closepath p F P
0 g
s
.728 .804 .912 r
.28644 .36832 m .28238 .37029 L .27214 .38527 L p F P
0 g
s
.714 .803 .92 r
.24205 .38996 m .26417 .37907 L .27214 .38527 L p F P
0 g
s
.766 .568 .63 r
.50706 .76034 m .5139 .74187 L p .53912 .77272 L F P
0 g
s
.767 .57 .631 r
.50706 .76034 m .5139 .74187 L .50321 .73998 L closepath p F P
0 g
s
.822 .998 .843 r
.71023 .28698 m .72863 .26967 L .71687 .28739 L closepath p F P
0 g
s
.655 .848 .448 r
.73346 .26565 m .72863 .26967 L .71687 .28739 L p F P
0 g
s
.955 .905 .732 r
.71687 .28739 m .71023 .28698 L p .69694 .31907 L F P
0 g
s
.755 .54 .605 r
.47866 .73608 m .4677 .73453 L .46482 .70926 L p F P
0 g
s
.748 .533 .603 r
.44674 .7072 m .46482 .70926 L .4677 .73453 L p F P
0 g
s
.704 .524 .641 r
.59254 .83386 m .59032 .83386 L .5853 .80661 L p F P
0 g
s
.75 .584 .67 r
.5853 .80661 m .59032 .83386 L .55922 .83272 L p F P
0 g
s
.75 .584 .67 r
.56369 .80383 m .5853 .80661 L p .55922 .83272 L F P
0 g
s
.753 .569 .646 r
.56369 .80383 m .55087 .80212 L .54469 .77372 L p F P
0 g
s
.755 .572 .649 r
.53912 .77272 m .54469 .77372 L .55087 .80212 L p F P
0 g
s
.878 .871 .827 r
.68712 .31034 m .69485 .30171 L .69694 .31907 L closepath p F P
0 g
s
.955 .905 .732 r
.71023 .28698 m .69485 .30171 L .69694 .31907 L p F P
0 g
s
.821 .743 .778 r
.68712 .31034 m .69694 .31907 L p .6848 .34505 L F P
0 g
s
.75 .329 .249 r
.76232 .41591 m .78426 .42813 L p .75162 .42556 L F P
0 g
s
.75 .329 .249 r
.75162 .42556 m .75636 .41428 L .76232 .41591 L p F P
0 g
s
.755 .738 .837 r
.42719 .88281 m .4044 .89564 L .39087 .88284 L p F P
0 g
s
.755 .572 .649 r
.55087 .80212 m .52672 .79879 L .53912 .77272 L p F P
0 g
s
.756 .582 .66 r
.50839 .76747 m .53912 .77272 L .52672 .79879 L p F P
0 g
s
.766 .568 .63 r
.53912 .77272 m .50839 .76747 L .50706 .76034 L p F P
0 g
s
.583 .925 .726 r
.78032 .22733 m .78402 .22026 L p .75908 .24417 L F P
0 g
s
.761 .563 .63 r
.50321 .73998 m .50706 .76034 L .50462 .76685 L p F P
0 g
s
.761 .563 .63 r
.47866 .73608 m .50321 .73998 L p .50462 .76685 L F P
0 g
s
.696 .802 .931 r
.26417 .37907 m .24205 .38996 L .22684 .37735 L p F P
0 g
s
.699 .785 .918 r
.20482 .38746 m .22684 .37735 L .24205 .38996 L p F P
0 g
s
.747 .956 .941 r
.28504 .93419 m .30748 .92033 L .29716 .93481 L closepath p F P
0 g
s
.728 .932 .956 r
.30783 .92009 m .30748 .92033 L .29716 .93481 L p F P
0 g
s
.728 .932 .956 r
.32262 .92303 m .30783 .92009 L p .29716 .93481 L F P
0 g
s
.748 .533 .603 r
.4677 .73453 m .44015 .73114 L .44674 .7072 L p F P
0 g
s
.742 .523 .597 r
.43138 .70577 m .44674 .7072 L .44015 .73114 L p F P
0 g
s
.647 .804 .958 r
.90843 .80541 m .88368 .81186 L .8743 .80254 L p F P
0 g
s
.633 .812 .969 r
.84962 .80922 m .8743 .80254 L .88368 .81186 L p F P
0 g
s
.635 .828 .975 r
.84962 .80922 m .82509 .81519 L .81533 .80765 L p F P
0 g
s
.605 .839 .988 r
.79086 .81393 m .81533 .80765 L .82509 .81519 L p F P
0 g
s
.709 .37 .4 r
.73156 .40765 m .75636 .41428 L .75162 .42556 L p F P
0 g
s
.36 .436 .804 r
.58432 .9018 m .60159 .8926 L p .60834 .92858 L F P
0 g
s
.554 .522 .774 r
.58432 .9018 m .58016 .89122 L .60159 .8926 L closepath p F P
0 g
s
.684 .887 .973 r
.3461 .3545 m .32359 .36692 L .30883 .35795 L p F P
0 g
s
.702 .848 .953 r
.28644 .36832 m .30883 .35795 L .32359 .36692 L p F P
0 g
s
.599 .867 .993 r
.79086 .81393 m .76653 .81898 L .75644 .81478 L p F P
0 g
s
.507 .865 .988 r
.73216 .82039 m .75644 .81478 L .76653 .81898 L p F P
0 g
s
.788 .881 .914 r
.34523 .91038 m .32262 .92303 L .30783 .92009 L p F P
0 g
s
.71 .672 .811 r
.48596 .87429 m .49873 .86727 L .51285 .86802 L p F P
0 g
s
.715 .687 .822 r
.48596 .87429 m .49873 .86727 L .48016 .86552 L closepath p F P
0 g
s
.728 .691 .815 r
.48016 .86552 m .48596 .87429 L p .45012 .86912 L F P
0 g
s
.247 .289 .709 r
.4324 .23659 m .43588 .25404 L p .43204 .22495 L F P
0 g
s
0 0 .077 r
.4324 .23659 m .4311 .21856 L p .43262 .24351 L F P
0 g
s
0 0 .333 r
.426 .19848 m .4311 .21856 L .4324 .23659 L p F P
0 g
s
.247 .289 .709 r
.43075 .21516 m .4324 .23659 L p .43204 .22495 L F P
0 g
s
0 0 .077 r
.43289 .24799 m .4324 .23659 L p .43262 .24351 L F P
0 g
s
.68 .615 .776 r
.57024 .86586 m .58016 .89122 L p .54458 .8718 L F P
0 g
s
.68 .615 .776 r
.54458 .8718 m .55383 .86728 L .57024 .86586 L p F P
0 g
s
.686 .631 .788 r
.54458 .8718 m .55383 .86728 L .54266 .86799 L closepath p F P
0 g
s
.75 .584 .67 r
.55922 .83272 m .5552 .81785 L .56369 .80383 L p F P
0 g
s
.752 .587 .672 r
.5552 .81785 m .56369 .80383 L .55087 .80212 L closepath p F P
0 g
s
.025 0 0 r
.70168 .82524 m .70797 .82334 L .73216 .82039 L p F P
0 g
s
.488 .012 .051 r
.70797 .82334 m .70168 .82524 L .67561 .82937 L p F P
0 g
s
.742 .523 .597 r
.44015 .73114 m .43338 .73041 L .43138 .70577 L p F P
0 g
s
.721 .495 .583 r
.43138 .70577 m .43338 .73041 L .40006 .72735 L p F P
0 g
s
.721 .495 .583 r
.40282 .70382 m .43138 .70577 L p .40006 .72735 L F P
0 g
s
.554 .521 .773 r
.60159 .8926 m .58016 .89122 L .57024 .86586 L p F P
0 g
s
.593 .269 .389 r
.67561 .82937 m .65749 .83127 L .6494 .82809 L p F P
0 g
s
.595 .261 .374 r
.65749 .83127 m .64836 .83213 L .6494 .82809 L closepath p F P
0 g
s
.743 .494 .553 r
.6494 .82809 m .64836 .83213 L .61979 .83346 L p F P
0 g
s
.729 .65 .771 r
.5321 .84329 m .54266 .86799 L .51285 .86802 L p F P
0 g
s
.729 .65 .771 r
.51285 .86802 m .50898 .86042 L .5321 .84329 L p F P
0 g
s
.717 .645 .776 r
.51285 .86802 m .50898 .86042 L .49873 .86727 L closepath p F P
0 g
s
.687 .605 .759 r
.55383 .86728 m .54266 .86799 L .5321 .84329 L p F P
0 g
s
.784 .508 .519 r
.71948 .40452 m .69986 .39955 L .69867 .37963 L p F P
0 g
s
.779 .57 .616 r
.67716 .36927 m .69867 .37963 L .69986 .39955 L p F P
0 g
s
.83 .644 .651 r
.67623 .36642 m .6848 .34505 L p .69867 .37963 L F P
0 g
s
.83 .644 .651 r
.69867 .37963 m .67716 .36927 L .67623 .36642 L p F P
0 g
s
.69 .772 .914 r
.20482 .38746 m .18294 .39768 L .16734 .38365 L p F P
0 g
s
.692 .762 .905 r
.14557 .39343 m .16734 .38365 L .18294 .39768 L p F P
0 g
s
.678 .565 .721 r
.57024 .86586 m .56774 .8583 L .55383 .86728 L closepath p F P
0 g
s
.687 .605 .759 r
.55922 .83272 m .56774 .8583 L .55383 .86728 L p F P
0 g
s
.687 .605 .759 r
.5449 .83182 m .55922 .83272 L p .55383 .86728 L F P
0 g
s
.687 .605 .759 r
.5321 .84329 m .5449 .83182 L p .55383 .86728 L F P
0 g
s
.724 .666 .792 r
.49635 .83457 m .50898 .86042 L .49873 .86727 L p F P
0 g
s
.724 .666 .792 r
.47318 .85338 m .49635 .83457 L p .49873 .86727 L F P
0 g
s
.724 .666 .792 r
.49873 .86727 m .48016 .86552 L .47318 .85338 L p F P
0 g
s
.734 .596 .703 r
.55087 .80212 m .5552 .81785 L .5449 .83182 L p F P
0 g
s
.734 .596 .703 r
.52672 .79879 m .55087 .80212 L p .5449 .83182 L F P
0 g
s
.633 .302 .393 r
.21299 .72178 m .2209 .70444 L .23765 .70372 L p F P
0 g
s
.749 .707 .812 r
.45012 .86912 m .42719 .88281 L .4139 .86729 L p F P
0 g
s
.755 .738 .837 r
.39087 .88284 m .4139 .86729 L .42719 .88281 L p F P
0 g
s
0 0 .196 r
.42896 .27829 m .43225 .26702 L .43289 .24799 L p F P
0 g
s
0 0 .414 r
.4324 .23659 m .43289 .24799 L .43225 .26702 L p F P
0 g
s
.721 .495 .583 r
.40006 .72735 m .39974 .71828 L .40282 .70382 L p F P
0 g
s
.718 .492 .582 r
.39974 .71828 m .40282 .70382 L .39926 .70364 L closepath p F P
0 g
s
.686 .756 .905 r
.14557 .39343 m .12395 .4033 L .10794 .38846 L p F P
0 g
s
.653 .35 .446 r
.24531 .71613 m .23765 .70372 L .24945 .70331 L closepath p F P
0 g
s
.633 .302 .393 r
.23765 .70372 m .24531 .71613 L p .21299 .72178 L F P
0 g
s
.725 .484 .561 r
.39926 .70364 m .39974 .71828 L .39799 .72718 L p F P
0 g
s
.725 .484 .561 r
.36794 .70232 m .39926 .70364 L p .39799 .72718 L F P
0 g
s
.764 .566 .631 r
.50839 .76747 m .50706 .76034 L .50462 .76685 L closepath p F P
0 g
s
.699 .528 .652 r
.59254 .83386 m .61979 .83346 L p .59605 .86197 L F P
0 g
s
.699 .528 .652 r
.59605 .86197 m .59084 .8363 L .59254 .83386 L p F P
0 g
s
.706 .536 .656 r
.59084 .8363 m .59254 .83386 L .59032 .83386 L closepath p F P
0 g
s
.719 .589 .709 r
.59032 .83386 m .59084 .8363 L .56774 .8583 L p F P
0 g
s
.719 .589 .709 r
.56774 .8583 m .55922 .83272 L .59032 .83386 L p F P
0 g
s
.761 .563 .63 r
.47123 .75473 m .47866 .73608 L p .50462 .76685 L F P
0 g
s
.755 .559 .631 r
.47123 .75473 m .47866 .73608 L .4677 .73453 L closepath p F P
0 g
s
.841 .738 .75 r
.6848 .34505 m .67623 .36642 L .66414 .33723 L p F P
0 g
s
.841 .738 .75 r
.66414 .33723 m .6687 .33102 L .6848 .34505 L p F P
0 g
s
.821 .743 .778 r
.6848 .34505 m .6687 .33102 L .68712 .31034 L p F P
0 g
s
0 0 .553 r
.62907 .9767 m .62184 .96273 L .62147 .95462 L closepath p F P
0 g
s
.673 .362 0 r
.62907 .9767 m .62147 .95462 L p .62725 .97141 L F P
0 g
s
.705 .392 0 r
.62907 .9767 m .62184 .96273 L p .63579 .99612 L F P
0 g
s
.673 .362 0 r
.63175 .98451 m .62907 .9767 L p .62725 .97141 L F P
0 g
s
.705 .392 0 r
.63601 .99663 m .62907 .9767 L .63579 .99612 L F
.63601 .99663 m .63299 .98835 L .62907 .9767 L p F P
0 g
s
.729 .572 .678 r
.55922 .83272 m .5552 .81785 L .5449 .83182 L closepath p F P
0 g
s
.667 .345 .42 r
.24945 .70331 m .27831 .70241 L .27342 .72186 L p F P
0 g
s
.667 .345 .42 r
.24531 .71613 m .24945 .70331 L p .27342 .72186 L F P
0 g
s
.736 .632 .744 r
.5321 .84329 m .50898 .86042 L .49635 .83457 L p F P
0 g
s
.714 .585 .71 r
.59084 .8363 m .59605 .86197 L .57024 .86586 L p F P
0 g
s
.714 .585 .71 r
.57024 .86586 m .56774 .8583 L .59084 .8363 L p F P
0 g
s
.672 .437 .557 r
.62044 .85654 m .61979 .83346 L .64836 .83213 L p F P
0 g
s
.699 .528 .652 r
.61979 .83346 m .62044 .85654 L .59605 .86197 L p F P
0 g
s
.554 .521 .773 r
.57024 .86586 m .59605 .86197 L p .60159 .8926 L F P
0 g
s
.788 .832 .886 r
.36797 .89728 m .34523 .91038 L .3308 .90461 L p F P
0 g
s
.788 .881 .914 r
.30783 .92009 m .3308 .90461 L .34523 .91038 L p F P
0 g
s
.728 .691 .815 r
.45012 .86912 m .46058 .86268 L .48016 .86552 L p F P
0 g
s
.738 .671 .785 r
.48016 .86552 m .47318 .85338 L .46058 .86268 L closepath p F P
0 g
s
.689 .4 .48 r
.27831 .70241 m .29829 .70202 L .30239 .72246 L p F P
0 g
s
.689 .4 .48 r
.30239 .72246 m .27342 .72186 L .27831 .70241 L p F P
0 g
s
.725 .484 .561 r
.39799 .72718 m .36739 .72499 L .36794 .70232 L p F P
0 g
s
.717 .47 .551 r
.35361 .70199 m .36794 .70232 L .36739 .72499 L p F P
0 g
s
.756 .582 .66 r
.52672 .79879 m .51581 .79723 L .50839 .76747 L p F P
0 g
s
.758 .583 .66 r
.50462 .76685 m .50839 .76747 L .51581 .79723 L p F P
0 g
s
0 0 .099 r
.4164 .30426 m .4189 .30114 L .42896 .27829 L p F P
0 g
s
.165 .014 .416 r
.43225 .26702 m .42896 .27829 L .4189 .30114 L p F P
0 g
s
.757 .907 .943 r
.37103 .34172 m .36879 .3413 L .3461 .3545 L p F P
0 g
s
.613 .924 .972 r
.36879 .3413 m .3461 .3545 L .33136 .34786 L p F P
0 g
s
.684 .887 .973 r
.30883 .35795 m .33136 .34786 L .3461 .3545 L p F P
0 g
s
.698 .422 .502 r
.29829 .70202 m .30768 .70193 L .30434 .72252 L p F P
0 g
s
.698 .422 .502 r
.30434 .72252 m .30239 .72246 L .29829 .70202 L p F P
0 g
s
.717 .47 .551 r
.36739 .72499 m .35242 .72417 L .35361 .70199 L p F P
0 g
s
.71 .456 .538 r
.33748 .70182 m .35361 .70199 L .35242 .72417 L p F P
0 g
s
.688 .822 .947 r
.28238 .37029 m .26417 .37907 L .249 .36744 L p F P
0 g
s
.696 .802 .931 r
.22684 .37735 m .249 .36744 L .26417 .37907 L p F P
0 g
s
.683 .415 .509 r
.30434 .72252 m .30768 .70193 L .33748 .70182 L p F P
0 g
s
.756 .551 .619 r
.4677 .73453 m .47123 .75473 L .46867 .76127 L p F P
0 g
s
.756 .551 .619 r
.44015 .73114 m .4677 .73453 L p .46867 .76127 L F P
0 g
s
.71 .456 .538 r
.35242 .72417 m .33552 .72343 L .33748 .70182 L p F P
0 g
s
.683 .415 .509 r
.33748 .70182 m .33552 .72343 L .30434 .72252 L p F P
0 g
s
.024 .253 .755 r
.61649 .93816 m .62147 .95462 L .62184 .96273 L p F P
0 g
s
.024 .253 .755 r
.60834 .92858 m .61649 .93816 L p .62184 .96273 L F P
0 g
s
.589 .247 .358 r
.64346 .84951 m .64836 .83213 L .65749 .83127 L p F P
0 g
s
.672 .437 .557 r
.64836 .83213 m .64346 .84951 L .62044 .85654 L p F P
0 g
s
.758 .583 .66 r
.51581 .79723 m .49036 .79346 L .50462 .76685 L p F P
0 g
s
.759 .585 .661 r
.4725 .76184 m .50462 .76685 L .49036 .79346 L p F P
0 g
s
.761 .563 .63 r
.50462 .76685 m .4725 .76184 L .47123 .75473 L p F P
0 g
s
.73 .621 .736 r
.5321 .84329 m .5449 .83182 L .52677 .83036 L closepath p F P
0 g
s
.736 .632 .744 r
.52677 .83036 m .5321 .84329 L p .49635 .83457 L F P
0 g
s
.734 .596 .703 r
.51956 .80871 m .52672 .79879 L p .5449 .83182 L F P
0 g
s
.734 .596 .703 r
.5449 .83182 m .52677 .83036 L .51956 .80871 L p F P
0 g
s
.709 .37 .4 r
.75162 .42556 m .74252 .4246 L .73156 .40765 L p F P
0 g
s
.724 .416 .458 r
.71948 .40452 m .73156 .40765 L .74252 .4246 L p F P
0 g
s
.583 .925 .726 r
.77066 .23459 m .78032 .22733 L p .77607 .2307 L F P
0 g
s
.583 .925 .726 r
.75908 .24417 m .77066 .23459 L p .77607 .2307 L F P
0 g
s
.814 .981 .891 r
.74723 .24253 m .75544 .24554 L p .77066 .23459 L F P
0 g
s
0 0 0 r
.75683 .24605 m .77066 .23459 L .75908 .24417 L closepath p F P
0 g
s
.814 .981 .891 r
.75544 .24554 m .75683 .24605 L .77066 .23459 L p F P
0 g
s
.466 .822 .552 r
.75908 .24417 m .75683 .24605 L .73346 .26565 L p F P
0 g
s
.753 .604 .692 r
.51956 .80871 m .52672 .79879 L .51581 .79723 L closepath p F P
0 g
s
.733 .707 .826 r
.45012 .86912 m .46058 .86268 L .44287 .85915 L closepath p F P
0 g
s
.749 .707 .812 r
.44287 .85915 m .45012 .86912 L p .4139 .86729 L F P
0 g
s
.73 .952 .949 r
.36879 .3413 m .37791 .3359 L .37103 .34172 L closepath p F P
0 g
s
.841 .952 .888 r
.39166 .32681 m .37791 .3359 L .37103 .34172 L p F P
0 g
s
.405 0 0 r
.84789 .43422 m .82921 .43278 L .81857 .43036 L p F P
0 g
s
.416 0 0 r
.67356 .83165 m .65749 .83127 L .67561 .82937 L closepath p F P
0 g
s
.589 .247 .358 r
.65749 .83127 m .67356 .83165 L p .64346 .84951 L F P
0 g
s
.657 .796 .949 r
.93334 .79849 m .90843 .80541 L .89916 .79533 L p F P
0 g
s
.647 .804 .958 r
.8743 .80254 m .89916 .79533 L .90843 .80541 L p F P
0 g
s
.231 .279 .706 r
.61649 .93816 m .60834 .92858 L .61157 .92236 L closepath p F P
0 g
s
.36 .436 .804 r
.60376 .89329 m .61157 .92236 L .60834 .92858 L p F P
0 g
s
.36 .436 .804 r
.60159 .8926 m .60376 .89329 L p .60834 .92858 L F P
0 g
s
.652 .817 .963 r
.8743 .80254 m .84962 .80922 L .83996 .80057 L p F P
0 g
s
.635 .828 .975 r
.81533 .80765 m .83996 .80057 L .84962 .80922 L p F P
0 g
s
.736 .632 .744 r
.49635 .83457 m .50379 .82794 L .52677 .83036 L p F P
0 g
s
.742 .601 .7 r
.52677 .83036 m .51956 .80871 L .50379 .82794 L closepath p F P
0 g
s
.748 .686 .792 r
.46033 .82921 m .47318 .85338 L .46058 .86268 L p F P
0 g
s
.748 .686 .792 r
.43706 .84991 m .46033 .82921 L p .46058 .86268 L F P
0 g
s
.748 .686 .792 r
.46058 .86268 m .44287 .85915 L .43706 .84991 L p F P
0 g
s
.747 .614 .711 r
.51581 .79723 m .51956 .80871 L .50379 .82794 L p F P
0 g
s
.685 .784 .925 r
.22684 .37735 m .20482 .38746 L .18927 .374 L p F P
0 g
s
.69 .772 .914 r
.16734 .38365 m .18927 .374 L .20482 .38746 L p F P
0 g
s
.747 .614 .711 r
.49036 .79346 m .51581 .79723 L p .50379 .82794 L F P
0 g
s
.64 .853 .981 r
.81533 .80765 m .79086 .81393 L .78084 .8078 L p F P
0 g
s
.599 .867 .993 r
.75644 .81478 m .78084 .8078 L .79086 .81393 L p F P
0 g
s
.786 .822 .88 r
.37289 .89447 m .36797 .89728 L .35388 .88846 L p F P
0 g
s
.788 .832 .886 r
.3308 .90461 m .35388 .88846 L .36797 .89728 L p F P
0 g
s
.724 .416 .458 r
.74252 .4246 m .71879 .42193 L .71948 .40452 L p F P
0 g
s
.738 .472 .527 r
.69986 .39955 m .71948 .40452 L .71879 .42193 L p F P
0 g
s
.353 0 0 r
.67356 .83165 m .67561 .82937 L .70168 .82524 L p F P
0 g
s
.624 .497 .687 r
.60331 .89165 m .59605 .86197 L .62044 .85654 L p F P
0 g
s
.554 .521 .773 r
.59605 .86197 m .60331 .89165 L .60159 .8926 L p F P
0 g
s
.756 .551 .619 r
.43527 .74441 m .44015 .73114 L p .46867 .76127 L F P
0 g
s
.743 .54 .619 r
.43527 .74441 m .44015 .73114 L .43338 .73041 L closepath p F P
0 g
s
.786 .822 .88 r
.35388 .88846 m .36278 .8822 L .37289 .89447 L p F P
0 g
s
.763 .782 .868 r
.37711 .87057 m .36278 .8822 L .37289 .89447 L p F P
0 g
s
.763 .782 .868 r
.37289 .89447 m .39087 .88284 L .37711 .87057 L p F P
0 g
s
.748 .644 .746 r
.49635 .83457 m .47318 .85338 L .46033 .82921 L p F P
0 g
s
.732 .504 .582 r
.40006 .72735 m .39974 .71828 L .39799 .72718 L closepath p F P
0 g
s
.758 .562 .631 r
.4725 .76184 m .47123 .75473 L .46867 .76127 L closepath p F P
0 g
s
.683 .763 .912 r
.16734 .38365 m .14557 .39343 L .12962 .37895 L p F P
0 g
s
.686 .756 .905 r
.10794 .38846 m .12962 .37895 L .14557 .39343 L p F P
0 g
s
.75 .53 .596 r
.43338 .73041 m .43527 .74441 L .43119 .75602 L p F P
0 g
s
.75 .53 .596 r
.40006 .72735 m .43338 .73041 L p .43119 .75602 L F P
0 g
s
.289 .782 .74 r
.37791 .3359 m .36879 .3413 L .35403 .33839 L p F P
0 g
s
.613 .924 .972 r
.33136 .34786 m .35403 .33839 L .36879 .3413 L p F P
0 g
s
.385 .839 .914 r
.72653 .81963 m .73216 .82039 L .75644 .81478 L p F P
0 g
s
.025 0 0 r
.73216 .82039 m .72653 .81963 L .70168 .82524 L p F P
0 g
s
.688 .822 .947 r
.28512 .3674 m .28238 .37029 L p .249 .36744 L F P
0 g
s
.712 .824 .934 r
.28238 .37029 m .28512 .3674 L .28644 .36832 L closepath p F P
0 g
s
.741 .641 .749 r
.49635 .83457 m .50379 .82794 L .49262 .82653 L closepath p F P
0 g
s
.748 .644 .746 r
.49262 .82653 m .49635 .83457 L p .46033 .82921 L F P
0 g
s
.747 .614 .711 r
.48369 .80232 m .49036 .79346 L p .50379 .82794 L F P
0 g
s
.747 .614 .711 r
.50379 .82794 m .49262 .82653 L .48369 .80232 L p F P
0 g
s
0 0 0 r
.41488 .30637 m .4189 .30114 L .4164 .30426 L closepath p F P
0 g
s
.809 1 .826 r
.4164 .30426 m .41488 .30637 L .39166 .32681 L p F P
0 g
s
.779 .57 .616 r
.69986 .39955 m .68272 .39534 L .67716 .36927 L p F P
0 g
s
.777 .572 .622 r
.67535 .36845 m .67716 .36927 L .68272 .39534 L p F P
0 g
s
.822 .64 .657 r
.67716 .36927 m .67623 .36642 L .67535 .36845 L closepath p F P
0 g
s
.859 .688 .669 r
.67535 .36845 m .67623 .36642 L .66414 .33723 L p F P
0 g
s
.759 .585 .661 r
.49036 .79346 m .48008 .79189 L .4725 .76184 L p F P
0 g
s
.761 .586 .659 r
.46867 .76127 m .4725 .76184 L .48008 .79189 L p F P
0 g
s
.704 .823 .939 r
.28512 .3674 m .28644 .36832 L .30883 .35795 L p F P
0 g
s
.515 .444 .715 r
.60376 .89329 m .60159 .8926 L .60331 .89165 L closepath p F P
0 g
s
.485 0 0 r
.84475 .43728 m .82921 .43278 L .84789 .43422 L closepath p F P
0 g
s
.781 .734 .809 r
.4139 .86729 m .39087 .88284 L .37711 .87057 L p F P
0 g
s
.289 .782 .74 r
.38873 .32758 m .37791 .3359 L p .35403 .33839 L F P
0 g
s
.631 .962 .835 r
.3916 .32685 m .37791 .3359 L .38873 .32758 L p F P
0 g
s
.289 .782 .74 r
.35403 .33839 m .37681 .33061 L .38873 .32758 L p F P
0 g
s
0 0 0 r
.40115 .32758 m .37706 .33058 L .38873 .32758 L F
.37681 .33061 m .38873 .32758 L p .37706 .33058 L F P
0 g
s
.631 .962 .835 r
.38873 .32758 m .39166 .32681 L .3916 .32685 L p F P
0 g
s
.777 .572 .622 r
.68272 .39534 m .66717 .39162 L .67535 .36845 L p F P
0 g
s
.77 .601 .669 r
.64856 .35828 m .67535 .36845 L .66717 .39162 L p F P
0 g
s
.859 .688 .669 r
.66414 .33723 m .64856 .35828 L .67535 .36845 L p F P
0 g
s
.761 .586 .659 r
.48008 .79189 m .45456 .78786 L .46867 .76127 L p F P
0 g
s
.763 .58 .65 r
.43701 .7568 m .46867 .76127 L .45456 .78786 L p F P
0 g
s
.756 .551 .619 r
.46867 .76127 m .43701 .7568 L .43527 .74441 L p F P
0 g
s
.748 .644 .746 r
.46033 .82921 m .46718 .82273 L .49262 .82653 L p F P
0 g
s
.754 .618 .708 r
.49262 .82653 m .48369 .80232 L .46718 .82273 L closepath p F P
0 g
s
.801 .927 .919 r
.72863 .26967 m .71023 .28698 L .69943 .27641 L p F P
0 g
s
.801 .927 .919 r
.73176 .26503 m .72863 .26967 L p .69943 .27641 L F P
0 g
s
.818 .977 .892 r
.72863 .26967 m .73176 .26503 L .73346 .26565 L closepath p F P
0 g
s
.749 .707 .812 r
.4139 .86729 m .42991 .85596 L .44287 .85915 L p F P
0 g
s
.761 .69 .784 r
.44287 .85915 m .43706 .84991 L .42991 .85596 L closepath p F P
0 g
s
.756 .612 .699 r
.48369 .80232 m .49036 .79346 L .48008 .79189 L closepath p F P
0 g
s
.821 .977 .891 r
.73176 .26503 m .73346 .26565 L .75683 .24605 L p F P
0 g
s
.849 .865 .853 r
.69485 .30171 m .71023 .28698 L .69943 .27641 L p F P
0 g
s
0 0 .414 r
.43225 .26702 m .43588 .25404 L .4324 .23659 L p F P
0 g
s
0 0 .333 r
.4324 .23659 m .43075 .21516 L .426 .19848 L p F P
0 g
s
.17 .218 .67 r
.60331 .89165 m .62109 .87993 L p .61687 .91247 L F P
0 g
s
.17 .218 .67 r
.61687 .91247 m .60376 .89329 L .60331 .89165 L p F P
0 g
s
.624 .497 .687 r
.62044 .85654 m .62109 .87993 L .60331 .89165 L p F P
0 g
s
.194 .228 .669 r
.61157 .92236 m .60376 .89329 L .61687 .91247 L closepath p F P
0 g
s
.694 .823 .944 r
.27131 .35785 m .28512 .3674 L .30335 .3546 L p F P
0 g
s
.704 .823 .939 r
.30883 .35795 m .30335 .3546 L .28512 .3674 L p F P
0 g
s
.688 .822 .947 r
.249 .36744 m .27131 .35785 L .28512 .3674 L p F P
0 g
s
.638 .203 .198 r
.82921 .43278 m .84475 .43728 L p .81198 .44315 L F P
0 g
s
.638 .203 .198 r
.81198 .44315 m .81613 .43168 L .82921 .43278 L p F P
0 g
s
.809 .818 .857 r
.69485 .30171 m .68712 .31034 L .6758 .29498 L p F P
0 g
s
.809 .818 .857 r
.6758 .29498 m .69031 .28305 L .69485 .30171 L p F P
0 g
s
.849 .865 .853 r
.69943 .27641 m .69031 .28305 L .69485 .30171 L p F P
0 g
s
.75 .53 .596 r
.43119 .75602 m .40194 .75231 L .40006 .72735 L p F P
0 g
s
.747 .526 .595 r
.39799 .72718 m .40006 .72735 L .40194 .75231 L p F P
0 g
s
.738 .472 .527 r
.71879 .42193 m .70106 .41975 L .69986 .39955 L p F P
0 g
s
.744 .505 .569 r
.68272 .39534 m .69986 .39955 L .70106 .41975 L p F P
0 g
s
.747 .526 .595 r
.40194 .75231 m .39207 .75114 L .39799 .72718 L p F P
0 g
s
.743 .504 .568 r
.36739 .72499 m .39799 .72718 L .39207 .75114 L p F P
0 g
s
0 0 0 r
.4189 .30114 m .43159 .28631 L p .4088 .31572 L F P
0 g
s
0 0 0 r
.4088 .31572 m .41488 .30637 L .4189 .30114 L p F P
0 g
s
.165 .014 .416 r
.4189 .30114 m .43159 .28631 L .43225 .26702 L p F P
0 g
s
.821 .977 .891 r
.75683 .24605 m .74723 .24253 L .73176 .26503 L p F P
0 g
s
.753 .549 .619 r
.43701 .7568 m .43527 .74441 L .43119 .75602 L closepath p F P
0 g
s
0 0 0 r
.69763 .82632 m .70168 .82524 L .72653 .81963 L p F P
0 g
s
.249 0 0 r
.66517 .84084 m .67356 .83165 L .69763 .82632 L p F P
0 g
s
.249 0 0 r
.69763 .82632 m .68704 .82969 L p .66517 .84084 L F P
0 g
s
.639 .955 .936 r
.69763 .82632 m .68704 .82969 L p .69434 .82742 L F P
0 g
s
.353 0 0 r
.70168 .82524 m .69763 .82632 L p .69907 .82584 L F P
0 g
s
0 0 0 r
.72653 .81963 m .72181 .81887 L .69763 .82632 L p F P
0 g
s
.639 .955 .936 r
.72181 .81887 m .69763 .82632 L p .69434 .82742 L F P
0 g
s
.353 0 0 r
.69763 .82632 m .67356 .83165 L p .69907 .82584 L F P
0 g
s
.789 .725 .792 r
.6758 .29498 m .68712 .31034 L .6687 .33102 L p F P
0 g
s
.778 .998 .835 r
.38873 .32758 m .39166 .32681 L .41488 .30637 L p F P
0 g
s
.589 .247 .358 r
.67356 .83165 m .66517 .84084 L .64346 .84951 L p F P
0 g
s
.636 .269 .331 r
.78549 .42886 m .81613 .43168 L .81198 .44315 L p F P
0 g
s
.634 .187 .172 r
.81613 .43168 m .78549 .42886 L .78426 .42813 L p F P
0 g
s
.762 .623 .706 r
.48008 .79189 m .48369 .80232 L .46718 .82273 L p F P
0 g
s
.814 .981 .891 r
.77066 .23459 m .77884 .22802 L p .74723 .24253 L F P
0 g
s
.542 .898 .685 r
.77066 .23459 m .77884 .22802 L .78032 .22733 L closepath p F P
0 g
s
.667 .345 .42 r
.27342 .72186 m .24912 .72172 L .24531 .71613 L p F P
0 g
s
.663 .345 .424 r
.24912 .72172 m .2431 .72173 L .24531 .71613 L closepath p F P
0 g
s
.633 .302 .393 r
.24531 .71613 m .2431 .72173 L .21299 .72178 L p F P
0 g
s
.463 .867 .698 r
.27171 .94099 m .28504 .93419 L .30748 .92033 L p F P
0 g
s
.762 .623 .706 r
.45456 .78786 m .48008 .79189 L p .46718 .82273 L F P
0 g
s
.778 .998 .835 r
.41488 .30637 m .4088 .31572 L .38873 .32758 L p F P
0 g
s
.771 .71 .795 r
.42991 .85596 m .4139 .86729 L .40045 .85082 L p F P
0 g
s
.781 .734 .809 r
.37711 .87057 m .40045 .85082 L .4139 .86729 L p F P
0 g
s
.663 .789 .941 r
.95843 .7912 m .93334 .79849 L .92418 .78772 L p F P
0 g
s
.657 .796 .949 r
.89916 .79533 m .92418 .78772 L .93334 .79849 L p F P
0 g
s
0 0 .188 r
.43159 .28631 m .43225 .26702 L .43588 .25404 L p F P
0 g
s
.677 .797 .939 r
.249 .36744 m .22684 .37735 L .21133 .36458 L p F P
0 g
s
.685 .784 .925 r
.18927 .374 m .21133 .36458 L .22684 .37735 L p F P
0 g
s
0 0 .242 r
.63299 .98835 m .62907 .9767 L .63175 .98451 L closepath p F P
0 g
s
.663 .806 .952 r
.89916 .79533 m .8743 .80254 L .86474 .79293 L p F P
0 g
s
.652 .817 .963 r
.83996 .80057 m .86474 .79293 L .8743 .80254 L p F P
0 g
s
0 0 .5 r
.61157 .92236 m .61687 .91247 L p .62145 .94928 L F P
0 g
s
0 0 .5 r
.62145 .94928 m .61649 .93816 L .61157 .92236 L p F P
0 g
s
0 0 .514 r
.62147 .95462 m .61649 .93816 L .62145 .94928 L closepath p F P
0 g
s
.075 0 .163 r
.64346 .84951 m .62044 .85654 L .62109 .87993 L p F P
0 g
s
.634 .182 .162 r
.78549 .42886 m .78399 .42871 L .78426 .42813 L closepath p F P
0 g
s
.75 .329 .249 r
.78426 .42813 m .78399 .42871 L .75162 .42556 L p F P
0 g
s
.743 .504 .568 r
.39207 .75114 m .36726 .74834 L .36739 .72499 L p F P
0 g
s
.739 .489 .552 r
.35242 .72417 m .36739 .72499 L .36726 .74834 L p F P
0 g
s
.66 .836 .967 r
.83996 .80057 m .81533 .80765 L .8054 .80001 L p F P
0 g
s
.64 .853 .981 r
.78084 .8078 m .8054 .80001 L .81533 .80765 L p F P
0 g
s
.673 .362 0 r
.62147 .95462 m .62145 .94928 L p .63175 .98451 L F P
0 g
s
.824 .71 .739 r
.66414 .33723 m .6687 .33102 L .65701 .3232 L closepath p F P
0 g
s
.789 .725 .792 r
.65229 .31503 m .6758 .29498 L p .6687 .33102 L F P
0 g
s
.789 .725 .792 r
.6687 .33102 m .65701 .3232 L .65229 .31503 L p F P
0 g
s
.771 .71 .795 r
.40045 .85082 m .40404 .84776 L .42991 .85596 L p F P
0 g
s
.754 .675 .775 r
.42393 .82724 m .40404 .84776 L .42991 .85596 L p F P
0 g
s
.754 .675 .775 r
.42991 .85596 m .43706 .84991 L .42393 .82724 L p F P
0 g
s
.793 .926 .923 r
.72321 .2592 m .73176 .26503 L .74723 .24253 L p F P
0 g
s
.801 .927 .919 r
.69943 .27641 m .72321 .2592 L .73176 .26503 L p F P
0 g
s
.679 .772 .921 r
.18927 .374 m .16734 .38365 L .15144 .36959 L p F P
0 g
s
.683 .763 .912 r
.12962 .37895 m .15144 .36959 L .16734 .38365 L p F P
0 g
s
.762 .649 .736 r
.46033 .82921 m .43706 .84991 L .42393 .82724 L p F P
0 g
s
.636 .269 .331 r
.81198 .44315 m .80591 .44316 L .78549 .42886 L p F P
0 g
s
.64 .271 .329 r
.78399 .42871 m .78549 .42886 L .80591 .44316 L p F P
0 g
s
.753 .653 .751 r
.46033 .82921 m .46718 .82273 L .45619 .82083 L closepath p F P
0 g
s
.762 .623 .706 r
.44752 .79777 m .45456 .78786 L p .46718 .82273 L F P
0 g
s
.762 .623 .706 r
.46718 .82273 m .45619 .82083 L .44752 .79777 L p F P
0 g
s
.64 .271 .329 r
.80591 .44316 m .78144 .443 L .78399 .42871 L p F P
0 g
s
.684 .381 .455 r
.75162 .42556 m .78399 .42871 L .78144 .443 L p F P
0 g
s
.739 .489 .552 r
.36726 .74834 m .35122 .74666 L .35242 .72417 L p F P
0 g
s
.734 .47 .529 r
.33552 .72343 m .35242 .72417 L .35122 .74666 L p F P
0 g
s
.762 .649 .736 r
.45619 .82083 m .46033 .82921 L p .42393 .82724 L F P
0 g
s
.763 .58 .65 r
.45456 .78786 m .4436 .78607 L .43701 .7568 L p F P
0 g
s
.765 .579 .646 r
.43119 .75602 m .43701 .7568 L .4436 .78607 L p F P
0 g
s
0 .061 .611 r
.42003 .17831 m .426 .19848 L .43075 .21516 L p F P
0 g
s
.774 .661 .737 r
.65701 .3232 m .66414 .33723 L .64856 .35828 L p F P
0 g
s
.744 .505 .569 r
.70106 .41975 m .6854 .4177 L .68272 .39534 L p F P
0 g
s
.748 .527 .596 r
.66717 .39162 m .68272 .39534 L .6854 .4177 L p F P
0 g
s
.679 .758 .911 r
.12962 .37895 m .10794 .38846 L .09163 .37364 L p F P
0 g
s
.734 .47 .529 r
.35122 .74666 m .33299 .74487 L .33552 .72343 L p F P
0 g
s
.721 .421 .47 r
.30434 .72252 m .33552 .72343 L .33299 .74487 L p F P
0 g
s
.695 .846 .955 r
.30335 .3546 m .30883 .35795 L .33136 .34786 L p F P
0 g
s
.552 .886 .987 r
.74993 .81214 m .75644 .81478 L .78084 .8078 L p F P
0 g
s
.385 .839 .914 r
.75644 .81478 m .74993 .81214 L .72653 .81963 L p F P
0 g
s
.463 .867 .698 r
.30748 .92033 m .30764 .9201 L p .27171 .94099 L F P
0 g
s
.76 .976 .919 r
.30748 .92033 m .30764 .9201 L .30783 .92009 L closepath p F P
0 g
s
.765 .579 .646 r
.4436 .78607 m .41927 .78199 L .43119 .75602 L p F P
0 g
s
.768 .566 .625 r
.40194 .75231 m .43119 .75602 L .41927 .78199 L p F P
0 g
s
.752 .976 .921 r
.30764 .9201 m .30783 .92009 L .3308 .90461 L p F P
0 g
s
.761 .996 .847 r
.29217 .92533 m .30764 .9201 L .31831 .90501 L p F P
0 g
s
.752 .976 .921 r
.3308 .90461 m .31831 .90501 L .30764 .9201 L p F P
0 g
s
.761 .996 .847 r
.31831 .90501 m .31565 .90582 L .29217 .92533 L p F P
0 g
s
0 0 0 r
.29217 .92533 m .31565 .90582 L p .30326 .9167 L F P
0 g
s
.463 .867 .698 r
.30764 .9201 m .29217 .92533 L p .27299 .94025 L F P
0 g
s
0 0 0 r
.2878 .93029 m .29217 .92533 L p .30326 .9167 L F P
0 g
s
.463 .867 .698 r
.27171 .94099 m .27299 .94025 L .29217 .92533 L F
.721 .421 .47 r
.30348 .72645 m .30434 .72252 L p .33299 .74487 L F P
0 g
s
.695 .411 .489 r
.30348 .72645 m .30239 .72246 L .30434 .72252 L closepath p F P
0 g
s
.67 .336 .4 r
.30239 .72246 m .30348 .72645 L p .26556 .73922 L F P
0 g
s
.67 .336 .4 r
.26556 .73922 m .27342 .72186 L .30239 .72246 L p F P
0 g
s
.762 .649 .736 r
.42393 .82724 m .43393 .81647 L .45619 .82083 L p F P
0 g
s
.769 .627 .703 r
.45619 .82083 m .44752 .79777 L .43393 .81647 L closepath p F P
0 g
s
0 0 0 r
.38873 .32758 m .4088 .31572 L .40115 .32758 L p F P
0 g
s
.759 .61 .693 r
.44752 .79777 m .45456 .78786 L .4436 .78607 L closepath p F P
0 g
s
.687 .319 .345 r
.24912 .72172 m .27342 .72186 L .26556 .73922 L p F P
0 g
s
.601 .134 .118 r
.21299 .72178 m .2431 .72173 L .23206 .73671 L p F P
0 g
s
.601 .134 .118 r
.20636 .72949 m .21299 .72178 L p .23206 .73671 L F P
0 g
s
.679 .304 .328 r
.2431 .72173 m .24912 .72172 L .264 .73909 L p F P
0 g
s
.679 .304 .328 r
.264 .73909 m .23206 .73671 L .2431 .72173 L p F P
0 g
s
.687 .319 .345 r
.26556 .73922 m .264 .73909 L .24912 .72172 L p F P
0 g
s
.684 .381 .455 r
.75055 .43872 m .75162 .42556 L p .78144 .443 L F P
0 g
s
.713 .383 .418 r
.75055 .43872 m .74252 .4246 L .75162 .42556 L closepath p F P
0 g
s
.814 .981 .891 r
.77884 .22802 m .77117 .22669 L p .74723 .24253 L F P
0 g
s
.673 .362 0 r
.62145 .94928 m .6278 .97205 L .63175 .98451 L p F P
0 g
s
.476 .885 .939 r
.72181 .81887 m .72653 .81963 L .74993 .81214 L p F P
0 g
s
.73 .446 .498 r
.74252 .4246 m .75055 .43872 L p .71919 .44112 L F P
0 g
s
.73 .446 .498 r
.71919 .44112 m .71879 .42193 L .74252 .4246 L p F P
0 g
s
.748 .527 .596 r
.6854 .4177 m .66109 .41428 L .66717 .39162 L p F P
0 g
s
.751 .549 .623 r
.64608 .38672 m .66717 .39162 L .66109 .41428 L p F P
0 g
s
.77 .601 .669 r
.64133 .37069 m .64856 .35828 L p .66717 .39162 L F P
0 g
s
.77 .601 .669 r
.66717 .39162 m .64608 .38672 L .64133 .37069 L p F P
0 g
s
.77 .974 .919 r
.31831 .90501 m .3308 .90461 L .35388 .88846 L p F P
0 g
s
.78 .623 .686 r
.4436 .78607 m .44752 .79777 L .43393 .81647 L p F P
0 g
s
.791 .629 .68 r
.64133 .37069 m .64856 .35828 L .6357 .35398 L closepath p F P
0 g
s
.774 .661 .737 r
.64867 .31813 m .65701 .3232 L p .64856 .35828 L F P
0 g
s
.774 .661 .737 r
.62892 .33832 m .64867 .31813 L p .64856 .35828 L F P
0 g
s
.774 .661 .737 r
.64856 .35828 m .6357 .35398 L .62892 .33832 L p F P
0 g
s
.78 .623 .686 r
.41927 .78199 m .4436 .78607 L p .43393 .81647 L F P
0 g
s
.663 .814 .956 r
.27131 .35785 m .249 .36744 L .23354 .35551 L p F P
0 g
s
.677 .797 .939 r
.21133 .36458 m .23354 .35551 L .249 .36744 L p F P
0 g
s
.721 .421 .47 r
.33299 .74487 m .30852 .74265 L .30348 .72645 L p F P
0 g
s
.718 .42 .471 r
.30852 .74265 m .29911 .74185 L .30348 .72645 L closepath p F P
0 g
s
.67 .336 .4 r
.30348 .72645 m .29911 .74185 L .26556 .73922 L p F P
0 g
s
.663 .789 .941 r
.92418 .78772 m .94939 .7798 L .95843 .7912 L p F P
0 g
s
.768 .566 .625 r
.41927 .78199 m .40631 .77975 L .40194 .75231 L p F P
0 g
s
.77 .56 .614 r
.39207 .75114 m .40194 .75231 L .40631 .77975 L p F P
0 g
s
.669 .796 .943 r
.92418 .78772 m .89916 .79533 L .8897 .78488 L p F P
0 g
s
.663 .806 .952 r
.86474 .79293 m .8897 .78488 L .89916 .79533 L p F P
0 g
s
.638 .203 .198 r
.84475 .43728 m .84238 .44309 L .81198 .44315 L p F P
0 g
s
.776 .721 .801 r
.65701 .3232 m .65229 .31503 L .64867 .31813 L closepath p F P
0 g
s
.813 .577 .019 r
.62182 .93535 m .62145 .94928 L .6278 .97205 L p F P
0 g
s
0 0 .5 r
.61687 .91247 m .62182 .93535 L .62145 .94928 L p F P
0 g
s
.711 .451 .53 r
.70106 .41975 m .71879 .42193 L .71919 .44112 L p F P
0 g
s
.672 .821 .955 r
.86474 .79293 m .83996 .80057 L .83011 .79169 L p F P
0 g
s
.66 .836 .967 r
.8054 .80001 m .83011 .79169 L .83996 .80057 L p F P
0 g
s
.672 .781 .932 r
.21133 .36458 m .18927 .374 L .17341 .36044 L p F P
0 g
s
.679 .772 .921 r
.15144 .36959 m .17341 .36044 L .18927 .374 L p F P
0 g
s
.847 .856 .849 r
.36278 .8822 m .35388 .88846 L .33928 .88411 L p F P
0 g
s
.77 .974 .919 r
.35388 .88846 m .33928 .88411 L p .31831 .90501 L F P
0 g
s
.77 .56 .614 r
.40631 .77975 m .38443 .77586 L .39207 .75114 L p F P
0 g
s
.772 .539 .581 r
.36726 .74834 m .39207 .75114 L .38443 .77586 L p F P
0 g
s
.349 .027 .272 r
.6394 .86379 m .64346 .84951 L .66517 .84084 L p F P
0 g
s
.075 0 .163 r
.6394 .86379 m .64346 .84951 L p .62109 .87993 L F P
0 g
s
.768 .658 .742 r
.42393 .82724 m .43393 .81647 L .41668 .81262 L closepath p F P
0 g
s
.78 .623 .686 r
.41096 .79602 m .41927 .78199 L p .43393 .81647 L F P
0 g
s
.78 .623 .686 r
.43393 .81647 m .41668 .81262 L .41096 .79602 L p F P
0 g
s
.768 .6 .67 r
.64608 .38672 m .64133 .37069 L .63348 .38388 L closepath p F P
0 g
s
.763 .612 .691 r
.6357 .35398 m .64133 .37069 L .63348 .38388 L p F P
0 g
s
.675 .764 .918 r
.15144 .36959 m .12962 .37895 L .11335 .36444 L p F P
0 g
s
.679 .758 .911 r
.09163 .37364 m .11335 .36444 L .12962 .37895 L p F P
0 g
s
.673 .845 .965 r
.29374 .34884 m .30335 .3546 L .32459 .34466 L p F P
0 g
s
.695 .846 .955 r
.33136 .34786 m .32459 .34466 L .30335 .3546 L p F P
0 g
s
.694 .823 .944 r
.30335 .3546 m .29374 .34884 L .27131 .35785 L p F P
0 g
s
.847 .856 .849 r
.33928 .88411 m .355 .86902 L .36278 .8822 L p F P
0 g
s
.805 .808 .854 r
.36303 .85996 m .355 .86902 L .36278 .8822 L p F P
0 g
s
.805 .808 .854 r
.36278 .8822 m .37711 .87057 L .36303 .85996 L p F P
0 g
s
.669 .879 .977 r
.32459 .34466 m .33136 .34786 L .35403 .33839 L p F P
0 g
s
.763 .612 .691 r
.61899 .34889 m .6357 .35398 L p .63348 .38388 L F P
0 g
s
.767 .658 .741 r
.6357 .35398 m .62892 .33832 L .61899 .34889 L closepath p F P
0 g
s
.81 .706 .75 r
.41668 .81262 m .42393 .82724 L .40404 .84776 L p F P
0 g
s
.711 .451 .53 r
.71919 .44112 m .70228 .44023 L .70106 .41975 L p F P
0 g
s
.719 .472 .552 r
.6854 .4177 m .70106 .41975 L .70228 .44023 L p F P
0 g
s
.751 .549 .623 r
.66109 .41428 m .65138 .41283 L .64608 .38672 L p F P
0 g
s
.754 .559 .633 r
.63348 .38388 m .64608 .38672 L .65138 .41283 L p F P
0 g
s
.617 .878 .99 r
.77154 .80228 m .78084 .8078 L .8054 .80001 L p F P
0 g
s
.552 .886 .987 r
.78084 .8078 m .77154 .80228 L .74993 .81214 L p F P
0 g
s
.809 .721 .767 r
.40045 .85082 m .37711 .87057 L .36303 .85996 L p F P
0 g
s
0 0 .188 r
.43588 .25404 m .44757 .2676 L p .43159 .28631 L F P
0 g
s
.177 .216 .664 r
.44757 .2676 m .43588 .25404 L .43989 .23907 L closepath p F P
0 g
s
.247 .289 .709 r
.43493 .22315 m .43075 .21516 L p .43588 .25404 L F P
0 g
s
.247 .289 .709 r
.43588 .25404 m .43989 .23907 L .43493 .22315 L p F P
0 g
s
.765 .599 .672 r
.41096 .79602 m .41927 .78199 L .40631 .77975 L closepath p F P
0 g
s
.781 .731 .807 r
.40045 .85082 m .40404 .84776 L .39502 .84407 L closepath p F P
0 g
s
.809 .721 .767 r
.39502 .84407 m .40045 .85082 L p .36303 .85996 L F P
0 g
s
.81 .706 .75 r
.40323 .80934 m .41668 .81262 L p .40404 .84776 L F P
0 g
s
.81 .706 .75 r
.38691 .83167 m .40323 .80934 L p .40404 .84776 L F P
0 g
s
.81 .706 .75 r
.40404 .84776 m .39502 .84407 L .38691 .83167 L p F P
0 g
s
.218 .054 .433 r
.43093 .30588 m .43159 .28631 L .44803 .26922 L p F P
0 g
s
0 0 .188 r
.44757 .2676 m .44803 .26922 L .43159 .28631 L p F P
0 g
s
0 0 0 r
.43159 .28631 m .43093 .30588 L .4088 .31572 L p F P
0 g
s
.772 .539 .581 r
.38443 .77586 m .36814 .77288 L .36726 .74834 L p F P
0 g
s
.773 .519 .551 r
.35122 .74666 m .36726 .74834 L .36814 .77288 L p F P
0 g
s
.719 .472 .552 r
.70228 .44023 m .68731 .43924 L .6854 .4177 L p F P
0 g
s
.729 .498 .577 r
.66109 .41428 m .6854 .4177 L .68731 .43924 L p F P
0 g
s
0 0 0 r
.63544 .86942 m .62109 .87993 L .62175 .90365 L p F P
0 g
s
.075 0 .163 r
.62109 .87993 m .63544 .86942 L .6394 .86379 L p F P
0 g
s
.17 .218 .67 r
.62109 .87993 m .62175 .90365 L .61687 .91247 L p F P
0 g
s
.767 .702 .79 r
.64867 .31813 m .62892 .33832 L .61667 .3129 L p F P
0 g
s
.767 .702 .79 r
.61667 .3129 m .62394 .30669 L .64867 .31813 L p F P
0 g
s
.777 .723 .802 r
.64037 .29463 m .62394 .30669 L .64867 .31813 L p F P
0 g
s
.777 .723 .802 r
.64867 .31813 m .65229 .31503 L .64037 .29463 L p F P
0 g
s
.765 .757 .846 r
.6758 .29498 m .65229 .31503 L .64037 .29463 L p F P
0 g
s
.754 .559 .633 r
.65138 .41283 m .62245 .40823 L .63348 .38388 L p F P
0 g
s
.755 .573 .649 r
.60958 .37865 m .63348 .38388 L .62245 .40823 L p F P
0 g
s
.763 .612 .691 r
.60566 .36681 m .61899 .34889 L p .63348 .38388 L F P
0 g
s
.763 .612 .691 r
.63348 .38388 m .60958 .37865 L .60566 .36681 L p F P
0 g
s
0 0 .104 r
.62175 .90365 m .61687 .91247 L .62182 .93535 L p F P
0 g
s
.768 .784 .866 r
.69031 .28305 m .6758 .29498 L .66421 .27781 L p F P
0 g
s
.765 .757 .846 r
.64037 .29463 m .66421 .27781 L .6758 .29498 L p F P
0 g
s
.631 .833 .978 r
.29374 .34884 m .27131 .35785 L .25588 .34701 L p F P
0 g
s
.663 .814 .956 r
.23354 .35551 m .25588 .34701 L .27131 .35785 L p F P
0 g
s
.767 .6 .671 r
.40631 .77975 m .38443 .77586 L p .40323 .80934 L F P
0 g
s
.767 .6 .671 r
.40323 .80934 m .41096 .79602 L .40631 .77975 L p F P
0 g
s
.773 .519 .551 r
.36814 .77288 m .34999 .76947 L .35122 .74666 L p F P
0 g
s
.773 .491 .508 r
.33299 .74487 m .35122 .74666 L .34999 .76947 L p F P
0 g
s
.759 .655 .747 r
.61667 .3129 m .62892 .33832 L .61899 .34889 L p F P
0 g
s
.787 .626 .682 r
.41668 .81262 m .41096 .79602 L .40323 .80934 L closepath p F P
0 g
s
.476 .885 .939 r
.74993 .81214 m .74614 .81054 L .72181 .81887 L p F P
0 g
s
.682 .928 .97 r
.74614 .81054 m .72181 .81887 L .71123 .81754 L p F P
0 g
s
.639 .955 .936 r
.68704 .82969 m .71123 .81754 L .72181 .81887 L p F P
0 g
s
.768 .784 .866 r
.66421 .27781 m .68299 .26502 L .69031 .28305 L p F P
0 g
s
.783 .798 .865 r
.68818 .26182 m .68299 .26502 L .69031 .28305 L p F P
0 g
s
.783 .798 .865 r
.69031 .28305 m .69943 .27641 L .68818 .26182 L p F P
0 g
s
.609 .905 .984 r
.74614 .81054 m .74993 .81214 L .77154 .80228 L p F P
0 g
s
.674 .787 .934 r
.94939 .7798 m .92418 .78772 L .91483 .77652 L p F P
0 g
s
.669 .796 .943 r
.8897 .78488 m .91483 .77652 L .92418 .78772 L p F P
0 g
s
.771 .628 .703 r
.60566 .36681 m .61899 .34889 L .59709 .34305 L closepath p F P
0 g
s
.759 .655 .747 r
.59309 .33395 m .61667 .3129 L p .61899 .34889 L F P
0 g
s
.759 .655 .747 r
.61899 .34889 m .59709 .34305 L .59309 .33395 L p F P
0 g
s
.176 0 0 r
.40115 .32758 m .4088 .31572 L .43093 .30588 L p F P
0 g
s
.729 .498 .577 r
.68731 .43924 m .65668 .4366 L .66109 .41428 L p F P
0 g
s
.735 .509 .586 r
.65138 .41283 m .66109 .41428 L .65668 .4366 L p F P
0 g
s
.764 .831 .904 r
.72321 .2592 m .69943 .27641 L .68818 .26182 L p F P
0 g
s
.679 .807 .944 r
.8897 .78488 m .86474 .79293 L .85499 .78298 L p F P
0 g
s
.672 .821 .955 r
.83011 .79169 m .85499 .78298 L .86474 .79293 L p F P
0 g
s
.66 .792 .945 r
.23354 .35551 m .21133 .36458 L .19553 .35162 L p F P
0 g
s
.672 .781 .932 r
.17341 .36044 m .19553 .35162 L .21133 .36458 L p F P
0 g
s
.773 .491 .508 r
.34999 .76947 m .32899 .76541 L .33299 .74487 L p F P
0 g
s
.765 .435 .426 r
.30852 .74265 m .33299 .74487 L .32899 .76541 L p F P
0 g
s
0 0 .528 r
.43493 .22315 m .43075 .21516 L .42994 .20668 L closepath p F P
0 g
s
0 .061 .611 r
.42213 .1839 m .42003 .17831 L p .43075 .21516 L F P
0 g
s
0 .061 .611 r
.43075 .21516 m .42994 .20668 L .42213 .1839 L p F P
0 g
s
.809 .721 .767 r
.36303 .85996 m .3821 .83829 L .39502 .84407 L p F P
0 g
s
.823 .708 .739 r
.39502 .84407 m .38691 .83167 L .3821 .83829 L closepath p F P
0 g
s
.601 .134 .118 r
.23206 .73671 m .21841 .73579 L .20636 .72949 L p F P
0 g
s
.601 .138 .126 r
.21841 .73579 m .1989 .73457 L .20636 .72949 L closepath p F P
0 g
s
.668 .771 .927 r
.17341 .36044 m .15144 .36959 L .13523 .35545 L p F P
0 g
s
.675 .764 .918 r
.11335 .36444 m .13523 .35545 L .15144 .36959 L p F P
0 g
s
.735 .509 .586 r
.65668 .4366 m .65461 .43639 L .65138 .41283 L p F P
0 g
s
.752 .54 .608 r
.65138 .41283 m .65461 .43639 L .62114 .43268 L p F P
0 g
s
.752 .54 .608 r
.62245 .40823 m .65138 .41283 L p .62114 .43268 L F P
0 g
s
.557 .9 .978 r
.34822 .33706 m .35403 .33839 L .37681 .33061 L p F P
0 g
s
.669 .879 .977 r
.35403 .33839 m .34822 .33706 L .32459 .34466 L p F P
0 g
s
.684 .381 .455 r
.78144 .443 m .75239 .44228 L .75055 .43872 L p F P
0 g
s
.689 .383 .452 r
.75239 .44228 m .75044 .44221 L .75055 .43872 L closepath p F P
0 g
s
.73 .446 .498 r
.75055 .43872 m .75044 .44221 L .71919 .44112 L p F P
0 g
s
.687 .843 .958 r
.83011 .79169 m .8054 .80001 L .79527 .79231 L p F P
0 g
s
.617 .878 .99 r
.8054 .80001 m .79527 .79231 L p .77154 .80228 L F P
0 g
s
.755 .573 .649 r
.62245 .40823 m .61665 .40726 L .60958 .37865 L p F P
0 g
s
.758 .577 .652 r
.59872 .37635 m .60958 .37865 L .61665 .40726 L p F P
0 g
s
.761 .611 .692 r
.60958 .37865 m .60566 .36681 L .59872 .37635 L closepath p F P
0 g
s
.8 .619 .657 r
.40323 .80934 m .38691 .83167 L .3736 .80371 L p F P
0 g
s
.8 .619 .657 r
.3736 .80371 m .37462 .80145 L .40323 .80934 L p F P
0 g
s
.767 .6 .671 r
.38443 .77586 m .37462 .80145 L .40323 .80934 L p F P
0 g
s
.759 .614 .698 r
.59709 .34305 m .60566 .36681 L .59872 .37635 L p F P
0 g
s
.793 .926 .923 r
.74723 .24253 m .7471 .24244 L .72321 .2592 L p F P
0 g
s
.763 .868 .926 r
.7471 .24244 m .72321 .2592 L .71232 .24681 L p F P
0 g
s
.764 .831 .904 r
.68818 .26182 m .71232 .24681 L .72321 .2592 L p F P
0 g
s
.821 .603 .608 r
.36814 .77288 m .38443 .77586 L .37462 .80145 L p F P
0 g
s
.765 .435 .426 r
.32899 .76541 m .31592 .76283 L .30852 .74265 L p F P
0 g
s
.76 .406 .383 r
.29911 .74185 m .30852 .74265 L .31592 .76283 L p F P
0 g
s
.626 .872 .988 r
.31629 .34088 m .32459 .34466 L .34822 .33706 L p F P
0 g
s
.673 .845 .965 r
.32459 .34466 m .31629 .34088 L .29374 .34884 L p F P
0 g
s
0 0 .299 r
.42213 .1839 m .42003 .17831 L .41811 .17193 L closepath p F P
0 g
s
0 0 0 r
.26881 .94366 m .27833 .93668 L .27171 .94099 L closepath p F P
0 g
s
.463 .867 .698 r
.29217 .92533 m .27833 .93668 L .27171 .94099 L p F P
0 g
s
.76 .406 .383 r
.31592 .76283 m .28877 .75731 L .29911 .74185 L p F P
0 g
s
.703 .247 .165 r
.26556 .73922 m .29911 .74185 L .28877 .75731 L p F P
0 g
s
.648 .301 .37 r
.81149 .44797 m .80591 .44316 L .81198 .44315 L closepath p F P
0 g
s
.673 .363 .441 r
.80591 .44316 m .81149 .44797 L p .78091 .46049 L F P
0 g
s
.673 .363 .441 r
.78091 .46049 m .78144 .443 L .80591 .44316 L p F P
0 g
s
.637 .318 .414 r
.81198 .44315 m .84238 .44309 L .84069 .45808 L p F P
0 g
s
.637 .318 .414 r
.81149 .44797 m .81198 .44315 L p .84069 .45808 L F P
0 g
s
.669 .386 .483 r
.75239 .44228 m .78144 .443 L .78091 .46049 L p F P
0 g
s
.758 .577 .652 r
.61665 .40726 m .58498 .40164 L .59872 .37635 L p F P
0 g
s
.76 .584 .658 r
.57323 .37111 m .59872 .37635 L .58498 .40164 L p F P
0 g
s
.759 .614 .698 r
.58616 .34048 m .59709 .34305 L p .59872 .37635 L F P
0 g
s
.759 .614 .698 r
.56959 .36041 m .58616 .34048 L p .59872 .37635 L F P
0 g
s
.759 .614 .698 r
.59872 .37635 m .57323 .37111 L .56959 .36041 L p F P
0 g
s
0 0 0 r
.66304 .84321 m .6774 .83464 L .66517 .84084 L closepath p F P
0 g
s
.249 0 0 r
.68704 .82969 m .6774 .83464 L p .67341 .83664 L F P
0 g
s
.437 .865 .749 r
.6774 .83464 m .68538 .83023 L .68704 .82969 L closepath p F P
0 g
s
0 0 0 r
.6774 .83464 m .68538 .83023 L p .68358 .83156 L F P
0 g
s
0 0 0 r
.65456 .85283 m .6774 .83464 L .68358 .83156 L F
.249 0 0 r
.6774 .83464 m .66517 .84084 L p .67341 .83664 L F P
0 g
s
.349 .027 .272 r
.66517 .84084 m .66304 .84321 L .6394 .86379 L p F P
0 g
s
.752 .652 .75 r
.59709 .34305 m .59309 .33395 L .58616 .34048 L closepath p F P
0 g
s
.669 .386 .483 r
.78091 .46049 m .76029 .46096 L .75239 .44228 L p F P
0 g
s
.674 .39 .483 r
.75044 .44221 m .75239 .44228 L .76029 .46096 L p F P
0 g
s
.674 .39 .483 r
.76029 .46096 m .75063 .46106 L .75044 .44221 L p F P
0 g
s
.701 .432 .514 r
.75044 .44221 m .75063 .46106 L .72003 .46119 L p F P
0 g
s
.701 .432 .514 r
.72003 .46119 m .71919 .44112 L .75044 .44221 L p F P
0 g
s
.797 .931 .922 r
.7471 .24244 m .74747 .24218 L .74723 .24253 L closepath p F P
0 g
s
.814 .981 .891 r
.77117 .22669 m .74747 .24218 L .74723 .24253 L p F P
0 g
s
.759 .872 .93 r
.74747 .24218 m .7471 .24244 L .7366 .23206 L p F P
0 g
s
.763 .868 .926 r
.71232 .24681 m .7366 .23206 L .7471 .24244 L p F P
0 g
s
.752 .54 .608 r
.62114 .43268 m .61879 .41915 L .62245 .40823 L p F P
0 g
s
.757 .545 .61 r
.61879 .41915 m .62245 .40823 L .61665 .40726 L closepath p F P
0 g
s
.759 .872 .93 r
.76309 .21956 m .74747 .24218 L p .7366 .23206 L F P
0 g
s
.779 .901 .928 r
.74747 .24218 m .76309 .21956 L .77117 .22669 L closepath p F P
0 g
s
.551 .845 .998 r
.31629 .34088 m .29374 .34884 L .27834 .33947 L p F P
0 g
s
.631 .833 .978 r
.25588 .34701 m .27834 .33947 L .29374 .34884 L p F P
0 g
s
.609 .905 .984 r
.77154 .80228 m .77063 .80173 L .74614 .81054 L p F P
0 g
s
.698 .894 .968 r
.77063 .80173 m .74614 .81054 L .73562 .80616 L p F P
0 g
s
.682 .928 .97 r
.71123 .81754 m .73562 .80616 L .74614 .81054 L p F P
0 g
s
.694 .438 .532 r
.70228 .44023 m .71919 .44112 L .72003 .46119 L p F P
0 g
s
.674 .787 .934 r
.91483 .77652 m .94014 .76789 L .94939 .7798 L p F P
0 g
s
.821 .603 .608 r
.37462 .80145 m .37265 .80082 L .36814 .77288 L p F P
0 g
s
.832 .572 .546 r
.34999 .76947 m .36814 .77288 L .37265 .80082 L p F P
0 g
s
.792 .661 .718 r
.3821 .83829 m .38691 .83167 L .3736 .80371 L p F P
0 g
s
.813 .577 .019 r
.6278 .97205 m .62457 .95915 L .62182 .93535 L p F P
0 g
s
.752 .552 .626 r
.61665 .40726 m .61879 .41915 L .61431 .43179 L p F P
0 g
s
.752 .552 .626 r
.58498 .40164 m .61665 .40726 L p .61431 .43179 L F P
0 g
s
.744 .681 .79 r
.61667 .3129 m .59309 .33395 L .58057 .307 L p F P
0 g
s
.747 .643 .745 r
.58057 .307 m .59309 .33395 L .58616 .34048 L p F P
0 g
s
.694 .438 .532 r
.72003 .46119 m .70351 .461 L .70228 .44023 L p F P
0 g
s
.703 .453 .544 r
.68731 .43924 m .70228 .44023 L .70351 .461 L p F P
0 g
s
.703 .247 .165 r
.26494 .74001 m .26556 .73922 L p .28877 .75731 L F P
0 g
s
.676 .289 .306 r
.26494 .74001 m .264 .73909 L .26556 .73922 L closepath p F P
0 g
s
.755 .619 .708 r
.56959 .36041 m .58616 .34048 L .5606 .3353 L closepath p F P
0 g
s
.747 .643 .745 r
.55687 .32658 m .58057 .307 L p .58616 .34048 L F P
0 g
s
.747 .643 .745 r
.58616 .34048 m .5606 .3353 L .55687 .32658 L p F P
0 g
s
.572 .077 .041 r
.264 .73909 m .26494 .74001 L p .22695 .73943 L F P
0 g
s
.572 .077 .041 r
.22695 .73943 m .23206 .73671 L .264 .73909 L p F P
0 g
s
.758 .684 .78 r
.61667 .3129 m .62394 .30669 L .6112 .30217 L closepath p F P
0 g
s
.744 .681 .79 r
.6112 .30217 m .61667 .3129 L p .58057 .307 L F P
0 g
s
.683 .795 .934 r
.91483 .77652 m .8897 .78488 L .88005 .77399 L p F P
0 g
s
.679 .807 .944 r
.85499 .78298 m .88005 .77399 L .8897 .78488 L p F P
0 g
s
.766 .996 .855 r
.31565 .90582 m .32051 .90182 L .31831 .90501 L closepath p F P
0 g
s
.77 .974 .919 r
.33928 .88411 m .32051 .90182 L .31831 .90501 L p F P
0 g
s
.743 .698 .809 r
.62832 .27456 m .64037 .29463 L .62394 .30669 L p F P
0 g
s
.743 .698 .809 r
.60437 .28996 m .62832 .27456 L p .62394 .30669 L F P
0 g
s
.743 .698 .809 r
.62394 .30669 m .6112 .30217 L .60437 .28996 L p F P
0 g
s
.884 .885 .828 r
.3821 .83829 m .3634 .82769 L p .34969 .85628 L F P
0 g
s
.884 .885 .828 r
.34969 .85628 m .36303 .85996 L .3821 .83829 L p F P
0 g
s
.792 .661 .718 r
.3736 .80371 m .3634 .82769 L .3821 .83829 L p F P
0 g
s
.249 .285 .704 r
.42994 .20668 m .42833 .19356 L p .44238 .22942 L F P
0 g
s
.249 .285 .704 r
.44238 .22942 m .43493 .22315 L .42994 .20668 L p F P
0 g
s
0 .024 .586 r
.42994 .20668 m .42213 .1839 L .42833 .19356 L closepath p F P
0 g
s
.638 .805 .963 r
.25588 .34701 m .23354 .35551 L .21778 .3433 L p F P
0 g
s
.66 .792 .945 r
.19553 .35162 m .21778 .3433 L .23354 .35551 L p F P
0 g
s
.703 .453 .544 r
.70351 .461 m .68888 .4606 L .68731 .43924 L p F P
0 g
s
.73 .491 .566 r
.68731 .43924 m .68888 .4606 L .65696 .45903 L p F P
0 g
s
.73 .491 .566 r
.65668 .4366 m .68731 .43924 L p .65696 .45903 L F P
0 g
s
.703 .247 .165 r
.28877 .75731 m .28218 .75593 L .26494 .74001 L p F P
0 g
s
.703 .246 .163 r
.28218 .75593 m .26494 .74001 L .24805 .74845 L p F P
0 g
s
.572 .077 .041 r
.26494 .74001 m .24805 .74845 L .22695 .73943 L p F P
0 g
s
.679 .42 .523 r
.43093 .30588 m .45508 .29812 L p .45823 .32516 L F P
0 g
s
.679 .42 .523 r
.45823 .32516 m .43026 .32572 L .43093 .30588 L p F P
0 g
s
.218 .054 .433 r
.44803 .26922 m .45508 .29812 L .43093 .30588 L p F P
0 g
s
.176 0 0 r
.43093 .30588 m .43026 .32572 L .40115 .32758 L p F P
0 g
s
.239 .284 .708 r
.43989 .23907 m .43493 .22315 L .44238 .22942 L closepath p F P
0 g
s
.509 .434 .707 r
.43989 .23907 m .44238 .22942 L p .44966 .2678 L F P
0 g
s
.509 .434 .707 r
.44966 .2678 m .44757 .2676 L .43989 .23907 L p F P
0 g
s
.145 0 .051 r
.25993 .95804 m .26881 .94366 L .27833 .93668 L p F P
0 g
s
0 .031 .589 r
.42833 .19356 m .42213 .1839 L .41811 .17193 L p F P
0 g
s
.658 .779 .938 r
.19553 .35162 m .17341 .36044 L .15726 .34673 L p F P
0 g
s
.668 .771 .927 r
.13523 .35545 m .15726 .34673 L .17341 .36044 L p F P
0 g
s
0 .031 .589 r
.41811 .17193 m .41356 .15789 L p .42833 .19356 L F P
0 g
s
.693 .823 .945 r
.85499 .78298 m .83011 .79169 L .82007 .78256 L p F P
0 g
s
.687 .843 .958 r
.79527 .79231 m .82007 .78256 L .83011 .79169 L p F P
0 g
s
0 0 0 r
.62623 .8958 m .62175 .90365 L .62242 .9277 L p F P
0 g
s
0 0 0 r
.62175 .90365 m .62623 .8958 L .63544 .86942 L p F P
0 g
s
0 0 .104 r
.62182 .93535 m .62242 .9277 L .62175 .90365 L p F P
0 g
s
.739 .741 .853 r
.66421 .27781 m .64037 .29463 L .62832 .27456 L p F P
0 g
s
.252 0 .213 r
.63834 .86717 m .6394 .86379 L .66304 .84321 L p F P
0 g
s
.019 0 .116 r
.63544 .86942 m .63834 .86717 L .6394 .86379 L closepath p F P
0 g
s
.76 .584 .658 r
.58498 .40164 m .58113 .40092 L .57323 .37111 L p F P
0 g
s
.763 .585 .657 r
.56288 .36905 m .57323 .37111 L .58113 .40092 L p F P
0 g
s
.757 .613 .698 r
.57323 .37111 m .56959 .36041 L .56288 .36905 L closepath p F P
0 g
s
.637 .318 .414 r
.84069 .45808 m .82317 .45894 L .81149 .44797 L p F P
0 g
s
.64 .317 .408 r
.82317 .45894 m .81088 .45943 L .81149 .44797 L closepath p F P
0 g
s
.673 .363 .441 r
.81149 .44797 m .81088 .45943 L .78091 .46049 L p F P
0 g
s
.145 0 .051 r
.27833 .93668 m .2878 .93029 L p .25993 .95804 L F P
0 g
s
0 0 0 r
.27833 .93668 m .2878 .93029 L .29217 .92533 L closepath p F P
0 g
s
.757 .606 .691 r
.5606 .3353 m .56959 .36041 L .56288 .36905 L p F P
0 g
s
.563 .066 .033 r
.22695 .73943 m .21841 .73579 L .23206 .73671 L closepath p F P
0 g
s
0 0 0 r
.40115 .32758 m .39195 .32877 L .37681 .33061 L p F P
0 g
s
.006 0 0 r
.39195 .32877 m .3738 .3314 L .37681 .33061 L closepath p F P
0 g
s
.557 .9 .978 r
.37681 .33061 m .3738 .3314 L .34822 .33706 L p F P
0 g
s
0 0 0 r
.65456 .85283 m .66304 .84321 L .6774 .83464 L p F P
0 g
s
.252 0 .213 r
.66304 .84321 m .65456 .85283 L .63834 .86717 L p F P
0 g
s
.883 .886 .829 r
.355 .86902 m .34969 .85628 L .36303 .85996 L closepath p F P
0 g
s
.482 .872 .969 r
.33891 .33513 m .34822 .33706 L .3738 .3314 L p F P
0 g
s
.626 .872 .988 r
.34822 .33706 m .33891 .33513 L .31629 .34088 L p F P
0 g
s
.746 .536 .61 r
.62114 .43268 m .61879 .41915 L .61431 .43179 L closepath p F P
0 g
s
0 0 0 r
.63834 .86717 m .63544 .86942 L .62623 .8958 L p F P
0 g
s
.73 .491 .566 r
.65696 .45903 m .65551 .445 L .65668 .4366 L p F P
0 g
s
.733 .494 .566 r
.65551 .445 m .65668 .4366 L .65461 .43639 L closepath p F P
0 g
s
.832 .572 .546 r
.37265 .80082 m .34875 .7926 L .34999 .76947 L p F P
0 g
s
.829 .44 .314 r
.32899 .76541 m .34999 .76947 L .34875 .7926 L p F P
0 g
s
.728 .504 .587 r
.65461 .43639 m .65551 .445 L .65334 .45882 L p F P
0 g
s
.728 .504 .587 r
.62114 .43268 m .65461 .43639 L p .65334 .45882 L F P
0 g
s
.769 .993 .784 r
.355 .86902 m .34969 .85628 L p .3289 .88933 L F P
0 g
s
.769 .993 .784 r
.3289 .88933 m .33928 .88411 L .355 .86902 L p F P
0 g
s
.333 0 0 r
.21841 .73579 m .22695 .73943 L p .18883 .73612 L F P
0 g
s
.333 0 0 r
.18883 .73612 m .1989 .73457 L .21841 .73579 L p F P
0 g
s
.66 .889 .981 r
.77063 .80173 m .7751 .80002 L .77154 .80228 L closepath p F P
0 g
s
.617 .878 .99 r
.79527 .79231 m .7751 .80002 L .77154 .80228 L p F P
0 g
s
.508 .439 .714 r
.44803 .26922 m .44757 .2676 L .44966 .2678 L closepath p F P
0 g
s
.488 .408 .691 r
.45508 .29812 m .44803 .26922 L .44966 .2678 L p F P
0 g
s
.854 .654 .117 r
.62242 .9277 m .62182 .93535 L .62457 .95915 L p F P
0 g
s
.759 .991 .783 r
.32051 .90182 m .3289 .88933 L .33928 .88411 L closepath p F P
0 g
s
0 0 0 r
.30383 .91915 m .31565 .90582 L .32051 .90182 L p F P
0 g
s
0 0 0 r
.31565 .90582 m .30383 .91915 L .2878 .93029 L p F P
0 g
s
.763 .585 .657 r
.58113 .40092 m .54857 .39454 L .56288 .36905 L p F P
0 g
s
.766 .585 .654 r
.53705 .36407 m .56288 .36905 L .54857 .39454 L p F P
0 g
s
.757 .606 .691 r
.54928 .33337 m .5606 .3353 L p .56288 .36905 L F P
0 g
s
.757 .606 .691 r
.53323 .3523 m .54928 .33337 L p .56288 .36905 L F P
0 g
s
.757 .606 .691 r
.56288 .36905 m .53705 .36407 L .53323 .3523 L p F P
0 g
s
.744 .681 .79 r
.58057 .307 m .59353 .29711 L .6112 .30217 L p F P
0 g
s
.732 .694 .815 r
.6112 .30217 m .60437 .28996 L .59353 .29711 L closepath p F P
0 g
s
0 0 0 r
.32051 .90182 m .3289 .88933 L p .30383 .91915 L F P
0 g
s
.74 .64 .748 r
.5606 .3353 m .55687 .32658 L .54928 .33337 L closepath p F P
0 g
s
.752 .552 .626 r
.58252 .40784 m .58498 .40164 L p .61431 .43179 L F P
0 g
s
.762 .56 .623 r
.58252 .40784 m .58498 .40164 L .58113 .40092 L closepath p F P
0 g
s
.813 .636 .662 r
.3736 .80371 m .37462 .80145 L .37265 .80082 L closepath p F P
0 g
s
.742 .762 .869 r
.68299 .26502 m .66421 .27781 L .6524 .25976 L p F P
0 g
s
.739 .741 .853 r
.62832 .27456 m .6524 .25976 L .66421 .27781 L p F P
0 g
s
.488 .408 .691 r
.44966 .2678 m .47081 .26534 L p .45508 .29812 L F P
0 g
s
.562 .525 .772 r
.47081 .26534 m .44966 .2678 L .46643 .25394 L closepath p F P
0 g
s
.509 .434 .707 r
.45771 .23368 m .46643 .25394 L .44966 .2678 L p F P
0 g
s
.509 .434 .707 r
.44238 .22942 m .45771 .23368 L p .44966 .2678 L F P
0 g
s
.702 .869 .961 r
.7751 .80002 m .77063 .80173 L .76018 .79513 L p F P
0 g
s
.698 .894 .968 r
.73562 .80616 m .76018 .79513 L .77063 .80173 L p F P
0 g
s
.765 .564 .626 r
.58113 .40092 m .58252 .40784 L .57531 .4257 L p F P
0 g
s
.765 .564 .626 r
.54857 .39454 m .58113 .40092 L p .57531 .4257 L F P
0 g
s
.82 .639 .658 r
.3634 .82769 m .3736 .80371 L .37265 .80082 L p F P
0 g
s
.82 .639 .658 r
.37265 .80082 m .34875 .7926 L p .3634 .82769 L F P
0 g
s
.666 .866 .479 r
.65456 .85283 m .63834 .86717 L .63268 .88483 L p F P
0 g
s
0 0 0 r
.62623 .8958 m .63268 .88483 L .63834 .86717 L p F P
0 g
s
.743 .601 .7 r
.53323 .3523 m .54928 .33337 L .52585 .33004 L closepath p F P
0 g
s
.738 .624 .733 r
.54413 .29794 m .55687 .32658 L .54928 .33337 L p F P
0 g
s
.738 .624 .733 r
.52038 .31621 m .54413 .29794 L p .54928 .33337 L F P
0 g
s
.738 .624 .733 r
.54928 .33337 m .52585 .33004 L .52038 .31621 L p F P
0 g
s
.724 .657 .783 r
.58057 .307 m .55687 .32658 L .54413 .29794 L p F P
0 g
s
.702 .869 .961 r
.78978 .78804 m .7751 .80002 L p .76018 .79513 L F P
0 g
s
.675 .862 .97 r
.7751 .80002 m .78978 .78804 L .79527 .79231 L closepath p F P
0 g
s
.412 .779 .994 r
.31629 .34088 m .33891 .33513 L .32398 .33165 L p F P
0 g
s
.412 .779 .994 r
.30088 .33367 m .31629 .34088 L p .32398 .33165 L F P
0 g
s
.551 .845 .998 r
.27834 .33947 m .30088 .33367 L .31629 .34088 L p F P
0 g
s
.423 .857 .745 r
.68538 .83023 m .68704 .82969 L .71123 .81754 L p F P
0 g
s
.728 .504 .587 r
.65334 .45882 m .62421 .45649 L .62114 .43268 L p F P
0 g
s
.739 .513 .588 r
.61431 .43179 m .62114 .43268 L .62421 .45649 L p F P
0 g
s
.685 .784 .925 r
.94014 .76789 m .91483 .77652 L .90528 .76477 L p F P
0 g
s
.683 .795 .934 r
.88005 .77399 m .90528 .76477 L .91483 .77652 L p F P
0 g
s
.752 .552 .626 r
.61431 .43179 m .58646 .42762 L .58252 .40784 L p F P
0 g
s
.759 .557 .623 r
.58646 .42762 m .58252 .40784 L .57531 .4257 L closepath p F P
0 g
s
.718 .483 .568 r
.65696 .45903 m .65551 .445 L .65334 .45882 L closepath p F P
0 g
s
.736 .665 .78 r
.58057 .307 m .59353 .29711 L .57371 .293 L closepath p F P
0 g
s
.724 .657 .783 r
.57371 .293 m .58057 .307 L p .54413 .29794 L F P
0 g
s
.742 .762 .869 r
.6524 .25976 m .67208 .24795 L .68299 .26502 L p F P
0 g
s
.748 .768 .869 r
.67664 .24543 m .67208 .24795 L .68299 .26502 L p F P
0 g
s
.748 .768 .869 r
.68299 .26502 m .68818 .26182 L .67664 .24543 L p F P
0 g
s
.739 .513 .588 r
.62421 .45649 m .60853 .45477 L .61431 .43179 L p F P
0 g
s
.747 .527 .596 r
.58646 .42762 m .61431 .43179 L .60853 .45477 L p F P
0 g
s
.64 .485 .656 r
.46001 .32279 m .45508 .29812 L .4812 .29251 L p F P
0 g
s
.488 .408 .691 r
.47081 .26534 m .4812 .29251 L .45508 .29812 L p F P
0 g
s
.679 .42 .523 r
.45508 .29812 m .46001 .32279 L .45823 .32516 L p F P
0 g
s
.493 0 0 r
.3738 .3314 m .39195 .32877 L p .39415 .34066 L F P
0 g
s
.493 0 0 r
.36145 .33508 m .3738 .3314 L p .39415 .34066 L F P
0 g
s
.482 .872 .969 r
.3738 .3314 m .36145 .33508 L .33891 .33513 L p F P
0 g
s
.829 .44 .314 r
.32229 .77842 m .32899 .76541 L p .34875 .7926 L F P
0 g
s
.763 .425 .413 r
.32229 .77842 m .31592 .76283 L .32899 .76541 L closepath p F P
0 g
s
.737 .786 .892 r
.71232 .24681 m .68818 .26182 L .67664 .24543 L p F P
0 g
s
.592 .816 .985 r
.27834 .33947 m .25588 .34701 L .24016 .33578 L p F P
0 g
s
.638 .805 .963 r
.21778 .3433 m .24016 .33578 L .25588 .34701 L p F P
0 g
s
.766 .585 .654 r
.54857 .39454 m .54472 .39375 L .53705 .36407 L p F P
0 g
s
.769 .584 .649 r
.5259 .362 m .53705 .36407 L .54472 .39375 L p F P
0 g
s
.755 .605 .692 r
.53705 .36407 m .53323 .3523 L .5259 .362 L closepath p F P
0 g
s
.696 .807 .934 r
.88005 .77399 m .85499 .78298 L .84504 .77264 L p F P
0 g
s
.693 .823 .945 r
.82007 .78256 m .84504 .77264 L .85499 .78298 L p F P
0 g
s
.756 .589 .669 r
.52585 .33004 m .53323 .3523 L .5259 .362 L p F P
0 g
s
.727 .681 .806 r
.59196 .26819 m .60437 .28996 L .59353 .29711 L p F P
0 g
s
.727 .681 .806 r
.56798 .28238 m .59196 .26819 L p .59353 .29711 L F P
0 g
s
.727 .681 .806 r
.59353 .29711 m .57371 .293 L .56798 .28238 L p F P
0 g
s
.756 .589 .669 r
.50727 .328 m .52585 .33004 L p .5259 .362 L F P
0 g
s
.73 .621 .736 r
.52585 .33004 m .52038 .31621 L .50727 .328 L closepath p F P
0 g
s
.642 .787 .952 r
.21778 .3433 m .19553 .35162 L .17942 .33845 L p F P
0 g
s
.658 .779 .938 r
.15726 .34673 m .17942 .33845 L .19553 .35162 L p F P
0 g
s
.406 .461 .804 r
.45771 .23368 m .44238 .22942 L .44723 .20963 L closepath p F P
0 g
s
.249 .285 .704 r
.44447 .20383 m .44723 .20963 L .44238 .22942 L p F P
0 g
s
.249 .285 .704 r
.42833 .19356 m .44447 .20383 L p .44238 .22942 L F P
0 g
s
.506 .093 .191 r
.39945 .33047 m .39195 .32877 L .40115 .32758 L closepath p F P
0 g
s
.493 0 0 r
.39195 .32877 m .39945 .33047 L .39415 .34066 L p F P
0 g
s
0 .529 .795 r
.22695 .73943 m .24805 .74845 L .24727 .74841 L p F P
0 g
s
0 .529 .795 r
.21015 .74009 m .22258 .73961 L p .24727 .74841 L F P
0 g
s
0 .529 .795 r
.24727 .74841 m .22258 .73961 L .24531 .74754 L F
.438 0 0 r
.24882 .74876 m .24727 .74841 L .24805 .74845 L closepath p F P
0 g
s
.055 .591 .857 r
.23188 .74333 m .24727 .74841 L .24882 .74876 L p F P
0 g
s
.043 .582 .85 r
.23188 .74333 m .21631 .74116 L .24727 .74841 L closepath p F P
0 g
s
0 .529 .795 r
.24727 .74841 m .21631 .74116 L .21015 .74009 L p F P
0 g
s
.055 .591 .857 r
.23188 .74333 m .24864 .7487 L .26966 .75615 L F
.24882 .74876 m .24979 .74911 L p .24864 .7487 L F P
0 g
s
.055 .591 .857 r
.24979 .74911 m .26966 .75615 L p .24864 .7487 L F P
0 g
s
0 .529 .795 r
.22258 .73961 m .22695 .73943 L p .24531 .74754 L F P
0 g
s
.333 0 0 r
.22695 .73943 m .21015 .74009 L .18883 .73612 L p F P
0 g
s
.524 .907 .752 r
.67619 .83368 m .68538 .83023 L .70379 .81723 L p F P
0 g
s
.423 .857 .745 r
.71123 .81754 m .70379 .81723 L .68538 .83023 L p F P
0 g
s
0 0 0 r
.68538 .83023 m .67619 .83368 L p .65456 .85283 L F P
0 g
s
.719 .712 .843 r
.62832 .27456 m .60437 .28996 L .59196 .26819 L p F P
0 g
s
.769 .584 .649 r
.54472 .39375 m .51308 .38694 L .5259 .362 L p F P
0 g
s
.773 .578 .635 r
.50104 .35753 m .5259 .362 L .51308 .38694 L p F P
0 g
s
.756 .589 .669 r
.49662 .34167 m .50727 .328 L p .5259 .362 L F P
0 g
s
.756 .589 .669 r
.5259 .362 m .50104 .35753 L .49662 .34167 L p F P
0 g
s
.294 .029 .33 r
.30383 .91915 m .2878 .93029 L .27815 .94882 L p F P
0 g
s
.145 0 .051 r
.2878 .93029 m .27815 .94882 L .25993 .95804 L p F P
0 g
s
.628 .063 0 r
.31592 .76283 m .32229 .77842 L .31705 .77965 L p F P
0 g
s
.628 .063 0 r
.28877 .75731 m .31592 .76283 L p .31705 .77965 L F P
0 g
s
.73 .571 .676 r
.49662 .34167 m .50727 .328 L .49254 .32676 L closepath p F P
0 g
s
.728 .593 .706 r
.50947 .28941 m .52038 .31621 L .50727 .328 L p F P
0 g
s
.728 .593 .706 r
.49799 .29045 m .50947 .28941 L p .50727 .328 L F P
0 g
s
.728 .593 .706 r
.48377 .30032 m .49799 .29045 L p .50727 .328 L F P
0 g
s
.728 .593 .706 r
.50727 .328 m .49254 .32676 L .48377 .30032 L p F P
0 g
s
.705 .613 .752 r
.54019 .28935 m .54413 .29794 L .52038 .31621 L p F P
0 g
s
.705 .613 .752 r
.52038 .31621 m .50947 .28941 L .54019 .28935 L p F P
0 g
s
.765 .564 .626 r
.54611 .40073 m .54857 .39454 L p .57531 .4257 L F P
0 g
s
.768 .565 .623 r
.54611 .40073 m .54857 .39454 L .54472 .39375 L closepath p F P
0 g
s
.71 .326 .32 r
.40115 .32758 m .43026 .32572 L .42958 .34584 L p F P
0 g
s
.71 .326 .32 r
.39945 .33047 m .40115 .32758 L p .42958 .34584 L F P
0 g
s
.174 .336 .787 r
.42833 .19356 m .44447 .20383 L .43106 .1755 L p F P
0 g
s
.174 .336 .787 r
.43106 .1755 m .42518 .17177 L .42833 .19356 L p F P
0 g
s
0 .031 .589 r
.41356 .15789 m .42518 .17177 L .42833 .19356 L p F P
0 g
s
.686 .425 .523 r
.72111 .48186 m .72003 .46119 L .75063 .46106 L p F P
0 g
s
.684 .43 .532 r
.70351 .461 m .72003 .46119 L .72111 .48186 L p F P
0 g
s
.747 .527 .596 r
.60853 .45477 m .59001 .45229 L .58646 .42762 L p F P
0 g
s
.757 .535 .595 r
.57531 .4257 m .58646 .42762 L .59001 .45229 L p F P
0 g
s
.667 .399 .506 r
.75063 .46106 m .76029 .46096 L .76672 .48047 L p F P
0 g
s
.667 .399 .506 r
.76672 .48047 m .75142 .48105 L .75063 .46106 L p F P
0 g
s
.686 .425 .523 r
.75063 .46106 m .75142 .48105 L .72111 .48186 L p F P
0 g
s
.68 .864 .969 r
.78978 .78804 m .79527 .79231 L .82007 .78256 L p F P
0 g
s
.684 .43 .532 r
.72111 .48186 m .70477 .48206 L .70351 .461 L p F P
0 g
s
.693 .442 .54 r
.68888 .4606 m .70351 .461 L .70477 .48206 L p F P
0 g
s
.661 .391 .501 r
.76029 .46096 m .78091 .46049 L .78141 .47974 L p F P
0 g
s
.661 .391 .501 r
.78141 .47974 m .76672 .48047 L .76029 .46096 L p F P
0 g
s
.58 .94 .914 r
.70379 .81723 m .71123 .81754 L .73562 .80616 L p F P
0 g
s
0 0 0 r
.62242 .9277 m .62333 .92084 L .62623 .8958 L p F P
0 g
s
.772 .783 .284 r
.63268 .88483 m .62623 .8958 L .62333 .92084 L p F P
0 g
s
.78 .567 .612 r
.54472 .39375 m .54611 .40073 L .53918 .41848 L p F P
0 g
s
.78 .567 .612 r
.51308 .38694 m .54472 .39375 L p .53918 .41848 L F P
0 g
s
.756 .553 .621 r
.49254 .32676 m .49662 .34167 L .48775 .35522 L p F P
0 g
s
.756 .553 .621 r
.46051 .32516 m .49254 .32676 L p .48775 .35522 L F P
0 g
s
.667 .508 .66 r
.48377 .30032 m .49254 .32676 L .46051 .32516 L p F P
0 g
s
.693 .442 .54 r
.70477 .48206 m .69029 .482 L .68888 .4606 L p F P
0 g
s
.713 .469 .554 r
.68888 .4606 m .69029 .482 L .65876 .48121 L p F P
0 g
s
.713 .469 .554 r
.65876 .48121 m .65696 .45903 L .68888 .4606 L p F P
0 g
s
.664 .383 .485 r
.78141 .47974 m .78091 .46049 L .81088 .45943 L p F P
0 g
s
.724 .657 .783 r
.54413 .29794 m .55471 .29046 L .57371 .293 L p F P
0 g
s
.715 .676 .811 r
.57371 .293 m .56798 .28238 L .55471 .29046 L closepath p F P
0 g
s
.678 .565 .721 r
.48377 .30032 m .49799 .29045 L .4812 .29251 L closepath p F P
0 g
s
.667 .508 .66 r
.46051 .32516 m .46001 .32279 L .48377 .30032 L p F P
0 g
s
.64 .485 .656 r
.4812 .29251 m .48377 .30032 L .46001 .32279 L p F P
0 g
s
.738 .807 .907 r
.7366 .23206 m .71232 .24681 L .70105 .23177 L p F P
0 g
s
.737 .786 .892 r
.67664 .24543 m .70105 .23177 L .71232 .24681 L p F P
0 g
s
.68 .589 .747 r
.49799 .29045 m .4812 .29251 L .47081 .26534 L p F P
0 g
s
.749 .479 .523 r
.43026 .32572 m .45823 .32516 L .44838 .34875 L p F P
0 g
s
.749 .479 .523 r
.44838 .34875 m .42958 .34584 L .43026 .32572 L p F P
0 g
s
.705 .532 .652 r
.46051 .32516 m .46001 .32279 L .45823 .32516 L closepath p F P
0 g
s
.717 .642 .773 r
.54413 .29794 m .55471 .29046 L .54019 .28935 L closepath p F P
0 g
s
.642 .354 .466 r
.81088 .45943 m .82317 .45894 L .83693 .47626 L p F P
0 g
s
.642 .354 .466 r
.83693 .47626 m .81118 .47805 L .81088 .45943 L p F P
0 g
s
.664 .383 .485 r
.81088 .45943 m .81118 .47805 L .78141 .47974 L p F P
0 g
s
.755 .587 .669 r
.50104 .35753 m .49662 .34167 L .48775 .35522 L closepath p F P
0 g
s
.257 .409 .824 r
.40658 .13722 m .41356 .15789 L .42518 .17177 L p F P
0 g
s
.884 .885 .828 r
.3634 .82769 m .34921 .85498 L .34969 .85628 L p F P
0 g
s
.905 .728 .226 r
.34749 .81605 m .3634 .82769 L .34921 .85498 L p F P
0 g
s
.82 .639 .658 r
.34875 .7926 m .34749 .81605 L .3634 .82769 L p F P
0 g
s
.757 .535 .595 r
.59001 .45229 m .56892 .44885 L .57531 .4257 L p F P
0 g
s
.766 .544 .597 r
.5502 .42085 m .57531 .4257 L .56892 .44885 L p F P
0 g
s
.765 .564 .626 r
.57531 .4257 m .5502 .42085 L .54611 .40073 L p F P
0 g
s
.756 .553 .621 r
.48775 .35522 m .46522 .35145 L .46051 .32516 L p F P
0 g
s
.754 .548 .617 r
.45823 .32516 m .46051 .32516 L .46522 .35145 L p F P
0 g
s
.754 .548 .617 r
.46522 .35145 m .44838 .34875 L .45823 .32516 L p F P
0 g
s
.772 .568 .624 r
.5502 .42085 m .54611 .40073 L .53918 .41848 L closepath p F P
0 g
s
.71 .467 .556 r
.65334 .45882 m .65696 .45903 L .65876 .48121 L p F P
0 g
s
.635 .344 .459 r
.82317 .45894 m .84069 .45808 L .84073 .47596 L p F P
0 g
s
.635 .344 .459 r
.84073 .47596 m .83693 .47626 L .82317 .45894 L p F P
0 g
s
.685 .784 .925 r
.90528 .76477 m .93069 .75536 L .94014 .76789 L p F P
0 g
s
.71 .467 .556 r
.65876 .48121 m .65118 .4809 L .65334 .45882 L p F P
0 g
s
.72 .483 .566 r
.62421 .45649 m .65334 .45882 L .65118 .4809 L p F P
0 g
s
.854 .654 .117 r
.62457 .95915 m .6231 .9521 L .62242 .9277 L p F P
0 g
s
.867 .706 .182 r
.62333 .92084 m .62242 .9277 L .6231 .9521 L p F P
0 g
s
.721 .731 .859 r
.6524 .25976 m .62832 .27456 L .6161 .2545 L p F P
0 g
s
.719 .712 .843 r
.59196 .26819 m .6161 .2545 L .62832 .27456 L p F P
0 g
s
.773 .578 .635 r
.51308 .38694 m .50729 .38564 L .50104 .35753 L p F P
0 g
s
.777 .572 .622 r
.48775 .35522 m .50104 .35753 L .50729 .38564 L p F P
0 g
s
.712 .66 .797 r
.55526 .25917 m .56798 .28238 L .55471 .29046 L p F P
0 g
s
.712 .66 .797 r
.53129 .27186 m .55526 .25917 L p .55471 .29046 L F P
0 g
s
.712 .66 .797 r
.55471 .29046 m .54019 .28935 L .53129 .27186 L p F P
0 g
s
.688 .627 .783 r
.50947 .28941 m .50747 .28509 L .49799 .29045 L closepath p F P
0 g
s
.68 .589 .747 r
.49444 .25699 m .50747 .28509 L .49799 .29045 L p F P
0 g
s
.68 .589 .747 r
.47081 .26534 m .49444 .25699 L p .49799 .29045 L F P
0 g
s
.697 .792 .924 r
.90528 .76477 m .88005 .77399 L .87019 .76256 L p F P
0 g
s
.696 .807 .934 r
.84504 .77264 m .87019 .76256 L .88005 .77399 L p F P
0 g
s
.845 .397 0 r
.32441 .78309 m .34875 .7926 L .34749 .81605 L p F P
0 g
s
.829 .44 .314 r
.34875 .7926 m .32441 .78309 L .32229 .77842 L p F P
0 g
s
.686 .627 .784 r
.53129 .27186 m .54019 .28935 L .50947 .28941 L p F P
0 g
s
.686 .627 .784 r
.50947 .28941 m .50747 .28509 L .53129 .27186 L p F P
0 g
s
.71 .326 .32 r
.42958 .34584 m .40775 .3426 L .39945 .33047 L p F P
0 g
s
.708 .326 .323 r
.40775 .3426 m .39415 .34066 L .39945 .33047 L closepath p F P
0 g
s
.581 .536 .769 r
.48636 .24001 m .49444 .25699 L .47081 .26534 L p F P
0 g
s
.581 .536 .769 r
.47081 .26534 m .46643 .25394 L .48636 .24001 L p F P
0 g
s
.72 .483 .566 r
.65118 .4809 m .62633 .47934 L .62421 .45649 L p F P
0 g
s
.733 .495 .568 r
.60853 .45477 m .62421 .45649 L .62633 .47934 L p F P
0 g
s
.154 .679 .876 r
.32398 .33165 m .33891 .33513 L .36145 .33508 L p F P
0 g
s
.777 .572 .622 r
.50729 .38564 m .47842 .37888 L .48775 .35522 L p F P
0 g
s
.781 .557 .595 r
.46522 .35145 m .48775 .35522 L .47842 .37888 L p F P
0 g
s
.661 .643 .821 r
.53129 .27186 m .50747 .28509 L .49444 .25699 L p F P
0 g
s
.7 .691 .839 r
.59196 .26819 m .56798 .28238 L .55526 .25917 L p F P
0 g
s
.759 .872 .93 r
.7366 .23206 m .76102 .21748 L .76309 .21956 L p F P
0 g
s
.738 .828 .921 r
.76102 .21748 m .7366 .23206 L .72563 .21823 L p F P
0 g
s
.738 .807 .907 r
.70105 .23177 m .72563 .21823 L .7366 .23206 L p F P
0 g
s
.528 .793 .994 r
.27834 .33947 m .30088 .33367 L .28967 .32822 L p F P
0 g
s
.528 .793 .994 r
.26263 .32958 m .27834 .33947 L p .28967 .32822 L F P
0 g
s
.592 .816 .985 r
.24016 .33578 m .26263 .32958 L .27834 .33947 L p F P
0 g
s
.744 .913 .95 r
.76018 .79513 m .73562 .80616 L .72492 .80262 L p F P
0 g
s
.58 .94 .914 r
.73562 .80616 m .72492 .80262 L p .70379 .81723 L F P
0 g
s
.57 .552 .795 r
.48127 .23017 m .48636 .24001 L .46643 .25394 L p F P
0 g
s
.57 .552 .795 r
.46643 .25394 m .45771 .23368 L .48127 .23017 L p F P
0 g
s
.628 .063 0 r
.28555 .75878 m .28877 .75731 L p .31705 .77965 L F P
0 g
s
.689 .218 .126 r
.28555 .75878 m .28218 .75593 L .28877 .75731 L closepath p F P
0 g
s
.613 .796 .969 r
.24016 .33578 m .21778 .3433 L .20172 .33081 L p F P
0 g
s
.642 .787 .952 r
.17942 .33845 m .20172 .33081 L .21778 .3433 L p F P
0 g
s
.733 .495 .568 r
.62633 .47934 m .60493 .47726 L .60853 .45477 L p F P
0 g
s
.743 .507 .572 r
.59001 .45229 m .60853 .45477 L .60493 .47726 L p F P
0 g
s
.715 .824 .933 r
.84504 .77264 m .82007 .78256 L .80983 .77315 L p F P
0 g
s
.68 .864 .969 r
.82007 .78256 m .80983 .77315 L p .78978 .78804 L F P
0 g
s
.766 .544 .597 r
.56892 .44885 m .55393 .44599 L .5502 .42085 L p F P
0 g
s
.775 .55 .593 r
.53918 .41848 m .5502 .42085 L .55393 .44599 L p F P
0 g
s
.247 .693 .957 r
.18883 .73612 m .21015 .74009 L .2037 .73813 L p F P
0 g
s
.247 .693 .957 r
.1719 .73274 m .18883 .73612 L p .2037 .73813 L F P
0 g
s
.78 .567 .612 r
.5094 .39783 m .51308 .38694 L p .53918 .41848 L F P
0 g
s
.775 .561 .61 r
.5094 .39783 m .51308 .38694 L .50729 .38564 L closepath p F P
0 g
s
.723 .745 .869 r
.67208 .24795 m .6524 .25976 L .64039 .2411 L p F P
0 g
s
.721 .731 .859 r
.6161 .2545 m .64039 .2411 L .6524 .25976 L p F P
0 g
s
.395 0 0 r
.28218 .75593 m .28555 .75878 L .26966 .75615 L p F P
0 g
s
.395 0 0 r
.25056 .74914 m .28218 .75593 L p .26966 .75615 L F P
0 g
s
.703 .246 .163 r
.24805 .74845 m .24882 .74876 L .28218 .75593 L p F P
0 g
s
.662 .111 0 r
.30256 .77262 m .28555 .75878 L .26966 .75615 L p F P
0 g
s
0 .424 .807 r
.26966 .75615 m .25395 .74674 L p .2821 .76072 L F P
0 g
s
0 .424 .807 r
.28307 .7612 m .26966 .75615 L p .2821 .76072 L F P
0 g
s
.395 0 0 r
.26966 .75615 m .24882 .74876 L .25056 .74914 L p F P
0 g
s
.946 .901 .748 r
.34832 .85647 m .34921 .85498 L .34969 .85628 L closepath p F P
0 g
s
0 0 0 r
.34921 .85498 m .34622 .83984 L p .34598 .84101 L F P
0 g
s
.769 .993 .784 r
.3289 .88933 m .34936 .85682 L .34832 .85647 L F
.34926 .85634 m .34832 .85647 L p .34936 .85682 L F P
0 g
s
.769 .993 .784 r
.333 .88304 m .3289 .88933 L p .34205 .86707 L F P
0 g
s
.769 .993 .784 r
.34832 .85647 m .333 .88304 L p .34205 .86707 L F P
0 g
s
.072 0 .164 r
.31969 .9075 m .32062 .90488 L p .333 .88304 L F P
0 g
s
0 0 0 r
.3289 .88933 m .32333 .89724 L p .30383 .91915 L F P
0 g
s
.615 .825 .426 r
.32333 .89724 m .333 .88304 L .3289 .88933 L closepath p F P
0 g
s
.072 0 .164 r
.32062 .90488 m .32333 .89724 L .333 .88304 L p F P
0 g
s
0 0 0 r
.33938 .87298 m .34832 .85647 L .34921 .85498 L p F P
0 g
s
0 0 0 r
.333 .88304 m .33938 .87298 L .34832 .85647 L closepath p F P
0 g
s
0 0 0 r
.33938 .87298 m .34904 .8553 L .34598 .84101 L F
.34904 .8553 m .34921 .85498 L .34598 .84101 L F
.769 .993 .784 r
.34969 .85628 m .34926 .85634 L p .34936 .85682 L F P
0 g
s
.78 .565 .608 r
.50729 .38564 m .47842 .37888 L p .50535 .41027 L F P
0 g
s
.78 .565 .608 r
.50535 .41027 m .5094 .39783 L .50729 .38564 L p F P
0 g
s
.781 .557 .595 r
.47842 .37888 m .46874 .37651 L .46522 .35145 L p F P
0 g
s
.785 .54 .566 r
.44838 .34875 m .46522 .35145 L .46874 .37651 L p F P
0 g
s
.743 .507 .572 r
.60493 .47726 m .59238 .47571 L .59001 .45229 L p F P
0 g
s
.755 .517 .572 r
.56892 .44885 m .59001 .45229 L .59238 .47571 L p F P
0 g
s
.775 .55 .593 r
.55393 .44599 m .53319 .44145 L .53918 .41848 L p F P
0 g
s
.785 .556 .588 r
.51196 .41198 m .53918 .41848 L .53319 .44145 L p F P
0 g
s
.78 .567 .612 r
.53918 .41848 m .51196 .41198 L .5094 .39783 L p F P
0 g
s
.705 .87 .959 r
.78493 .78426 m .79653 .77909 L .78978 .78804 L closepath p F P
0 g
s
.68 .864 .969 r
.80983 .77315 m .79653 .77909 L .78978 .78804 L p F P
0 g
s
.702 .869 .961 r
.76018 .79513 m .78493 .78426 L .78978 .78804 L p F P
0 g
s
.905 .728 .226 r
.34921 .85498 m .34622 .83984 L .34749 .81605 L p F P
0 g
s
.401 .458 .804 r
.46794 .20448 m .48127 .23017 L .45771 .23368 L p F P
0 g
s
.401 .458 .804 r
.44845 .20442 m .46794 .20448 L p .45771 .23368 L F P
0 g
s
.401 .458 .804 r
.45771 .23368 m .44723 .20963 L .44845 .20442 L p F P
0 g
s
.738 .828 .921 r
.72563 .21823 m .75037 .20476 L .76102 .21748 L p F P
0 g
s
.703 .708 .852 r
.6161 .2545 m .59196 .26819 L .57939 .24671 L p F P
0 g
s
.7 .691 .839 r
.55526 .25917 m .57939 .24671 L .59196 .26819 L p F P
0 g
s
.697 .779 .914 r
.93069 .75536 m .90528 .76477 L .89551 .75235 L p F P
0 g
s
.697 .792 .924 r
.87019 .76256 m .89551 .75235 L .90528 .76477 L p F P
0 g
s
.674 .669 .837 r
.55526 .25917 m .53129 .27186 L .51831 .24703 L p F P
0 g
s
.661 .643 .821 r
.49444 .25699 m .51831 .24703 L .53129 .27186 L p F P
0 g
s
.628 .063 0 r
.31705 .77965 m .30256 .77262 L .28555 .75878 L p F P
0 g
s
.723 .745 .869 r
.64039 .2411 m .65648 .23229 L .67208 .24795 L p F P
0 g
s
.727 .751 .871 r
.66486 .228 m .65648 .23229 L .67208 .24795 L p F P
0 g
s
.727 .751 .871 r
.67208 .24795 m .67664 .24543 L .66486 .228 L p F P
0 g
s
.785 .54 .566 r
.46874 .37651 m .4445 .37037 L .44838 .34875 L p F P
0 g
s
.788 .514 .521 r
.42958 .34584 m .44838 .34875 L .4445 .37037 L p F P
0 g
s
.738 .875 .944 r
.78493 .78426 m .76018 .79513 L .74955 .78889 L p F P
0 g
s
.744 .913 .95 r
.72492 .80262 m .74955 .78889 L .76018 .79513 L p F P
0 g
s
.786 .571 .61 r
.51196 .41198 m .5094 .39783 L .50535 .41027 L closepath p F P
0 g
s
.848 .445 .277 r
.32441 .78309 m .31705 .77965 L .32229 .77842 L closepath p F P
0 g
s
.867 .706 .182 r
.6231 .9521 m .62217 .94577 L .62333 .92084 L p F P
0 g
s
.772 .783 .284 r
.62883 .89758 m .63268 .88483 L p .63223 .88657 L F P
0 g
s
.772 .783 .284 r
.62333 .92084 m .62798 .90116 L .63171 .88857 L F
.62333 .92084 m .62643 .90561 L .62883 .89758 L p F P
0 g
s
.92 .825 .364 r
.62643 .90561 m .62333 .92084 L .62217 .94577 L p F P
0 g
s
.92 .825 .364 r
.62217 .94577 m .62099 .93179 L .62589 .90822 L p F P
0 g
s
.92 .825 .364 r
.62589 .90822 m .62643 .90561 L p .62631 .90682 L F P
0 g
s
.92 .825 .364 r
.62217 .94577 m .62589 .90822 L .62631 .90682 L F
.772 .783 .284 r
.63171 .88857 m .62883 .89758 L .63223 .88657 L F
.62798 .90116 m .62883 .89758 L .63171 .88857 L F
.666 .866 .479 r
.65221 .85573 m .65456 .85283 L p .63268 .88483 L F P
0 g
s
.666 .866 .479 r
.63268 .88483 m .63649 .87854 L .65221 .85573 L p F P
0 g
s
.733 .757 .25 r
.62643 .90561 m .62705 .90307 L .62883 .89758 L closepath p F P
0 g
s
0 0 0 r
.62883 .89758 m .63649 .87854 L p .62746 .90203 L F P
0 g
s
0 0 0 r
.62705 .90307 m .62883 .89758 L p .62746 .90203 L F P
0 g
s
.719 .762 .887 r
.70105 .23177 m .67664 .24543 L .66486 .228 L p F P
0 g
s
.755 .517 .572 r
.59238 .47571 m .56498 .47141 L .56892 .44885 L p F P
0 g
s
.766 .528 .573 r
.55393 .44599 m .56892 .44885 L .56498 .47141 L p F P
0 g
s
0 0 0 r
.65902 .84844 m .65456 .85283 L p .65619 .85139 L F P
0 g
s
0 0 0 r
.67619 .83368 m .65902 .84844 L p .65619 .85139 L F P
0 g
s
.644 .946 .718 r
.65902 .84844 m .66988 .83692 L .67619 .83368 L closepath p F P
0 g
s
0 0 0 r
.65902 .84844 m .66988 .83692 L p .66748 .83965 L F P
0 g
s
.649 .853 .463 r
.63649 .87854 m .64435 .86591 L .65221 .85573 L closepath p F P
0 g
s
0 0 0 r
.64435 .86591 m .65902 .84844 L .66748 .83965 L F
.65221 .85573 m .65902 .84844 L .65456 .85283 L closepath p F P
0 g
s
.679 .426 .533 r
.70477 .48206 m .72111 .48186 L .72234 .50302 L p F P
0 g
s
.679 .426 .533 r
.72234 .50302 m .70604 .50342 L .70477 .48206 L p F P
0 g
s
.687 .435 .536 r
.69029 .482 m .70477 .48206 L .70604 .50342 L p F P
0 g
s
.687 .435 .536 r
.70604 .50342 m .6916 .50353 L .69029 .482 L p F P
0 g
s
.702 .453 .544 r
.69029 .482 m .6916 .50353 L .66017 .50316 L p F P
0 g
s
.702 .453 .544 r
.66017 .50316 m .65876 .48121 L .69029 .482 L p F P
0 g
s
.677 .422 .528 r
.72234 .50302 m .72111 .48186 L .75142 .48105 L p F P
0 g
s
.713 .804 .921 r
.87019 .76256 m .84504 .77264 L .83488 .76178 L p F P
0 g
s
.715 .824 .933 r
.80983 .77315 m .83488 .76178 L .84504 .77264 L p F P
0 g
s
.625 .603 .808 r
.50803 .22779 m .51831 .24703 L .49444 .25699 L p F P
0 g
s
.625 .603 .808 r
.49444 .25699 m .48636 .24001 L .50803 .22779 L p F P
0 g
s
.704 .456 .546 r
.65118 .4809 m .65876 .48121 L .66017 .50316 L p F P
0 g
s
.664 .406 .52 r
.75142 .48105 m .76672 .48047 L .77142 .50088 L p F P
0 g
s
.664 .406 .52 r
.77142 .50088 m .75261 .50186 L .75142 .48105 L p F P
0 g
s
.677 .422 .528 r
.75142 .48105 m .75261 .50186 L .72234 .50302 L p F P
0 g
s
.704 .456 .546 r
.66017 .50316 m .65028 .50286 L .65118 .4809 L p F P
0 g
s
.715 .468 .551 r
.62633 .47934 m .65118 .4809 L .65028 .50286 L p F P
0 g
s
.031 0 .102 r
.2985 .93186 m .31351 .91216 L .30383 .91915 L closepath p F P
0 g
s
0 0 0 r
.32333 .89724 m .31351 .91216 L .30383 .91915 L p F P
0 g
s
.294 .029 .33 r
.2985 .93186 m .30383 .91915 L p .27815 .94882 L F P
0 g
s
.788 .514 .521 r
.4445 .37037 m .42889 .36625 L .42958 .34584 L p F P
0 g
s
.787 .466 .445 r
.40775 .3426 m .42958 .34584 L .42889 .36625 L p F P
0 g
s
.657 .398 .515 r
.76672 .48047 m .78141 .47974 L .78254 .50017 L p F P
0 g
s
.657 .398 .515 r
.78254 .50017 m .77142 .50088 L .76672 .48047 L p F P
0 g
s
.78 .565 .608 r
.47842 .37888 m .47329 .40125 L .50535 .41027 L p F P
0 g
s
.798 .558 .575 r
.46874 .37651 m .47842 .37888 L .47329 .40125 L p F P
0 g
s
0 0 0 r
.62883 .89758 m .63649 .87854 L .63268 .88483 L closepath p F P
0 g
s
.579 .788 .978 r
.24016 .33578 m .26263 .32958 L .25563 .32521 L p F P
0 g
s
.579 .788 .978 r
.22413 .32419 m .24016 .33578 L p .25563 .32521 L F P
0 g
s
.613 .796 .969 r
.20172 .33081 m .22413 .32419 L .24016 .33578 L p F P
0 g
s
.68 .975 .902 r
.70045 .81719 m .7113 .81053 L .70379 .81723 L closepath p F P
0 g
s
.58 .94 .914 r
.72492 .80262 m .7113 .81053 L .70379 .81723 L p F P
0 g
s
.524 .907 .752 r
.70379 .81723 m .70045 .81719 L .67619 .83368 L p F P
0 g
s
.66 .396 .51 r
.78254 .50017 m .78141 .47974 L .81118 .47805 L p F P
0 g
s
.766 .528 .573 r
.56498 .47141 m .55637 .46979 L .55393 .44599 L p F P
0 g
s
.777 .535 .569 r
.53319 .44145 m .55393 .44599 L .55637 .46979 L p F P
0 g
s
.448 .506 .826 r
.44723 .20963 m .44447 .20383 L .44845 .20442 L closepath p F P
0 g
s
.785 .556 .588 r
.53319 .44145 m .51533 .43698 L .51196 .41198 L p F P
0 g
s
.794 .56 .583 r
.50535 .41027 m .51196 .41198 L .51533 .43698 L p F P
0 g
s
.845 .397 0 r
.34749 .81605 m .33443 .80333 L .32441 .78309 L p F P
0 g
s
0 .22 .731 r
.31705 .77965 m .32441 .78309 L .33443 .80333 L p F P
0 g
s
.715 .468 .551 r
.65028 .50286 m .6278 .50165 L .62633 .47934 L p F P
0 g
s
.729 .481 .552 r
.60493 .47726 m .62633 .47934 L .6278 .50165 L p F P
0 g
s
.412 .779 .994 r
.32398 .33165 m .32234 .33148 L .30088 .33367 L p F P
0 g
s
.408 .78 .993 r
.32234 .33148 m .28967 .32822 L .30088 .33367 L closepath p F P
0 g
s
.705 .723 .864 r
.64039 .2411 m .6161 .2545 L .6037 .23433 L p F P
0 g
s
.703 .708 .852 r
.57939 .24671 m .6037 .23433 L .6161 .2545 L p F P
0 g
s
0 0 .506 r
.33443 .80333 m .34749 .81605 L .34622 .83984 L p F P
0 g
s
.683 .688 .849 r
.57939 .24671 m .55526 .25917 L .54239 .23636 L p F P
0 g
s
.674 .669 .837 r
.51831 .24703 m .54239 .23636 L .55526 .25917 L p F P
0 g
s
.652 .384 .501 r
.81232 .49817 m .81118 .47805 L .83693 .47626 L p F P
0 g
s
.66 .396 .51 r
.81118 .47805 m .81232 .49817 L .78254 .50017 L p F P
0 g
s
.449 .505 .824 r
.44845 .20442 m .44447 .20383 L .43106 .1755 L p F P
0 g
s
.798 .558 .575 r
.47329 .40125 m .47132 .40067 L .46874 .37651 L p F P
0 g
s
.805 .544 .544 r
.4445 .37037 m .46874 .37651 L .47132 .40067 L p F P
0 g
s
.794 .56 .583 r
.51533 .43698 m .50043 .43284 L .50535 .41027 L p F P
0 g
s
.806 .558 .564 r
.47329 .40125 m .50535 .41027 L .50043 .43284 L p F P
0 g
s
.787 .466 .445 r
.42889 .36625 m .41122 .36142 L .40775 .3426 L p F P
0 g
s
.782 .423 .376 r
.39415 .34066 m .40775 .3426 L .41122 .36142 L p F P
0 g
s
.072 0 .164 r
.333 .88304 m .33938 .87298 L p .31969 .9075 L F P
0 g
s
.697 .779 .914 r
.89551 .75235 m .92101 .74202 L .93069 .75536 L p F P
0 g
s
.72 .777 .897 r
.72563 .21823 m .70105 .23177 L .68951 .21524 L p F P
0 g
s
.719 .762 .887 r
.66486 .228 m .68951 .21524 L .70105 .23177 L p F P
0 g
s
.732 .849 .936 r
.79653 .77909 m .78493 .78426 L .77437 .77588 L p F P
0 g
s
.738 .875 .944 r
.74955 .78889 m .77437 .77588 L .78493 .78426 L p F P
0 g
s
.729 .481 .552 r
.6278 .50165 m .60311 .49944 L .60493 .47726 L p F P
0 g
s
.74 .491 .553 r
.59238 .47571 m .60493 .47726 L .60311 .49944 L p F P
0 g
s
0 0 0 r
.64435 .86591 m .65221 .85573 L .65902 .84844 L p F P
0 g
s
.626 .621 .826 r
.50518 .22279 m .50803 .22779 L .48636 .24001 L p F P
0 g
s
.626 .621 .826 r
.48636 .24001 m .48127 .23017 L .50518 .22279 L p F P
0 g
s
.644 .37 .489 r
.84121 .48468 m .83693 .47626 L .84073 .47596 L closepath p F P
0 g
s
.652 .384 .501 r
.83693 .47626 m .84121 .48468 L p .81232 .49817 L F P
0 g
s
.496 .879 .687 r
.66988 .83692 m .67619 .83368 L .70045 .81719 L p F P
0 g
s
.493 0 0 r
.39415 .34066 m .36581 .33681 L .36145 .33508 L p F P
0 g
s
.496 0 0 r
.36581 .33681 m .35892 .33591 L .36145 .33508 L closepath p F P
0 g
s
.154 .679 .876 r
.36145 .33508 m .35892 .33591 L .32398 .33165 L p F P
0 g
s
.169 .335 .789 r
.43106 .1755 m .42518 .17177 L .42308 .15877 L closepath p F P
0 g
s
.257 .409 .824 r
.41749 .14782 m .40658 .13722 L p .42518 .17177 L F P
0 g
s
.257 .409 .824 r
.42518 .17177 m .42308 .15877 L .41749 .14782 L p F P
0 g
s
.782 .423 .376 r
.41122 .36142 m .38759 .35471 L .39415 .34066 L p F P
0 g
s
.734 .275 .16 r
.36581 .33681 m .39415 .34066 L .38759 .35471 L p F P
0 g
s
.74 .491 .553 r
.60311 .49944 m .59389 .49835 L .59238 .47571 L p F P
0 g
s
.754 .503 .553 r
.56498 .47141 m .59238 .47571 L .59389 .49835 L p F P
0 g
s
.712 .786 .91 r
.89551 .75235 m .87019 .76256 L .8601 .75041 L p F P
0 g
s
.713 .804 .921 r
.83488 .76178 m .8601 .75041 L .87019 .76256 L p F P
0 g
s
.777 .535 .569 r
.55637 .46979 m .52954 .46387 L .53319 .44145 L p F P
0 g
s
.789 .544 .567 r
.51533 .43698 m .53319 .44145 L .52954 .46387 L p F P
0 g
s
.294 .029 .33 r
.27815 .94882 m .29073 .94233 L .2985 .93186 L p F P
0 g
s
0 .22 .731 r
.30683 .77597 m .31705 .77965 L p .33443 .80333 L F P
0 g
s
.609 .04 0 r
.30683 .77597 m .30256 .77262 L .31705 .77965 L closepath p F P
0 g
s
.5 .561 .849 r
.44845 .20442 m .46794 .20448 L .45444 .17901 L p F P
0 g
s
.5 .561 .849 r
.45444 .17901 m .45414 .17901 L .44845 .20442 L p F P
0 g
s
.449 .505 .824 r
.43106 .1755 m .45414 .17901 L .44845 .20442 L p F P
0 g
s
.047 0 .151 r
.31351 .91216 m .31969 .9075 L .32333 .89724 L closepath p F P
0 g
s
.732 .849 .936 r
.80129 .76511 m .79653 .77909 L p .77437 .77588 L F P
0 g
s
.711 .843 .945 r
.79653 .77909 m .80129 .76511 L .80983 .77315 L closepath p F P
0 g
s
.651 .643 .829 r
.5318 .21788 m .54239 .23636 L .51831 .24703 L p F P
0 g
s
.651 .643 .829 r
.51831 .24703 m .50803 .22779 L .5318 .21788 L p F P
0 g
s
0 .534 .804 r
.21631 .74116 m .2037 .73813 L .21015 .74009 L closepath p F P
0 g
s
.71 .732 .869 r
.65648 .23229 m .64039 .2411 L .62818 .22198 L p F P
0 g
s
.705 .723 .864 r
.6037 .23433 m .62818 .22198 L .64039 .2411 L p F P
0 g
s
.79 .973 .912 r
.7113 .81053 m .70045 .81719 L .68947 .81801 L p F P
0 g
s
.496 .879 .687 r
.70045 .81719 m .68947 .81801 L p .66988 .83692 L F P
0 g
s
.594 .63 .857 r
.50518 .22279 m .48127 .23017 L .46794 .20448 L p F P
0 g
s
.734 .275 .16 r
.38759 .35471 m .37852 .35205 L .36581 .33681 L p F P
0 g
s
.718 .235 .1 r
.35892 .33591 m .36581 .33681 L .37852 .35205 L p F P
0 g
s
.688 .704 .859 r
.6037 .23433 m .57939 .24671 L .56666 .2253 L p F P
0 g
s
.683 .688 .849 r
.54239 .23636 m .56666 .2253 L .57939 .24671 L p F P
0 g
s
.805 .544 .544 r
.47132 .40067 m .44226 .39165 L .4445 .37037 L p F P
0 g
s
.813 .535 .519 r
.42889 .36625 m .4445 .37037 L .44226 .39165 L p F P
0 g
s
0 0 0 r
.63649 .87854 m .64435 .86591 L p .62705 .90307 L F P
0 g
s
.721 .791 .907 r
.75037 .20476 m .72563 .21823 L .71433 .2025 L p F P
0 g
s
.72 .777 .897 r
.68951 .21524 m .71433 .2025 L .72563 .21823 L p F P
0 g
s
.79 .973 .912 r
.71999 .8012 m .7113 .81053 L p .68947 .81801 L F P
0 g
s
.724 .959 .945 r
.7113 .81053 m .71999 .8012 L .72492 .80262 L closepath p F P
0 g
s
.718 .235 .1 r
.34549 .34149 m .35892 .33591 L p .37852 .35205 L F P
0 g
s
0 .566 .775 r
.32341 .33155 m .32398 .33165 L .35892 .33591 L p F P
0 g
s
0 .566 .775 r
.35892 .33591 m .34549 .34149 L .32341 .33155 L p F P
0 g
s
.28 .011 .314 r
.31351 .91216 m .31969 .9075 L p .29639 .93929 L F P
0 g
s
.28 .011 .314 r
.29639 .93929 m .2985 .93186 L .31351 .91216 L p F P
0 g
s
.713 .844 .944 r
.80129 .76511 m .80983 .77315 L .83488 .76178 L p F P
0 g
s
.754 .503 .553 r
.59389 .49835 m .56289 .49361 L .56498 .47141 L p F P
0 g
s
.766 .514 .553 r
.55637 .46979 m .56498 .47141 L .56289 .49361 L p F P
0 g
s
.789 .544 .567 r
.52954 .46387 m .51752 .46079 L .51533 .43698 L p F P
0 g
s
.799 .549 .56 r
.50043 .43284 m .51533 .43698 L .51752 .46079 L p F P
0 g
s
.528 .793 .994 r
.28967 .32822 m .27635 .32699 L .26263 .32958 L p F P
0 g
s
.527 .794 .994 r
.27635 .32699 m .25563 .32521 L .26263 .32958 L closepath p F P
0 g
s
.441 .502 .826 r
.45414 .17901 m .43106 .1755 L .42308 .15877 L p F P
0 g
s
.71 .732 .869 r
.62818 .22198 m .63461 .21868 L .65648 .23229 L p F P
0 g
s
.713 .74 .873 r
.65285 .20983 m .63461 .21868 L .65648 .23229 L p F P
0 g
s
.713 .74 .873 r
.65648 .23229 m .66486 .228 L .65285 .20983 L p F P
0 g
s
.766 .514 .553 r
.56289 .49361 m .55783 .49267 L .55637 .46979 L p F P
0 g
s
.778 .522 .549 r
.52954 .46387 m .55637 .46979 L .55783 .49267 L p F P
0 g
s
.307 .72 .976 r
.21631 .74116 m .23188 .74333 L p .19367 .73346 L F P
0 g
s
.307 .72 .976 r
.19367 .73346 m .2037 .73813 L .21631 .74116 L p F P
0 g
s
.685 .432 .534 r
.6916 .50353 m .70604 .50342 L .70733 .52509 L p F P
0 g
s
.685 .432 .534 r
.70733 .52509 m .69283 .52526 L .6916 .50353 L p F P
0 g
s
.695 .442 .536 r
.6916 .50353 m .69283 .52526 L .66127 .52501 L p F P
0 g
s
.695 .442 .536 r
.66127 .52501 m .66017 .50316 L .6916 .50353 L p F P
0 g
s
.652 .384 .501 r
.84121 .48468 m .84187 .49575 L .81232 .49817 L p F P
0 g
s
.677 .425 .533 r
.70604 .50342 m .72234 .50302 L .7237 .52463 L p F P
0 g
s
.677 .425 .533 r
.7237 .52463 m .70733 .52509 L .70604 .50342 L p F P
0 g
s
.711 .956 .949 r
.71999 .8012 m .72492 .80262 L .74955 .78889 L p F P
0 g
s
.702 .447 .536 r
.65028 .50286 m .66017 .50316 L .66127 .52501 L p F P
0 g
s
.806 .558 .564 r
.47201 .4096 m .47329 .40125 L p .50043 .43284 L F P
0 g
s
.799 .55 .562 r
.47201 .4096 m .47329 .40125 L .47132 .40067 L closepath p F P
0 g
s
.673 .42 .531 r
.7237 .52463 m .72234 .50302 L .75261 .50186 L p F P
0 g
s
.702 .447 .536 r
.66127 .52501 m .65059 .52472 L .65028 .50286 L p F P
0 g
s
.712 .456 .537 r
.6278 .50165 m .65028 .50286 L .65059 .52472 L p F P
0 g
s
.71 .77 .9 r
.92101 .74202 m .89551 .75235 L .88549 .73903 L p F P
0 g
s
.712 .786 .91 r
.8601 .75041 m .88549 .73903 L .89551 .75235 L p F P
0 g
s
.802 .553 .561 r
.47132 .40067 m .44226 .39165 L p .46997 .42323 L F P
0 g
s
.802 .553 .561 r
.46997 .42323 m .47201 .4096 L .47132 .40067 L p F P
0 g
s
.27 .002 .31 r
.29073 .94233 m .29639 .93929 L .2985 .93186 L closepath p F P
0 g
s
.813 .535 .519 r
.44226 .39165 m .42819 .38695 L .42889 .36625 L p F P
0 g
s
.818 .517 .481 r
.41122 .36142 m .42889 .36625 L .42819 .38695 L p F P
0 g
s
.664 .412 .529 r
.75261 .50186 m .77142 .50088 L .7742 .52224 L p F P
0 g
s
.664 .412 .529 r
.7742 .52224 m .75411 .52336 L .75261 .50186 L p F P
0 g
s
.673 .42 .531 r
.75261 .50186 m .75411 .52336 L .7237 .52463 L p F P
0 g
s
.706 .748 .885 r
.68951 .21524 m .66486 .228 L .65285 .20983 L p F P
0 g
s
.712 .456 .537 r
.65059 .52472 m .62877 .52362 L .6278 .50165 L p F P
0 g
s
.727 .469 .537 r
.60311 .49944 m .6278 .50165 L .62877 .52362 L p F P
0 g
s
.247 .693 .957 r
.2037 .73813 m .18407 .7333 L .1719 .73274 L p F P
0 g
s
.252 .694 .959 r
.18407 .7333 m .15844 .72682 L .1719 .73274 L closepath p F P
0 g
s
.026 .591 .793 r
.32341 .33155 m .32234 .33148 L .32398 .33165 L closepath p F P
0 g
s
.368 .769 .985 r
.32234 .33148 m .32341 .33155 L p .28511 .3262 L F P
0 g
s
.368 .769 .985 r
.28511 .3262 m .28967 .32822 L .32234 .33148 L p F P
0 g
s
.658 .407 .528 r
.77142 .50088 m .78254 .50017 L .78417 .52157 L p F P
0 g
s
.658 .407 .528 r
.78417 .52157 m .7742 .52224 L .77142 .50088 L p F P
0 g
s
.799 .549 .56 r
.51752 .46079 m .49741 .45502 L .50043 .43284 L p F P
0 g
s
.813 .555 .55 r
.4733 .42436 m .50043 .43284 L .49741 .45502 L p F P
0 g
s
.806 .558 .564 r
.50043 .43284 m .4733 .42436 L .47201 .4096 L p F P
0 g
s
0 .454 .841 r
.29165 .76428 m .28307 .7612 L .30256 .77262 L p F P
0 g
s
.662 .111 0 r
.26966 .75615 m .28307 .7612 L .30234 .77249 L p F P
0 g
s
.662 .111 0 r
.30234 .77249 m .30256 .77262 L p .30241 .77255 L F P
0 g
s
.662 .111 0 r
.30241 .77255 m .26966 .75615 L .30234 .77249 L F
0 .22 .731 r
.33443 .80333 m .32425 .78946 L .30683 .77597 L p F P
0 g
s
.435 0 0 r
.32425 .78946 m .30683 .77597 L .29288 .76523 L p F P
0 g
s
.435 0 0 r
.29288 .76523 m .29165 .76428 L p .29222 .76472 L F P
0 g
s
.435 0 0 r
.32425 .78946 m .29288 .76523 L .29222 .76472 L F
0 .454 .841 r
.30256 .77262 m .30683 .77597 L .29165 .76428 L p F P
0 g
s
.669 .67 .842 r
.55817 .21108 m .56666 .2253 L .54239 .23636 L p F P
0 g
s
.669 .67 .842 r
.54239 .23636 m .5318 .21788 L .55817 .21108 L p F P
0 g
s
.459 0 0 r
.32341 .33155 m .34549 .34149 L .34473 .34185 L p F P
0 g
s
.368 .769 .985 r
.3074 .32918 m .28511 .3262 L p .32335 .33154 L F P
0 g
s
.368 .769 .985 r
.32341 .33155 m .3074 .32918 L p .32335 .33154 L F P
0 g
s
0 .516 .826 r
.28511 .3262 m .3074 .32918 L .3007 .32818 L p F P
0 g
s
.452 0 0 r
.3074 .32918 m .31388 .33237 L .30072 .32819 L p F P
0 g
s
.452 0 0 r
.30072 .32819 m .3007 .32818 L .3074 .32918 L p F P
0 g
s
.459 0 0 r
.3074 .32918 m .32341 .33155 L p .34473 .34185 L F P
0 g
s
.721 .791 .907 r
.71433 .2025 m .73934 .18976 L .75037 .20476 L p F P
0 g
s
.659 .406 .527 r
.78417 .52157 m .78254 .50017 L .81232 .49817 L p F P
0 g
s
.299 .716 .974 r
.19367 .73346 m .18407 .7333 L .2037 .73813 L closepath p F P
0 g
s
.651 .657 .843 r
.52935 .2138 m .5318 .21788 L .50803 .22779 L p F P
0 g
s
.651 .657 .843 r
.50803 .22779 m .50518 .22279 L .52935 .2138 L p F P
0 g
s
.694 .716 .865 r
.62818 .22198 m .6037 .23433 L .59112 .21397 L p F P
0 g
s
.688 .704 .859 r
.56666 .2253 m .59112 .21397 L .6037 .23433 L p F P
0 g
s
0 0 0 r
.34622 .83984 m .34492 .86397 L .33938 .87298 L p F P
0 g
s
0 0 .506 r
.34269 .81992 m .33443 .80333 L p .33557 .80686 L F P
0 g
s
0 0 .506 r
.34622 .83984 m .34269 .81992 L .33557 .80686 L F
0 .214 .726 r
.32866 .79291 m .32425 .78946 L .33443 .80333 L p F P
0 g
s
0 .214 .726 r
.33443 .80333 m .34269 .81992 L .32866 .79291 L p F P
0 g
s
0 0 .359 r
.34269 .81992 m .32866 .79291 L p .34446 .82316 L F P
0 g
s
0 0 .359 r
.34484 .82389 m .34269 .81992 L p .34446 .82316 L F P
0 g
s
0 0 .506 r
.34622 .83984 m .34495 .82667 L .34269 .81992 L p F P
0 g
s
.126 .121 .581 r
.34495 .82667 m .34622 .83984 L .34492 .86397 L p F P
0 g
s
.732 .797 .904 r
.8601 .75041 m .83488 .76178 L .82448 .75025 L p F P
0 g
s
.713 .844 .944 r
.83488 .76178 m .82448 .75025 L p .80129 .76511 L F P
0 g
s
.727 .469 .537 r
.62877 .52362 m .60289 .52138 L .60311 .49944 L p F P
0 g
s
.738 .478 .537 r
.59389 .49835 m .60311 .49944 L .60289 .52138 L p F P
0 g
s
.123 0 .28 r
.31466 .92943 m .31969 .9075 L .33538 .89527 L p F P
0 g
s
.072 0 .164 r
.33938 .87298 m .33538 .89527 L .31969 .9075 L p F P
0 g
s
.28 .011 .314 r
.31969 .9075 m .31466 .92943 L .29639 .93929 L p F P
0 g
s
.441 .502 .826 r
.42308 .15877 m .42143 .14973 L p .45414 .17901 L F P
0 g
s
.232 .393 .819 r
.42308 .15877 m .41749 .14782 L .42143 .14973 L closepath p F P
0 g
s
.776 .886 .924 r
.77437 .77588 m .74955 .78889 L .73875 .78332 L p F P
0 g
s
.711 .956 .949 r
.74955 .78889 m .73875 .78332 L p .71999 .8012 L F P
0 g
s
.814 .564 .562 r
.4733 .42436 m .47201 .4096 L .46997 .42323 L closepath p F P
0 g
s
.22 .065 .447 r
.34492 .86397 m .33938 .87298 L .33538 .89527 L p F P
0 g
s
.376 .774 .986 r
.28511 .3262 m .27635 .32699 L .28967 .32822 L closepath p F P
0 g
s
.738 .478 .537 r
.60289 .52138 m .59471 .52044 L .59389 .49835 L p F P
0 g
s
.752 .49 .536 r
.56289 .49361 m .59389 .49835 L .59471 .52044 L p F P
0 g
s
.652 .399 .525 r
.81409 .51948 m .81232 .49817 L .84187 .49575 L p F P
0 g
s
.659 .406 .527 r
.81232 .49817 m .81409 .51948 L .78417 .52157 L p F P
0 g
s
.778 .522 .549 r
.55783 .49267 m .52754 .48601 L .52954 .46387 L p F P
0 g
s
.791 .534 .548 r
.51752 .46079 m .52954 .46387 L .52754 .48601 L p F P
0 g
s
.818 .517 .481 r
.42819 .38695 m .41241 .3814 L .41122 .36142 L p F P
0 g
s
.822 .487 .421 r
.38759 .35471 m .41122 .36142 L .41241 .3814 L p F P
0 g
s
.632 .664 .862 r
.52935 .2138 m .50518 .22279 L .49188 .19932 L p F P
0 g
s
.594 .63 .857 r
.46794 .20448 m .49188 .19932 L .50518 .22279 L p F P
0 g
s
.505 .795 .998 r
.27635 .32699 m .28511 .3262 L p .24654 .31985 L F P
0 g
s
.505 .795 .998 r
.24654 .31985 m .25563 .32521 L .27635 .32699 L p F P
0 g
s
.055 .591 .857 r
.26966 .75615 m .25395 .74674 L .23188 .74333 L p F P
0 g
s
.556 .615 .866 r
.49188 .19932 m .46794 .20448 L .45444 .17901 L p F P
0 g
s
.863 .804 .315 r
.62705 .90307 m .62643 .90561 L .62099 .93179 L p F P
0 g
s
.71 .77 .9 r
.88549 .73903 m .91106 .72762 L .92101 .74202 L p F P
0 g
s
.655 .937 .673 r
.66513 .83993 m .67709 .82846 L .66988 .83692 L closepath p F P
0 g
s
.496 .879 .687 r
.68947 .81801 m .67709 .82846 L .66988 .83692 L p F P
0 g
s
0 0 0 r
.66988 .83692 m .66513 .83993 L p .64435 .86591 L F P
0 g
s
.579 .788 .978 r
.25563 .32521 m .22861 .32309 L .22413 .32419 L p F P
0 g
s
.652 .399 .525 r
.84187 .49575 m .84381 .51698 L .81409 .51948 L p F P
0 g
s
.707 .759 .892 r
.71433 .2025 m .68951 .21524 L .67771 .19772 L p F P
0 g
s
.706 .748 .885 r
.65285 .20983 m .67771 .19772 L .68951 .21524 L p F P
0 g
s
.51 .797 .997 r
.24654 .31985 m .22861 .32309 L .25563 .32521 L closepath p F P
0 g
s
.791 .534 .548 r
.52754 .48601 m .51874 .48374 L .51752 .46079 L p F P
0 g
s
.802 .54 .543 r
.49741 .45502 m .51752 .46079 L .51874 .48374 L p F P
0 g
s
.427 .757 .995 r
.18407 .7333 m .19367 .73346 L p .15507 .72499 L F P
0 g
s
.427 .757 .995 r
.15507 .72499 m .15844 .72682 L .18407 .7333 L p F P
0 g
s
.762 .971 .925 r
.71402 .79978 m .72749 .79067 L .71999 .8012 L closepath p F P
0 g
s
.711 .956 .949 r
.73875 .78332 m .72749 .79067 L .71999 .8012 L p F P
0 g
s
.79 .973 .912 r
.68947 .81801 m .71402 .79978 L .71999 .8012 L p F P
0 g
s
.802 .553 .561 r
.44226 .39165 m .44072 .41297 L .46997 .42323 L p F P
0 g
s
.828 .549 .516 r
.42819 .38695 m .44226 .39165 L .44072 .41297 L p F P
0 g
s
.402 .69 .978 r
.25395 .74674 m .23188 .74333 L .21578 .73376 L p F P
0 g
s
.307 .72 .976 r
.23188 .74333 m .21578 .73376 L .19367 .73346 L p F P
0 g
s
.732 .849 .936 r
.77437 .77588 m .79937 .76331 L .80129 .76511 L p F P
0 g
s
.762 .845 .914 r
.79937 .76331 m .77437 .77588 L .76362 .76759 L p F P
0 g
s
.776 .886 .924 r
.73875 .78332 m .76362 .76759 L .77437 .77588 L p F P
0 g
s
.727 .775 .891 r
.88549 .73903 m .8601 .75041 L .84975 .7373 L p F P
0 g
s
.732 .797 .904 r
.82448 .75025 m .84975 .7373 L .8601 .75041 L p F P
0 g
s
.682 .689 .85 r
.5878 .20854 m .59112 .21397 L .56666 .2253 L p F P
0 g
s
.682 .689 .85 r
.56666 .2253 m .55817 .21108 L .5878 .20854 L p F P
0 g
s
.752 .49 .536 r
.59471 .52044 m .5624 .51558 L .56289 .49361 L p F P
0 g
s
.765 .501 .535 r
.55783 .49267 m .56289 .49361 L .5624 .51558 L p F P
0 g
s
.707 .721 .86 r
.62818 .22198 m .63461 .21868 L .62343 .21443 L closepath p F P
0 g
s
.694 .716 .865 r
.62343 .21443 m .62818 .22198 L p .59112 .21397 L F P
0 g
s
0 0 0 r
.64111 .87081 m .6313 .8896 L .62705 .90307 L p F P
0 g
s
0 0 0 r
.64435 .86591 m .64111 .87081 L p .62705 .90307 L F P
0 g
s
.863 .804 .315 r
.62099 .93179 m .62129 .92172 L .62705 .90307 L p F P
0 g
s
.862 .861 .41 r
.6313 .8896 m .62705 .90307 L .62129 .92172 L p F P
0 g
s
.765 .501 .535 r
.5624 .51558 m .55846 .51486 L .55783 .49267 L p F P
0 g
s
.777 .511 .533 r
.52754 .48601 m .55783 .49267 L .55846 .51486 L p F P
0 g
s
.813 .555 .55 r
.49741 .45502 m .47462 .44754 L .4733 .42436 L p F P
0 g
s
.822 .561 .545 r
.46997 .42323 m .4733 .42436 L .47462 .44754 L p F P
0 g
s
0 .516 .826 r
.2689 .31925 m .28511 .3262 L p .3007 .32818 L F P
0 g
s
.505 .795 .998 r
.28511 .3262 m .2689 .31925 L .24654 .31985 L p F P
0 g
s
.7 .723 .868 r
.64064 .19108 m .65285 .20983 L .63461 .21868 L p F P
0 g
s
.7 .723 .868 r
.61578 .20256 m .64064 .19108 L p .63461 .21868 L F P
0 g
s
.7 .723 .868 r
.63461 .21868 m .62343 .21443 L .61578 .20256 L p F P
0 g
s
.736 .85 .934 r
.79937 .76331 m .80158 .76217 L .80129 .76511 L closepath p F P
0 g
s
.713 .844 .944 r
.82448 .75025 m .80158 .76217 L .80129 .76511 L p F P
0 g
s
.822 .561 .545 r
.47462 .44754 m .46778 .44509 L .46997 .42323 L p F P
0 g
s
.829 .555 .525 r
.44072 .41297 m .46997 .42323 L .46778 .44509 L p F P
0 g
s
.441 .502 .826 r
.42143 .14973 m .44076 .15433 L p .45414 .17901 L F P
0 g
s
.822 .487 .421 r
.38276 .36679 m .38759 .35471 L p .41241 .3814 L F P
0 g
s
.789 .441 .398 r
.38276 .36679 m .37852 .35205 L .38759 .35471 L closepath p F P
0 g
s
.665 .679 .854 r
.55374 .20396 m .55817 .21108 L .5318 .21788 L p F P
0 g
s
.665 .679 .854 r
.5318 .21788 m .52935 .2138 L .55374 .20396 L p F P
0 g
s
.686 .431 .531 r
.69283 .52526 m .70733 .52509 L .70863 .54707 L p F P
0 g
s
.686 .431 .531 r
.70863 .54707 m .69399 .54718 L .69283 .52526 L p F P
0 g
s
.692 .434 .528 r
.69283 .52526 m .69399 .54718 L .6621 .54681 L p F P
0 g
s
.692 .434 .528 r
.6621 .54681 m .66127 .52501 L .69283 .52526 L p F P
0 g
s
.679 .426 .533 r
.70733 .52509 m .7237 .52463 L .72517 .54668 L p F P
0 g
s
.679 .426 .533 r
.72517 .54668 m .70863 .54707 L .70733 .52509 L p F P
0 g
s
.701 .44 .526 r
.65059 .52472 m .66127 .52501 L .6621 .54681 L p F P
0 g
s
.701 .44 .526 r
.6621 .54681 m .65208 .54651 L .65059 .52472 L p F P
0 g
s
.711 .447 .524 r
.62877 .52362 m .65059 .52472 L .65208 .54651 L p F P
0 g
s
.672 .422 .535 r
.72517 .54668 m .7237 .52463 L .75411 .52336 L p F P
0 g
s
.605 .808 .397 r
.64111 .87081 m .64772 .86065 L .64435 .86591 L closepath p F P
0 g
s
0 0 0 r
.66513 .83993 m .64772 .86065 L .64435 .86591 L p F P
0 g
s
.709 .769 .899 r
.73934 .18976 m .71433 .2025 L .70277 .18555 L p F P
0 g
s
.707 .759 .892 r
.67771 .19772 m .70277 .18555 L .71433 .2025 L p F P
0 g
s
.828 .549 .516 r
.44072 .41297 m .42748 .40794 L .42819 .38695 L p F P
0 g
s
.834 .542 .495 r
.41241 .3814 m .42819 .38695 L .42748 .40794 L p F P
0 g
s
.711 .447 .524 r
.65208 .54651 m .62927 .54532 L .62877 .52362 L p F P
0 g
s
.726 .458 .522 r
.60289 .52138 m .62877 .52362 L .62927 .54532 L p F P
0 g
s
.802 .54 .543 r
.51874 .48374 m .49568 .47704 L .49741 .45502 L p F P
0 g
s
.816 .55 .536 r
.47462 .44754 m .49741 .45502 L .49568 .47704 L p F P
0 g
s
.475 .732 .983 r
.21578 .73376 m .19367 .73346 L .17719 .72337 L p F P
0 g
s
.427 .757 .995 r
.19367 .73346 m .17719 .72337 L .15507 .72499 L p F P
0 g
s
.668 .421 .537 r
.75411 .52336 m .7742 .52224 L .77497 .54456 L p F P
0 g
s
.668 .421 .537 r
.77497 .54456 m .75588 .54553 L .75411 .52336 L p F P
0 g
s
.672 .422 .535 r
.75411 .52336 m .75588 .54553 L .72517 .54668 L p F P
0 g
s
.652 .684 .868 r
.55374 .20396 m .52935 .2138 L .51613 .19168 L p F P
0 g
s
.632 .664 .862 r
.49188 .19932 m .51613 .19168 L .52935 .2138 L p F P
0 g
s
.802 .389 .264 r
.37852 .35205 m .38276 .36679 L .38165 .36989 L p F P
0 g
s
.802 .389 .264 r
.34625 .34231 m .37852 .35205 L p .38165 .36989 L F P
0 g
s
.718 .235 .1 r
.37852 .35205 m .34625 .34231 L .34549 .34149 L p F P
0 g
s
.76 .842 .913 r
.80158 .76217 m .79937 .76331 L .78867 .75272 L p F P
0 g
s
.762 .845 .914 r
.76362 .76759 m .78867 .75272 L .79937 .76331 L p F P
0 g
s
.76 .842 .913 r
.78867 .75272 m .79786 .7473 L .80158 .76217 L p F P
0 g
s
.736 .809 .909 r
.81383 .73773 m .79786 .7473 L .80158 .76217 L p F P
0 g
s
.736 .809 .909 r
.80158 .76217 m .82448 .75025 L .81383 .73773 L p F P
0 g
s
.694 .716 .865 r
.59112 .21397 m .60058 .20948 L .62343 .21443 L p F P
0 g
s
.69 .719 .872 r
.62343 .21443 m .61578 .20256 L .60058 .20948 L closepath p F P
0 g
s
.722 .756 .88 r
.91106 .72762 m .88549 .73903 L .87519 .72447 L p F P
0 g
s
.727 .775 .891 r
.84975 .7373 m .87519 .72447 L .88549 .73903 L p F P
0 g
s
.663 .418 .54 r
.7742 .52224 m .78417 .52157 L .78625 .54386 L p F P
0 g
s
.663 .418 .54 r
.78625 .54386 m .77497 .54456 L .7742 .52224 L p F P
0 g
s
.661 .417 .541 r
.78625 .54386 m .78417 .52157 L .81409 .51948 L p F P
0 g
s
.5 .56 .848 r
.45444 .17901 m .45414 .17901 L .45423 .17861 L closepath p F P
0 g
s
.441 .502 .826 r
.44076 .15433 m .45423 .17861 L .45414 .17901 L p F P
0 g
s
.22 .065 .447 r
.33538 .89527 m .34361 .88845 L .34492 .86397 L p F P
0 g
s
.258 .141 .524 r
.34974 .85592 m .34492 .86397 L .34361 .88845 L p F P
0 g
s
.126 .121 .581 r
.34492 .86397 m .34974 .85592 L .34495 .82667 L p F P
0 g
s
.287 .629 .963 r
.28307 .7612 m .29165 .76428 L .27636 .75027 L p F P
0 g
s
.287 .629 .963 r
.27636 .75027 m .26616 .74873 L .28307 .7612 L p F P
0 g
s
0 .424 .807 r
.25395 .74674 m .26616 .74873 L .28307 .7612 L p F P
0 g
s
.726 .458 .522 r
.62927 .54532 m .60423 .54313 L .60289 .52138 L p F P
0 g
s
.737 .466 .52 r
.59471 .52044 m .60289 .52138 L .60423 .54313 L p F P
0 g
s
.696 .739 .884 r
.67771 .19772 m .65285 .20983 L .64064 .19108 L p F P
0 g
s
.556 .615 .866 r
.45444 .17901 m .4784 .17588 L .49188 .19932 L p F P
0 g
s
.498 .559 .849 r
.46473 .15237 m .4784 .17588 L .45444 .17901 L p F P
0 g
s
.498 .559 .849 r
.4599 .15299 m .46473 .15237 L p .45444 .17901 L F P
0 g
s
.498 .559 .849 r
.45444 .17901 m .45423 .17861 L .4599 .15299 L p F P
0 g
s
.527 .588 .859 r
.45423 .17861 m .44076 .15433 L .4599 .15299 L closepath p F P
0 g
s
.691 .703 .856 r
.59112 .21397 m .60058 .20948 L .5878 .20854 L closepath p F P
0 g
s
.737 .466 .52 r
.60423 .54313 m .59487 .54205 L .59471 .52044 L p F P
0 g
s
.751 .478 .518 r
.5624 .51558 m .59471 .52044 L .59487 .54205 L p F P
0 g
s
.611 .656 .87 r
.51613 .19168 m .49188 .19932 L .4784 .17588 L p F P
0 g
s
.777 .511 .533 r
.55846 .51486 m .5269 .50799 L .52754 .48601 L p F P
0 g
s
.791 .523 .531 r
.51874 .48374 m .52754 .48601 L .5269 .50799 L p F P
0 g
s
.557 .87 .578 r
.67709 .82846 m .68424 .81925 L p .65677 .84687 L F P
0 g
s
.557 .87 .578 r
.65677 .84687 m .66513 .83993 L .67709 .82846 L p F P
0 g
s
.738 .991 .817 r
.67709 .82846 m .68424 .81925 L .68947 .81801 L closepath p F P
0 g
s
.705 .931 .612 r
.64772 .86065 m .65677 .84687 L .66513 .83993 L closepath p F P
0 g
s
.673 .694 .862 r
.57835 .19358 m .5878 .20854 L .55817 .21108 L p F P
0 g
s
.673 .694 .862 r
.55817 .21108 m .55374 .20396 L .57835 .19358 L p F P
0 g
s
.677 .976 .821 r
.68424 .81925 m .68947 .81801 L .71402 .79978 L p F P
0 g
s
.655 .415 .544 r
.81646 .54188 m .81409 .51948 L .84381 .51698 L p F P
0 g
s
.661 .417 .541 r
.81409 .51948 m .81646 .54188 L .78625 .54386 L p F P
0 g
s
.834 .542 .495 r
.42748 .40794 m .41268 .40202 L .41241 .3814 L p F P
0 g
s
.841 .523 .452 r
.38347 .37057 m .41241 .3814 L .41268 .40202 L p F P
0 g
s
.822 .487 .421 r
.41241 .3814 m .38347 .37057 L .38276 .36679 L p F P
0 g
s
.688 .709 .864 r
.60318 .18284 m .61578 .20256 L .60058 .20948 L p F P
0 g
s
.688 .709 .864 r
.57835 .19358 m .60318 .18284 L p .60058 .20948 L F P
0 g
s
.688 .709 .864 r
.60058 .20948 m .5878 .20854 L .57835 .19358 L p F P
0 g
s
.751 .784 .88 r
.84975 .7373 m .82448 .75025 L .81383 .73773 L p F P
0 g
s
.791 .523 .531 r
.5269 .50799 m .51911 .50599 L .51874 .48374 L p F P
0 g
s
.803 .532 .528 r
.49568 .47704 m .51874 .48374 L .51911 .50599 L p F P
0 g
s
.521 .751 .98 r
.17719 .72337 m .15507 .72499 L .13822 .71435 L p F P
0 g
s
.709 .769 .899 r
.70277 .18555 m .72801 .17331 L .73934 .18976 L p F P
0 g
s
.149 .157 .611 r
.34484 .82389 m .34495 .82667 L .34974 .85592 L p F P
0 g
s
0 0 .551 r
.34495 .82667 m .34269 .81992 L .34484 .82389 L closepath p F P
0 g
s
.343 .161 .485 r
.34361 .88845 m .33538 .89527 L .33271 .91904 L p F P
0 g
s
.123 0 .28 r
.33538 .89527 m .33271 .91904 L .31466 .92943 L p F P
0 g
s
.825 .954 .901 r
.72749 .79067 m .71402 .79978 L .70297 .79872 L p F P
0 g
s
.677 .976 .821 r
.71402 .79978 m .70297 .79872 L p .68424 .81925 L F P
0 g
s
.729 .853 .42 r
.6313 .8896 m .63506 .88058 L .64111 .87081 L closepath p F P
0 g
s
0 0 0 r
.64772 .86065 m .65677 .84687 L p .63506 .88058 L F P
0 g
s
0 0 0 r
.63506 .88058 m .64111 .87081 L .64772 .86065 L p F P
0 g
s
.655 .415 .544 r
.84381 .51698 m .84645 .53949 L .81646 .54188 L p F P
0 g
s
.722 .756 .88 r
.87519 .72447 m .9008 .71171 L .91106 .72762 L p F P
0 g
s
.816 .55 .536 r
.49568 .47704 m .47524 .47019 L .47462 .44754 L p F P
0 g
s
.826 .557 .532 r
.46778 .44509 m .47462 .44754 L .47524 .47019 L p F P
0 g
s
.829 .555 .525 r
.46778 .44509 m .43956 .43444 L .44072 .41297 L p F P
0 g
s
.837 .557 .515 r
.42748 .40794 m .44072 .41297 L .43956 .43444 L p F P
0 g
s
.825 .954 .901 r
.73267 .78049 m .72749 .79067 L p .70297 .79872 L F P
0 g
s
.774 .94 .935 r
.72749 .79067 m .73267 .78049 L .73875 .78332 L closepath p F P
0 g
s
.751 .478 .518 r
.59487 .54205 m .56343 .53737 L .5624 .51558 L p F P
0 g
s
.764 .488 .516 r
.55846 .51486 m .5624 .51558 L .56343 .53737 L p F P
0 g
s
.663 .698 .872 r
.57835 .19358 m .55374 .20396 L .54064 .18274 L p F P
0 g
s
.652 .684 .868 r
.51613 .19168 m .54064 .18274 L .55374 .20396 L p F P
0 g
s
.435 0 0 r
.29165 .76428 m .31403 .77289 L p .32425 .78946 L F P
0 g
s
.394 .582 .916 r
.31403 .77289 m .29165 .76428 L .27636 .75027 L p F P
0 g
s
.717 .236 .102 r
.34625 .34231 m .34473 .34185 L .34549 .34149 L closepath p F P
0 g
s
.698 .747 .89 r
.70277 .18555 m .67771 .19772 L .66569 .17946 L p F P
0 g
s
.696 .739 .884 r
.64064 .19108 m .66569 .17946 L .67771 .19772 L p F P
0 g
s
.764 .488 .516 r
.56343 .53737 m .55829 .53644 L .55846 .51486 L p F P
0 g
s
.776 .499 .516 r
.5269 .50799 m .55846 .51486 L .55829 .53644 L p F P
0 g
s
.27 .622 .96 r
.26616 .74873 m .25395 .74674 L .23817 .73443 L p F P
0 g
s
.402 .69 .978 r
.21578 .73376 m .23817 .73443 L .25395 .74674 L p F P
0 g
s
.149 .157 .611 r
.34974 .85592 m .35629 .84462 L .34484 .82389 L p F P
0 g
s
.269 .314 .725 r
.34615 .80679 m .34484 .82389 L .35629 .84462 L p F P
0 g
s
0 0 .359 r
.32866 .79291 m .34615 .80679 L .34484 .82389 L p F P
0 g
s
0 .258 .769 r
.32866 .79291 m .32425 .78946 L .31994 .78046 L closepath p F P
0 g
s
.435 0 0 r
.31403 .77289 m .31994 .78046 L .32425 .78946 L p F P
0 g
s
.766 .94 .939 r
.73267 .78049 m .73875 .78332 L .76362 .76759 L p F P
0 g
s
.802 .389 .264 r
.38165 .36989 m .35466 .35944 L .34625 .34231 L p F P
0 g
s
.807 .385 .245 r
.34473 .34185 m .34625 .34231 L .35466 .35944 L p F P
0 g
s
.684 .723 .879 r
.64064 .19108 m .61578 .20256 L .60318 .18284 L p F P
0 g
s
.826 .557 .532 r
.47524 .47019 m .46641 .46696 L .46778 .44509 L p F P
0 g
s
.834 .557 .52 r
.43956 .43444 m .46778 .44509 L .46641 .46696 L p F P
0 g
s
.807 .385 .245 r
.35466 .35944 m .3321 .35017 L .34473 .34185 L p F P
0 g
s
.749 .252 .044 r
.31388 .33237 m .34473 .34185 L .3321 .35017 L p F P
0 g
s
.459 0 0 r
.34473 .34185 m .31388 .33237 L .3074 .32918 L p F P
0 g
s
.741 .757 .866 r
.87519 .72447 m .84975 .7373 L .83911 .72274 L p F P
0 g
s
.751 .784 .88 r
.81383 .73773 m .83911 .72274 L .84975 .7373 L p F P
0 g
s
.69 .432 .528 r
.69399 .54718 m .70863 .54707 L .70996 .56937 L p F P
0 g
s
.69 .432 .528 r
.70996 .56937 m .69507 .56931 L .69399 .54718 L p F P
0 g
s
.692 .427 .518 r
.69399 .54718 m .69507 .56931 L .66262 .56854 L p F P
0 g
s
.692 .427 .518 r
.66262 .56854 m .6621 .54681 L .69399 .54718 L p F P
0 g
s
.684 .43 .532 r
.70863 .54707 m .72517 .54668 L .72678 .56918 L p F P
0 g
s
.684 .43 .532 r
.72678 .56918 m .70996 .56937 L .70863 .54707 L p F P
0 g
s
.704 .435 .515 r
.65208 .54651 m .6621 .54681 L .66262 .56854 L p F P
0 g
s
.674 .426 .538 r
.72678 .56918 m .72517 .54668 L .75588 .54553 L p F P
0 g
s
.704 .435 .515 r
.66262 .56854 m .65482 .56824 L .65208 .54651 L p F P
0 g
s
.712 .438 .509 r
.62927 .54532 m .65208 .54651 L .65482 .56824 L p F P
0 g
s
.803 .532 .528 r
.51911 .50599 m .49497 .49901 L .49568 .47704 L p F P
0 g
s
.818 .544 .524 r
.47524 .47019 m .49568 .47704 L .49497 .49901 L p F P
0 g
s
0 0 .421 r
.35066 .88225 m .34974 .85592 L .35629 .84462 L p F P
0 g
s
.258 .141 .524 r
.34361 .88845 m .35066 .88225 L .34974 .85592 L p F P
0 g
s
.821 .486 .421 r
.38347 .37057 m .38165 .36989 L .38276 .36679 L closepath p F P
0 g
s
.491 .707 .966 r
.23817 .73443 m .21578 .73376 L .19957 .72187 L p F P
0 g
s
.475 .732 .983 r
.17719 .72337 m .19957 .72187 L .21578 .73376 L p F P
0 g
s
.837 .557 .515 r
.43956 .43444 m .42676 .42925 L .42748 .40794 L p F P
0 g
s
.844 .557 .502 r
.41268 .40202 m .42748 .40794 L .42676 .42925 L p F P
0 g
s
.676 .433 .546 r
.75588 .54553 m .77497 .54456 L .77372 .56782 L p F P
0 g
s
.676 .433 .546 r
.77372 .56782 m .75798 .56838 L .75588 .54553 L p F P
0 g
s
.674 .426 .538 r
.75588 .54553 m .75798 .56838 L .72678 .56918 L p F P
0 g
s
.638 .679 .873 r
.54064 .18274 m .51613 .19168 L .50273 .16945 L p F P
0 g
s
.611 .656 .87 r
.4784 .17588 m .50273 .16945 L .51613 .19168 L p F P
0 g
s
.712 .438 .509 r
.65482 .56824 m .62924 .56671 L .62927 .54532 L p F P
0 g
s
.726 .447 .504 r
.60423 .54313 m .62927 .54532 L .62924 .56671 L p F P
0 g
s
.795 .844 .888 r
.78867 .75272 m .76362 .76759 L .75268 .75955 L p F P
0 g
s
.766 .94 .939 r
.76362 .76759 m .75268 .75955 L p .73267 .78049 L F P
0 g
s
.862 .861 .41 r
.62129 .92172 m .62185 .91699 L .6313 .8896 L p F P
0 g
s
.817 .868 .425 r
.63506 .88058 m .6313 .8896 L .62185 .91699 L p F P
0 g
s
0 .252 .764 r
.34615 .80679 m .32866 .79291 L .31994 .78046 L p F P
0 g
s
.672 .433 .551 r
.77497 .54456 m .78625 .54386 L .78884 .5671 L p F P
0 g
s
.672 .433 .551 r
.78884 .5671 m .77372 .56782 L .77497 .54456 L p F P
0 g
s
.665 .431 .555 r
.78884 .5671 m .78625 .54386 L .81646 .54188 L p F P
0 g
s
.59 .648 .876 r
.50273 .16945 m .4784 .17588 L .46473 .15237 L p F P
0 g
s
.343 .161 .485 r
.33271 .91904 m .34228 .91329 L .34361 .88845 L p F P
0 g
s
.346 .186 .517 r
.35066 .88225 m .34361 .88845 L .34228 .91329 L p F P
0 g
s
.747 .985 .76 r
.67834 .82162 m .69133 .80907 L .68424 .81925 L closepath p F P
0 g
s
.677 .976 .821 r
.70297 .79872 m .69133 .80907 L .68424 .81925 L p F P
0 g
s
.557 .87 .578 r
.68424 .81925 m .67834 .82162 L p .65677 .84687 L F P
0 g
s
.726 .447 .504 r
.62924 .56671 m .60722 .56468 L .60423 .54313 L p F P
0 g
s
.736 .454 .501 r
.59487 .54205 m .60423 .54313 L .60722 .56468 L p F P
0 g
s
.841 .523 .452 r
.41268 .40202 m .38546 .39053 L .38347 .37057 L p F P
0 g
s
.843 .523 .447 r
.38165 .36989 m .38347 .37057 L .38546 .39053 L p F P
0 g
s
.699 .755 .895 r
.72801 .17331 m .70277 .18555 L .69095 .16771 L p F P
0 g
s
.698 .747 .89 r
.66569 .17946 m .69095 .16771 L .70277 .18555 L p F P
0 g
s
.733 .728 .846 r
.9008 .71171 m .87519 .72447 L .86455 .70804 L p F P
0 g
s
.741 .757 .866 r
.83911 .72274 m .86455 .70804 L .87519 .72447 L p F P
0 g
s
.776 .499 .516 r
.55829 .53644 m .52755 .52985 L .5269 .50799 L p F P
0 g
s
.79 .511 .514 r
.51911 .50599 m .5269 .50799 L .52755 .52985 L p F P
0 g
s
.843 .523 .447 r
.38546 .39053 m .37685 .38681 L .38165 .36989 L p F P
0 g
s
.845 .495 .392 r
.35466 .35944 m .38165 .36989 L .37685 .38681 L p F P
0 g
s
.671 .709 .877 r
.60318 .18284 m .57835 .19358 L .56539 .17302 L p F P
0 g
s
.663 .698 .872 r
.54064 .18274 m .56539 .17302 L .57835 .19358 L p F P
0 g
s
.736 .454 .501 r
.60722 .56468 m .59431 .56316 L .59487 .54205 L p F P
0 g
s
.75 .464 .499 r
.56343 .53737 m .59487 .54205 L .59431 .56316 L p F P
0 g
s
.666 .436 .562 r
.81646 .54188 m .84645 .53949 L p .84601 .5637 L F P
0 g
s
.666 .436 .562 r
.84601 .5637 m .81949 .56545 L .81646 .54188 L p F P
0 g
s
.665 .431 .555 r
.81646 .54188 m .81949 .56545 L .78884 .5671 L p F P
0 g
s
.687 .732 .884 r
.66569 .17946 m .64064 .19108 L .62821 .17183 L p F P
0 g
s
.684 .723 .879 r
.60318 .18284 m .62821 .17183 L .64064 .19108 L p F P
0 g
s
.429 .678 .967 r
.26616 .74873 m .27636 .75027 L .26088 .73518 L p F P
0 g
s
.429 .678 .967 r
.26088 .73518 m .25254 .73495 L .26616 .74873 L p F P
0 g
s
.27 .622 .96 r
.23817 .73443 m .25254 .73495 L .26616 .74873 L p F P
0 g
s
.788 .827 .883 r
.79786 .7473 m .78867 .75272 L .77773 .74151 L p F P
0 g
s
.795 .844 .888 r
.75268 .75955 m .77773 .74151 L .78867 .75272 L p F P
0 g
s
.532 .734 .967 r
.19957 .72187 m .17719 .72337 L .16057 .71144 L p F P
0 g
s
.521 .751 .98 r
.13822 .71435 m .16057 .71144 L .17719 .72337 L p F P
0 g
s
.79 .511 .514 r
.52755 .52985 m .51863 .5276 L .51911 .50599 L p F P
0 g
s
.802 .522 .514 r
.49497 .49901 m .51911 .50599 L .51863 .5276 L p F P
0 g
s
.844 .557 .502 r
.42676 .42925 m .41248 .42313 L .41268 .40202 L p F P
0 g
s
.851 .549 .477 r
.38546 .39053 m .41268 .40202 L .41248 .42313 L p F P
0 g
s
0 .516 .826 r
.3007 .32818 m .28185 .32206 L .2689 .31925 L p F P
0 g
s
.788 .827 .883 r
.77773 .74151 m .78911 .73349 L .79786 .7473 L p F P
0 g
s
.755 .793 .884 r
.80287 .72364 m .78911 .73349 L .79786 .7473 L p F P
0 g
s
.755 .793 .884 r
.79786 .7473 m .81383 .73773 L .80287 .72364 L p F P
0 g
s
.749 .252 .044 r
.3321 .35017 m .32652 .3478 L .31388 .33237 L p F P
0 g
s
.72 .201 0 r
.3007 .32818 m .31388 .33237 L .32652 .3478 L p F P
0 g
s
.666 .436 .562 r
.84645 .53949 m .84834 .5527 L .84601 .5637 L p F P
0 g
s
.818 .544 .524 r
.49497 .49901 m .4752 .49239 L .47524 .47019 L p F P
0 g
s
.827 .552 .522 r
.46641 .46696 m .47524 .47019 L .4752 .49239 L p F P
0 g
s
.812 .954 .909 r
.72777 .77856 m .73542 .77264 L .73267 .78049 L closepath p F P
0 g
s
.766 .94 .939 r
.75268 .75955 m .73542 .77264 L .73267 .78049 L p F P
0 g
s
.825 .954 .901 r
.70297 .79872 m .72777 .77856 L .73267 .78049 L p F P
0 g
s
.834 .557 .52 r
.46641 .46696 m .43864 .45613 L .43956 .43444 L p F P
0 g
s
.842 .562 .514 r
.42676 .42925 m .43956 .43444 L .43864 .45613 L p F P
0 g
s
0 .252 .764 r
.31994 .78046 m .31751 .77425 L p .34615 .80679 L F P
0 g
s
.224 .483 .892 r
.31994 .78046 m .31403 .77289 L .31751 .77425 L closepath p F P
0 g
s
.733 .728 .846 r
.89869 .70823 m .9008 .71171 L p .86455 .70804 L F P
0 g
s
.769 .761 .846 r
.83911 .72274 m .81383 .73773 L .80287 .72364 L p F P
0 g
s
.75 .464 .499 r
.59431 .56316 m .56611 .55895 L .56343 .53737 L p F P
0 g
s
.762 .473 .496 r
.55829 .53644 m .56343 .53737 L .56611 .55895 L p F P
0 g
s
.653 .694 .876 r
.56539 .17302 m .54064 .18274 L .52735 .16131 L p F P
0 g
s
.638 .679 .873 r
.50273 .16945 m .52735 .16131 L .54064 .18274 L p F P
0 g
s
.762 .473 .496 r
.56611 .55895 m .55725 .55736 L .55829 .53644 L p F P
0 g
s
.774 .485 .497 r
.52755 .52985 m .55829 .53644 L .55725 .55736 L p F P
0 g
s
.699 .755 .895 r
.69095 .16771 m .71641 .15584 L .72801 .17331 L p F P
0 g
s
.827 .552 .522 r
.4752 .49239 m .46567 .48892 L .46641 .46696 L p F P
0 g
s
.836 .557 .517 r
.43864 .45613 m .46641 .46696 L .46567 .48892 L p F P
0 g
s
.72 .201 0 r
.29086 .32775 m .3007 .32818 L p .32652 .3478 L F P
0 g
s
.561 0 0 r
.29086 .32775 m .28185 .32206 L .3007 .32818 L closepath p F P
0 g
s
.559 .748 .965 r
.16057 .71144 m .13822 .71435 L .1212 .70224 L p F P
0 g
s
.817 .868 .425 r
.62977 .89126 m .63506 .88058 L p .62185 .91699 L F P
0 g
s
.817 .868 .425 r
.62185 .91699 m .62563 .90111 L .62977 .89126 L p F P
0 g
s
.19 .067 .472 r
.3505 .90805 m .35066 .88225 L .36529 .86822 L p F P
0 g
s
0 0 .421 r
.36407 .85944 m .36529 .86822 L .35066 .88225 L p F P
0 g
s
0 0 .421 r
.35629 .84462 m .36407 .85944 L p .35066 .88225 L F P
0 g
s
.346 .186 .517 r
.34228 .91329 m .3505 .90805 L .35066 .88225 L p F P
0 g
s
.394 .582 .916 r
.27636 .75027 m .29912 .75409 L .31403 .77289 L p F P
0 g
s
.474 .633 .924 r
.29912 .75409 m .27636 .75027 L .26088 .73518 L p F P
0 g
s
.733 .728 .846 r
.86455 .70804 m .87574 .70153 L .89869 .70823 L p F P
0 g
s
.738 .725 .839 r
.89869 .70823 m .89006 .69284 L .87574 .70153 L closepath p F P
0 g
s
.653 .879 .519 r
.6539 .84999 m .65999 .84209 L .65677 .84687 L closepath p F P
0 g
s
.557 .87 .578 r
.67834 .82162 m .65999 .84209 L .65677 .84687 L p F P
0 g
s
0 0 0 r
.65677 .84687 m .6539 .84999 L p .63506 .88058 L F P
0 g
s
.694 .438 .532 r
.70996 .56937 m .72678 .56918 L .72855 .59219 L p F P
0 g
s
.694 .438 .532 r
.72855 .59219 m .71131 .592 L .70996 .56937 L p F P
0 g
s
.699 .437 .524 r
.69507 .56931 m .70996 .56937 L .71131 .592 L p F P
0 g
s
.676 .718 .881 r
.62821 .17183 m .60318 .18284 L .59037 .16277 L p F P
0 g
s
.671 .709 .877 r
.56539 .17302 m .59037 .16277 L .60318 .18284 L p F P
0 g
s
.69 .739 .889 r
.69095 .16771 m .66569 .17946 L .65345 .16059 L p F P
0 g
s
.687 .732 .884 r
.62821 .17183 m .65345 .16059 L .66569 .17946 L p F P
0 g
s
.699 .437 .524 r
.71131 .592 m .69604 .59161 L .69507 .56931 L p F P
0 g
s
.695 .422 .505 r
.69507 .56931 m .69604 .59161 L .66271 .5901 L p F P
0 g
s
.695 .422 .505 r
.66271 .5901 m .66262 .56854 L .69507 .56931 L p F P
0 g
s
.68 .433 .542 r
.72855 .59219 m .72678 .56918 L .75798 .56838 L p F P
0 g
s
.709 .431 .501 r
.65482 .56824 m .66262 .56854 L .66271 .5901 L p F P
0 g
s
.802 .522 .514 r
.51863 .5276 m .49523 .52097 L .49497 .49901 L p F P
0 g
s
.817 .535 .512 r
.4752 .49239 m .49497 .49901 L .49523 .52097 L p F P
0 g
s
.689 .45 .556 r
.75798 .56838 m .77372 .56782 L .77058 .59196 L p F P
0 g
s
.689 .45 .556 r
.77058 .59196 m .76049 .59206 L .75798 .56838 L p F P
0 g
s
.68 .433 .542 r
.75798 .56838 m .76049 .59206 L .72855 .59219 L p F P
0 g
s
.42 .676 .968 r
.25254 .73495 m .23817 .73443 L .22224 .72055 L p F P
0 g
s
.491 .707 .966 r
.19957 .72187 m .22224 .72055 L .23817 .73443 L p F P
0 g
s
0 0 0 r
.6539 .84999 m .63912 .87246 L .63506 .88058 L p F P
0 g
s
0 0 0 r
.62977 .89126 m .63912 .87246 L .63506 .88058 L closepath p F P
0 g
s
.709 .431 .501 r
.66271 .5901 m .65893 .58989 L .65482 .56824 L p F P
0 g
s
.716 .428 .489 r
.62924 .56671 m .65482 .56824 L .65893 .58989 L p F P
0 g
s
.216 .483 .893 r
.31751 .77425 m .31403 .77289 L .29912 .75409 L p F P
0 g
s
.748 .711 .817 r
.86455 .70804 m .83911 .72274 L .82809 .7058 L p F P
0 g
s
.769 .761 .846 r
.80287 .72364 m .82809 .7058 L .83911 .72274 L p F P
0 g
s
.664 .441 .571 r
.84992 .56341 m .84834 .5527 L .84601 .5637 L closepath p F P
0 g
s
.842 .562 .514 r
.43864 .45613 m .42603 .45087 L .42676 .42925 L p F P
0 g
s
.849 .565 .506 r
.41248 .42313 m .42676 .42925 L .42603 .45087 L p F P
0 g
s
.624 .674 .878 r
.52735 .16131 m .50273 .16945 L .48912 .14705 L p F P
0 g
s
.59 .648 .876 r
.46473 .15237 m .48912 .14705 L .50273 .16945 L p F P
0 g
s
.686 .452 .563 r
.77372 .56782 m .78884 .5671 L .79211 .59151 L p F P
0 g
s
.686 .452 .563 r
.79211 .59151 m .77058 .59196 L .77372 .56782 L p F P
0 g
s
.845 .495 .392 r
.37685 .38681 m .35861 .37862 L .35466 .35944 L p F P
0 g
s
.845 .472 .344 r
.3321 .35017 m .35466 .35944 L .35861 .37862 L p F P
0 g
s
.674 .45 .573 r
.79211 .59151 m .78884 .5671 L .81949 .56545 L p F P
0 g
s
.133 .143 .603 r
.36407 .85944 m .35629 .84462 L .35996 .8381 L closepath p F P
0 g
s
.269 .314 .725 r
.35098 .81087 m .34615 .80679 L p .35629 .84462 L F P
0 g
s
.269 .314 .725 r
.35629 .84462 m .35996 .8381 L .35098 .81087 L p F P
0 g
s
.716 .428 .489 r
.65893 .58989 m .62852 .58764 L .62924 .56671 L p F P
0 g
s
.727 .434 .482 r
.60722 .56468 m .62924 .56671 L .62852 .58764 L p F P
0 g
s
.612 .908 .628 r
.69133 .80907 m .69732 .7994 L p .66992 .8277 L F P
0 g
s
.612 .908 .628 r
.66992 .8277 m .67834 .82162 L .69133 .80907 L p F P
0 g
s
.787 .999 .838 r
.69133 .80907 m .69732 .7994 L .70297 .79872 L closepath p F P
0 g
s
0 .252 .764 r
.31751 .77425 m .33682 .78221 L p .34615 .80679 L F P
0 g
s
.364 .555 .907 r
.31751 .77425 m .33682 .78221 L .32218 .759 L p F P
0 g
s
.364 .555 .907 r
.32218 .759 m .31505 .75741 L .31751 .77425 L p F P
0 g
s
.216 .483 .893 r
.29912 .75409 m .31505 .75741 L .31751 .77425 L p F P
0 g
s
.751 .994 .847 r
.69732 .7994 m .70297 .79872 L .72777 .77856 L p F P
0 g
s
.704 .942 .644 r
.65999 .84209 m .66992 .8277 L .67834 .82162 L closepath p F P
0 g
s
.683 .464 .584 r
.81949 .56545 m .84601 .5637 L .83624 .59001 L p F P
0 g
s
.683 .464 .584 r
.83624 .59001 m .82341 .59048 L .81949 .56545 L p F P
0 g
s
.674 .45 .573 r
.81949 .56545 m .82341 .59048 L .79211 .59151 L p F P
0 g
s
.541 .714 .953 r
.22224 .72055 m .19957 .72187 L .1832 .70853 L p F P
0 g
s
.532 .734 .967 r
.16057 .71144 m .1832 .70853 L .19957 .72187 L p F P
0 g
s
.727 .434 .482 r
.62852 .58764 m .61215 .58597 L .60722 .56468 L p F P
0 g
s
.736 .438 .476 r
.59431 .56316 m .60722 .56468 L .61215 .58597 L p F P
0 g
s
.774 .485 .497 r
.55725 .55736 m .52963 .55158 L .52755 .52985 L p F P
0 g
s
.787 .496 .495 r
.51863 .5276 m .52755 .52985 L .52963 .55158 L p F P
0 g
s
.859 .954 .872 r
.73542 .77264 m .72777 .77856 L .71666 .77572 L p F P
0 g
s
.751 .994 .847 r
.72777 .77856 m .71666 .77572 L p .69732 .7994 L F P
0 g
s
.851 .549 .477 r
.41248 .42313 m .38616 .41128 L .38546 .39053 L p F P
0 g
s
.855 .548 .466 r
.37685 .38681 m .38546 .39053 L .38616 .41128 L p F P
0 g
s
.733 .726 .845 r
.86455 .70804 m .87574 .70153 L .85783 .69647 L closepath p F P
0 g
s
.748 .711 .817 r
.85783 .69647 m .86455 .70804 L p .82809 .7058 L F P
0 g
s
.859 .954 .872 r
.71666 .77572 m .73774 .75575 L .73542 .77264 L p F P
0 g
s
.814 .911 .906 r
.74158 .7522 m .73774 .75575 L .73542 .77264 L p F P
0 g
s
.814 .911 .906 r
.73542 .77264 m .75268 .75955 L .74158 .7522 L p F P
0 g
s
.651 .845 .444 r
.63912 .87246 m .64637 .86032 L .6539 .84999 L closepath p F P
0 g
s
0 0 0 r
.64637 .86032 m .6539 .84999 L .65999 .84209 L p F P
0 g
s
0 0 0 r
.65999 .84209 m .66992 .8277 L p .64637 .86032 L F P
0 g
s
.681 .471 .596 r
.84601 .5637 m .84992 .56341 L .85454 .58918 L p F P
0 g
s
.681 .471 .596 r
.85454 .58918 m .83624 .59001 L .84601 .5637 L p F P
0 g
s
.662 .706 .879 r
.59037 .16277 m .56539 .17302 L .55223 .15216 L p F P
0 g
s
.653 .694 .876 r
.52735 .16131 m .55223 .15216 L .56539 .17302 L p F P
0 g
s
.736 .438 .476 r
.61215 .58597 m .59283 .58357 L .59431 .56316 L p F P
0 g
s
.748 .447 .473 r
.56611 .55895 m .59431 .56316 L .59283 .58357 L p F P
0 g
s
.161 .299 .758 r
.35098 .81087 m .34615 .80679 L .347 .8017 L closepath p F P
0 g
s
0 .252 .764 r
.33682 .78221 m .347 .8017 L .34615 .80679 L p F P
0 g
s
.833 .835 .848 r
.77773 .74151 m .75268 .75955 L .74158 .7522 L p F P
0 g
s
.692 .746 .893 r
.71641 .15584 m .69095 .16771 L .6789 .14917 L p F P
0 g
s
.69 .739 .889 r
.65345 .16059 m .6789 .14917 L .69095 .16771 L p F P
0 g
s
.787 .496 .495 r
.52963 .55158 m .51726 .54856 L .51863 .5276 L p F P
0 g
s
.799 .509 .498 r
.49523 .52097 m .51863 .5276 L .51726 .54856 L p F P
0 g
s
.849 .565 .506 r
.42603 .45087 m .41197 .44466 L .41248 .42313 L p F P
0 g
s
.856 .564 .493 r
.38616 .41128 m .41248 .42313 L .41197 .44466 L p F P
0 g
s
.753 .708 .809 r
.8787 .66937 m .89006 .69284 L .87574 .70153 L p F P
0 g
s
.753 .708 .809 r
.8534 .68801 m .8787 .66937 L p .87574 .70153 L F P
0 g
s
.753 .708 .809 r
.87574 .70153 m .85783 .69647 L .8534 .68801 L p F P
0 g
s
.68 .726 .885 r
.65345 .16059 m .62821 .17183 L .61557 .15213 L p F P
0 g
s
.676 .718 .881 r
.59037 .16277 m .61557 .15213 L .62821 .17183 L p F P
0 g
s
.817 .535 .512 r
.49523 .52097 m .47449 .51419 L .4752 .49239 L p F P
0 g
s
.826 .545 .512 r
.46567 .48892 m .4752 .49239 L .47449 .51419 L p F P
0 g
s
.855 .548 .466 r
.38616 .41128 m .37292 .4051 L .37685 .38681 L p F P
0 g
s
.86 .541 .446 r
.35861 .37862 m .37685 .38681 L .37292 .4051 L p F P
0 g
s
.836 .557 .517 r
.46567 .48892 m .4379 .47808 L .43864 .45613 L p F P
0 g
s
.844 .564 .513 r
.42603 .45087 m .43864 .45613 L .4379 .47808 L p F P
0 g
s
.5 .693 .955 r
.25254 .73495 m .26088 .73518 L .24518 .7194 L p F P
0 g
s
.5 .693 .955 r
.24518 .7194 m .24315 .71952 L .25254 .73495 L p F P
0 g
s
.42 .676 .968 r
.22224 .72055 m .24315 .71952 L .25254 .73495 L p F P
0 g
s
.566 .734 .954 r
.1832 .70853 m .16057 .71144 L .14377 .69826 L p F P
0 g
s
.559 .748 .965 r
.1212 .70224 m .14377 .69826 L .16057 .71144 L p F P
0 g
s
.818 .805 .838 r
.78911 .73349 m .77773 .74151 L .76653 .72923 L p F P
0 g
s
.833 .835 .848 r
.74158 .7522 m .76653 .72923 L .77773 .74151 L p F P
0 g
s
.845 .472 .344 r
.32862 .35339 m .3321 .35017 L p .35861 .37862 L F P
0 g
s
.824 .43 .304 r
.32862 .35339 m .32652 .3478 L .3321 .35017 L closepath p F P
0 g
s
.19 .067 .472 r
.36529 .86822 m .36782 .89627 L .3505 .90805 L p F P
0 g
s
.818 .805 .838 r
.76653 .72923 m .77621 .72054 L .78911 .73349 L p F P
0 g
s
.771 .762 .845 r
.7915 .70659 m .77621 .72054 L .78911 .73349 L p F P
0 g
s
.771 .762 .845 r
.78911 .73349 m .80287 .72364 L .7915 .70659 L p F P
0 g
s
.165 .165 .612 r
.35996 .8381 m .36711 .82496 L p .36764 .86585 L F P
0 g
s
.165 .165 .612 r
.36764 .86585 m .36407 .85944 L .35996 .8381 L p F P
0 g
s
.261 .309 .723 r
.35996 .8381 m .35098 .81087 L .36711 .82496 L closepath p F P
0 g
s
.748 .447 .473 r
.59283 .58357 m .5708 .58024 L .56611 .55895 L p F P
0 g
s
.759 .454 .469 r
.55725 .55736 m .56611 .55895 L .5708 .58024 L p F P
0 g
s
.642 .69 .879 r
.55223 .15216 m .52735 .16131 L .51385 .13965 L p F P
0 g
s
.624 .674 .878 r
.48912 .14705 m .51385 .13965 L .52735 .16131 L p F P
0 g
s
.826 .545 .512 r
.47449 .51419 m .46553 .511 L .46567 .48892 L p F P
0 g
s
.834 .554 .514 r
.4379 .47808 m .46567 .48892 L .46553 .511 L p F P
0 g
s
.143 .288 .753 r
.36711 .82496 m .35098 .81087 L .347 .8017 L p F P
0 g
s
.704 .794 .32 r
.62563 .90111 m .62708 .89718 L .62977 .89126 L closepath p F P
0 g
s
0 0 0 r
.63912 .87246 m .64637 .86032 L p .62708 .89718 L F P
0 g
s
0 0 0 r
.62708 .89718 m .62977 .89126 L .63912 .87246 L p F P
0 g
s
.764 .686 .776 r
.82809 .7058 m .80287 .72364 L .7915 .70659 L p F P
0 g
s
.759 .454 .469 r
.5708 .58024 m .55516 .57747 L .55725 .55736 L p F P
0 g
s
.77 .466 .472 r
.52963 .55158 m .55725 .55736 L .55516 .57747 L p F P
0 g
s
.834 .414 .243 r
.32652 .3478 m .32862 .35339 L .32132 .36112 L p F P
0 g
s
.834 .414 .243 r
.29836 .33588 m .32652 .3478 L p .32132 .36112 L F P
0 g
s
.72 .201 0 r
.32652 .3478 m .29836 .33588 L .29086 .32775 L p F P
0 g
s
.69 .445 .547 r
.73058 .61581 m .72855 .59219 L .76049 .59206 L p F P
0 g
s
.711 .451 .53 r
.71131 .592 m .72855 .59219 L .73058 .61581 L p F P
0 g
s
.143 .288 .753 r
.347 .8017 m .35002 .78855 L p .36711 .82496 L F P
0 g
s
.3 .43 .825 r
.347 .8017 m .33682 .78221 L .35002 .78855 L closepath p F P
0 g
s
.709 .476 .569 r
.76049 .59206 m .77058 .59196 L .76573 .61692 L p F P
0 g
s
.709 .476 .569 r
.76573 .61692 m .76367 .61685 L .76049 .59206 L p F P
0 g
s
.69 .445 .547 r
.76049 .59206 m .76367 .61685 L .73058 .61581 L p F P
0 g
s
.711 .451 .53 r
.73058 .61581 m .71267 .61496 L .71131 .592 L p F P
0 g
s
.714 .445 .517 r
.69604 .59161 m .71131 .592 L .71267 .61496 L p F P
0 g
s
.706 .479 .577 r
.77058 .59196 m .79211 .59151 L .79649 .61761 L p F P
0 g
s
.706 .479 .577 r
.79649 .61761 m .76573 .61692 L .77058 .59196 L p F P
0 g
s
.748 .711 .817 r
.82809 .7058 m .84618 .69325 L .85783 .69647 L p F P
0 g
s
.752 .707 .81 r
.85783 .69647 m .8534 .68801 L .84618 .69325 L closepath p F P
0 g
s
.714 .445 .517 r
.71267 .61496 m .69682 .61401 L .69604 .59161 L p F P
0 g
s
.718 .43 .488 r
.66271 .5901 m .69604 .59161 L .69682 .61401 L p F P
0 g
s
.702 .488 .595 r
.79211 .59151 m .82341 .59048 L p .8224 .61777 L F P
0 g
s
.702 .488 .595 r
.8224 .61777 m .79649 .61761 L .79211 .59151 L p F P
0 g
s
.351 .572 .923 r
.31505 .75741 m .29912 .75409 L .28392 .73588 L p F P
0 g
s
.474 .633 .924 r
.26088 .73518 m .28392 .73588 L .29912 .75409 L p F P
0 g
s
.527 .663 .923 r
.28392 .73588 m .26088 .73518 L .24518 .7194 L p F P
0 g
s
.799 .509 .498 r
.51726 .54856 m .49656 .54291 L .49523 .52097 L p F P
0 g
s
.813 .524 .5 r
.47449 .51419 m .49523 .52097 L .49656 .54291 L p F P
0 g
s
.669 .714 .882 r
.61557 .15213 m .59037 .16277 L .57735 .14233 L p F P
0 g
s
.662 .706 .879 r
.55223 .15216 m .57735 .14233 L .59037 .16277 L p F P
0 g
s
.844 .564 .513 r
.4379 .47808 m .42529 .47281 L .42603 .45087 L p F P
0 g
s
.851 .569 .51 r
.41197 .44466 m .42603 .45087 L .42529 .47281 L p F P
0 g
s
.692 .746 .893 r
.6789 .14917 m .70457 .13757 L .71641 .15584 L p F P
0 g
s
.687 .489 .613 r
.82698 .60901 m .83624 .59001 L .82341 .59048 L closepath p F P
0 g
s
.702 .488 .595 r
.82341 .59048 m .82698 .60901 L .8224 .61777 L p F P
0 g
s
.28 .215 .603 r
.36529 .86822 m .36407 .85944 L .36764 .86585 L closepath p F P
0 g
s
.584 .746 .954 r
.14377 .69826 m .1212 .70224 L .10397 .68905 L p F P
0 g
s
.747 .709 .816 r
.82809 .7058 m .84618 .69325 L .81708 .68546 L closepath p F P
0 g
s
.764 .686 .776 r
.81708 .68546 m .82809 .7058 L p .7915 .70659 L F P
0 g
s
.718 .43 .488 r
.66241 .60319 m .66271 .5901 L p .69682 .61401 L F P
0 g
s
.706 .419 .487 r
.66241 .60319 m .65893 .58989 L .66271 .5901 L closepath p F P
0 g
s
.709 .514 .624 r
.83624 .59001 m .85454 .58918 L p .82883 .61775 L F P
0 g
s
.709 .514 .624 r
.82883 .61775 m .82698 .60901 L .83624 .59001 L p F P
0 g
s
.683 .733 .888 r
.6789 .14917 m .65345 .16059 L .64099 .1412 L p F P
0 g
s
.68 .726 .885 r
.61557 .15213 m .64099 .1412 L .65345 .16059 L p F P
0 g
s
.71 .404 .457 r
.65893 .58989 m .66241 .60319 L p .62677 .60773 L F P
0 g
s
.71 .404 .457 r
.62677 .60773 m .62852 .58764 L .65893 .58989 L p F P
0 g
s
.798 .993 .759 r
.69183 .80142 m .70243 .79011 L .69732 .7994 L closepath p F P
0 g
s
.751 .994 .847 r
.71666 .77572 m .70243 .79011 L .69732 .7994 L p F P
0 g
s
.612 .908 .628 r
.69732 .7994 m .69183 .80142 L p .66992 .8277 L F P
0 g
s
.709 .514 .624 r
.85454 .58918 m .86102 .6177 L .82883 .61775 L p F P
0 g
s
.492 .695 .959 r
.24315 .71952 m .22224 .72055 L .2061 .70565 L p F P
0 g
s
.541 .714 .953 r
.1832 .70853 m .2061 .70565 L .22224 .72055 L p F P
0 g
s
.86 .541 .446 r
.37292 .4051 m .3603 .39897 L .35861 .37862 L p F P
0 g
s
.862 .528 .418 r
.33219 .36627 m .35861 .37862 L .3603 .39897 L p F P
0 g
s
.845 .472 .344 r
.35861 .37862 m .33219 .36627 L .32862 .35339 L p F P
0 g
s
.768 .682 .768 r
.84137 .66036 m .8534 .68801 L .84618 .69325 L p F P
0 g
s
.768 .682 .768 r
.81651 .68423 m .84137 .66036 L p .84618 .69325 L F P
0 g
s
.768 .682 .768 r
.84618 .69325 m .81708 .68546 L .81651 .68423 L p F P
0 g
s
.341 .237 .589 r
.36764 .86585 m .36529 .86822 L .36782 .89627 L p F P
0 g
s
.73 .416 .45 r
.61215 .58597 m .62852 .58764 L .62677 .60773 L p F P
0 g
s
.847 .473 .342 r
.33219 .36627 m .32132 .36112 L .32862 .35339 L closepath p F P
0 g
s
.727 .606 .722 r
.8787 .66937 m .8534 .68801 L .84137 .66036 L p F P
0 g
s
.234 .436 .855 r
.35002 .78855 m .33682 .78221 L .32218 .759 L p F P
0 g
s
.77 .466 .472 r
.55516 .57747 m .5335 .57308 L .52963 .55158 L p F P
0 g
s
.782 .476 .471 r
.51726 .54856 m .52963 .55158 L .5335 .57308 L p F P
0 g
s
.856 .564 .493 r
.41197 .44466 m .38603 .43265 L .38616 .41128 L p F P
0 g
s
.862 .565 .484 r
.37292 .4051 m .38616 .41128 L .38603 .43265 L p F P
0 g
s
.73 .416 .45 r
.62677 .60773 m .61954 .60688 L .61215 .58597 L p F P
0 g
s
.736 .415 .437 r
.59283 .58357 m .61215 .58597 L .61954 .60688 L p F P
0 g
s
.727 .606 .722 r
.87161 .65194 m .8787 .66937 L p .84137 .66036 L F P
0 g
s
.654 .702 .882 r
.57735 .14233 m .55223 .15216 L .53885 .131 L p F P
0 g
s
.642 .69 .879 r
.51385 .13965 m .53885 .131 L .55223 .15216 L p F P
0 g
s
.341 .237 .589 r
.36782 .89627 m .37923 .8875 L .36764 .86585 L p F P
0 g
s
.345 .274 .633 r
.37922 .85305 m .36764 .86585 L .37923 .8875 L p F P
0 g
s
.165 .165 .612 r
.37376 .83147 m .37922 .85305 L .36764 .86585 L p F P
0 g
s
.165 .165 .612 r
.36711 .82496 m .37376 .83147 L p .36764 .86585 L F P
0 g
s
.573 .719 .941 r
.2061 .70565 m .1832 .70853 L .16661 .69419 L p F P
0 g
s
.566 .734 .954 r
.14377 .69826 m .16661 .69419 L .1832 .70853 L p F P
0 g
s
.851 .569 .51 r
.42529 .47281 m .41123 .46659 L .41197 .44466 L p F P
0 g
s
.857 .572 .505 r
.38603 .43265 m .41197 .44466 L .41123 .46659 L p F P
0 g
s
.702 .51 .626 r
.82883 .61775 m .82698 .60901 L .8224 .61777 L closepath p F P
0 g
s
.813 .524 .5 r
.49656 .54291 m .47309 .53558 L .47449 .51419 L p F P
0 g
s
.822 .534 .502 r
.46553 .511 m .47449 .51419 L .47309 .53558 L p F P
0 g
s
.782 .476 .471 r
.5335 .57308 m .51484 .56875 L .51726 .54856 L p F P
0 g
s
.793 .491 .478 r
.49656 .54291 m .51726 .54856 L .51484 .56875 L p F P
0 g
s
.736 .415 .437 r
.61954 .60688 m .59004 .60289 L .59283 .58357 L p F P
0 g
s
.745 .421 .434 r
.5708 .58024 m .59283 .58357 L .59004 .60289 L p F P
0 g
s
.834 .554 .514 r
.46553 .511 m .43733 .50028 L .4379 .47808 L p F P
0 g
s
.842 .562 .514 r
.42529 .47281 m .4379 .47808 L .43733 .50028 L p F P
0 g
s
.674 .722 .885 r
.64099 .1412 m .61557 .15213 L .60271 .13201 L p F P
0 g
s
.669 .714 .882 r
.57735 .14233 m .60271 .13201 L .61557 .15213 L p F P
0 g
s
.686 .739 .891 r
.70457 .13757 m .6789 .14917 L .66663 .13002 L p F P
0 g
s
.683 .733 .888 r
.64099 .1412 m .66663 .13002 L .6789 .14917 L p F P
0 g
s
.734 .561 .658 r
.8224 .61777 m .82883 .61775 L .83754 .64955 L p F P
0 g
s
.734 .561 .658 r
.83754 .64955 m .80467 .64688 L .8224 .61777 L p F P
0 g
s
.736 .542 .63 r
.79649 .61761 m .8224 .61777 L .80467 .64688 L p F P
0 g
s
.732 .565 .665 r
.82883 .61775 m .86102 .6177 L p .85157 .65058 L F P
0 g
s
.732 .565 .665 r
.85157 .65058 m .83754 .64955 L .82883 .61775 L p F P
0 g
s
.732 .565 .665 r
.86102 .6177 m .8661 .63539 L .85157 .65058 L p F P
0 g
s
.736 .542 .63 r
.80467 .64688 m .80306 .64674 L .79649 .61761 L p F P
0 g
s
.748 .528 .596 r
.79649 .61761 m .80306 .64674 L .76833 .64376 L p F P
0 g
s
.748 .528 .596 r
.76573 .61692 m .79649 .61761 L p .76833 .64376 L F P
0 g
s
.834 .414 .243 r
.32132 .36112 m .30588 .35358 L .29836 .33588 L p F P
0 g
s
.748 .528 .596 r
.76833 .64376 m .76445 .62198 L .76573 .61692 L p F P
0 g
s
.712 .491 .587 r
.76445 .62198 m .76573 .61692 L .76367 .61685 L closepath p F P
0 g
s
.736 .488 .553 r
.76367 .61685 m .76445 .62198 L .75855 .64286 L p F P
0 g
s
.736 .488 .553 r
.73058 .61581 m .76367 .61685 L p .75855 .64286 L F P
0 g
s
.628 .864 .502 r
.66712 .83084 m .67338 .82282 L .66992 .8277 L closepath p F P
0 g
s
.612 .908 .628 r
.69183 .80142 m .67338 .82282 L .66992 .8277 L p F P
0 g
s
0 0 0 r
.66992 .8277 m .66712 .83084 L p .64637 .86032 L F P
0 g
s
.387 .543 .889 r
.32218 .759 m .31505 .75741 L .31558 .7493 L closepath p F P
0 g
s
.351 .572 .923 r
.30724 .73754 m .31558 .7493 L .31505 .75741 L p F P
0 g
s
.351 .572 .923 r
.28392 .73588 m .30724 .73754 L p .31505 .75741 L F P
0 g
s
.727 .606 .722 r
.84137 .66036 m .85157 .65058 L .87161 .65194 L p F P
0 g
s
.728 .596 .709 r
.87161 .65194 m .8661 .63539 L .85157 .65058 L closepath p F P
0 g
s
.718 .43 .488 r
.69682 .61401 m .6644 .61149 L .66241 .60319 L p F P
0 g
s
.724 .433 .486 r
.6644 .61149 m .66221 .61129 L .66241 .60319 L closepath p F P
0 g
s
.71 .404 .457 r
.66241 .60319 m .66221 .61129 L .62677 .60773 L p F P
0 g
s
.822 .534 .502 r
.47309 .53558 m .46604 .53319 L .46553 .511 L p F P
0 g
s
.829 .547 .511 r
.43733 .50028 m .46553 .511 L .46604 .53319 L p F P
0 g
s
.862 .565 .484 r
.38603 .43265 m .37 .4249 L .37292 .4051 L p F P
0 g
s
.867 .566 .476 r
.3603 .39897 m .37292 .4051 L .37 .4249 L p F P
0 g
s
0 0 0 r
.64637 .86032 m .64257 .8677 L p .62708 .89718 L F P
0 g
s
0 0 0 r
.64257 .8677 m .63402 .88369 L .62708 .89718 L p F P
0 g
s
.736 .488 .553 r
.75855 .64286 m .73309 .64032 L .73058 .61581 L p F P
0 g
s
.738 .472 .527 r
.71267 .61496 m .73058 .61581 L .73309 .64032 L p F P
0 g
s
.59 .735 .944 r
.16661 .69419 m .14377 .69826 L .12675 .68415 L p F P
0 g
s
.584 .746 .954 r
.10397 .68905 m .12675 .68415 L .14377 .69826 L p F P
0 g
s
.745 .421 .434 r
.59004 .60289 m .57823 .60105 L .5708 .58024 L p F P
0 g
s
.753 .425 .429 r
.55516 .57747 m .5708 .58024 L .57823 .60105 L p F P
0 g
s
.729 .608 .723 r
.84137 .66036 m .85157 .65058 L .83754 .64955 L closepath p F P
0 g
s
.734 .57 .669 r
.84137 .66036 m .81651 .68423 L .80356 .64851 L p F P
0 g
s
.734 .57 .669 r
.83754 .64955 m .84137 .66036 L p .80356 .64851 L F P
0 g
s
.764 .686 .776 r
.7915 .70659 m .8156 .68507 L .81708 .68546 L p F P
0 g
s
.767 .682 .769 r
.81708 .68546 m .81651 .68423 L .8156 .68507 L closepath p F P
0 g
s
.851 .769 .771 r
.77621 .72054 m .76653 .72923 L .75496 .71458 L p F P
0 g
s
.853 .914 .874 r
.76653 .72923 m .75496 .71458 L p .73707 .74934 L F P
0 g
s
.853 .914 .874 r
.73707 .74934 m .74158 .7522 L .76653 .72923 L p F P
0 g
s
.737 .521 .599 r
.76833 .64376 m .76445 .62198 L .75855 .64286 L closepath p F P
0 g
s
.854 .914 .872 r
.73774 .75575 m .73707 .74934 L .74158 .7522 L closepath p F P
0 g
s
.803 1 .823 r
.73774 .75575 m .73707 .74934 L p .70872 .77674 L F P
0 g
s
.803 1 .823 r
.70872 .77674 m .71666 .77572 L .73774 .75575 L p F P
0 g
s
.851 .769 .771 r
.75496 .71458 m .75983 .7083 L .77621 .72054 L p F P
0 g
s
.772 .697 .78 r
.77942 .68248 m .75983 .7083 L .77621 .72054 L p F P
0 g
s
.772 .697 .78 r
.77621 .72054 m .7915 .70659 L .77942 .68248 L p F P
0 g
s
.738 .472 .527 r
.73309 .64032 m .71406 .63826 L .71267 .61496 L p F P
0 g
s
.738 .457 .505 r
.69682 .61401 m .71267 .61496 L .71406 .63826 L p F P
0 g
s
.779 .644 .713 r
.8156 .68507 m .7915 .70659 L .77942 .68248 L p F P
0 g
s
.827 1 .814 r
.70243 .79011 m .70872 .77674 L .71666 .77572 L closepath p F P
0 g
s
.729 .612 .728 r
.8156 .68507 m .81651 .68423 L .80356 .64851 L p F P
0 g
s
.779 .644 .713 r
.77942 .68248 m .78334 .6772 L .8156 .68507 L p F P
0 g
s
.729 .612 .728 r
.80356 .64851 m .78334 .6772 L .8156 .68507 L p F P
0 g
s
.527 .629 .896 r
.30724 .73754 m .28392 .73588 L .26847 .71782 L p F P
0 g
s
.527 .663 .923 r
.24518 .7194 m .26847 .71782 L .28392 .73588 L p F P
0 g
s
.734 .57 .669 r
.80356 .64851 m .80467 .64688 L .83754 .64955 L p F P
0 g
s
.607 .886 .572 r
.70243 .79011 m .70872 .77674 L p .68383 .80841 L F P
0 g
s
.607 .886 .572 r
.68383 .80841 m .69183 .80142 L .70243 .79011 L p F P
0 g
s
.738 .457 .505 r
.71406 .63826 m .69725 .63633 L .69682 .61401 L p F P
0 g
s
.736 .429 .462 r
.6644 .61149 m .69682 .61401 L .69725 .63633 L p F P
0 g
s
.51 .678 .941 r
.24518 .7194 m .24315 .71952 L .24231 .7164 L closepath p F P
0 g
s
.492 .695 .959 r
.22928 .70281 m .24231 .7164 L .24315 .71952 L p F P
0 g
s
.492 .695 .959 r
.2061 .70565 m .22928 .70281 L p .24315 .71952 L F P
0 g
s
0 0 0 r
.66712 .83084 m .65078 .85393 L .64637 .86032 L p F P
0 g
s
0 0 0 r
.64257 .8677 m .65078 .85393 L .64637 .86032 L closepath p F P
0 g
s
.842 .562 .514 r
.43733 .50028 m .42454 .49507 L .42529 .47281 L p F P
0 g
s
.849 .57 .514 r
.41123 .46659 m .42529 .47281 L .42454 .49507 L p F P
0 g
s
.236 .283 .708 r
.37376 .83147 m .36711 .82496 L .37001 .81946 L closepath p F P
0 g
s
.143 .288 .753 r
.35994 .7939 m .37001 .81946 L .36711 .82496 L p F P
0 g
s
.143 .288 .753 r
.35002 .78855 m .35994 .7939 L p .36711 .82496 L F P
0 g
s
.793 .491 .478 r
.51484 .56875 m .49928 .56474 L .49656 .54291 L p F P
0 g
s
.805 .508 .485 r
.47309 .53558 m .49656 .54291 L .49928 .56474 L p F P
0 g
s
.662 .908 .583 r
.67338 .82282 m .68383 .80841 L .69183 .80142 L closepath p F P
0 g
s
.55 .695 .935 r
.25277 .69974 m .26847 .71782 L .24518 .7194 L p F P
0 g
s
.55 .695 .935 r
.24177 .70119 m .25277 .69974 L p .24518 .7194 L F P
0 g
s
.55 .695 .935 r
.24518 .7194 m .24231 .7164 L .24177 .70119 L p F P
0 g
s
.862 .528 .418 r
.3603 .39897 m .33469 .38628 L .33219 .36627 L p F P
0 g
s
.867 .523 .398 r
.32132 .36112 m .33219 .36627 L .33469 .38628 L p F P
0 g
s
.753 .425 .429 r
.57823 .60105 m .55162 .5964 L .55516 .57747 L p F P
0 g
s
.763 .437 .435 r
.5335 .57308 m .55516 .57747 L .55162 .5964 L p F P
0 g
s
.234 .436 .855 r
.32218 .759 m .34557 .7652 L p .35002 .78855 L F P
0 g
s
.438 .57 .889 r
.33086 .74003 m .34557 .7652 L .32218 .759 L p F P
0 g
s
.438 .57 .889 r
.31794 .73853 m .33086 .74003 L p .32218 .759 L F P
0 g
s
.438 .57 .889 r
.32218 .759 m .31558 .7493 L .31794 .73853 L p F P
0 g
s
.662 .711 .884 r
.60271 .13201 m .57735 .14233 L .56412 .12153 L p F P
0 g
s
.654 .702 .882 r
.53885 .131 m .56412 .12153 L .57735 .14233 L p F P
0 g
s
.295 .405 .805 r
.35994 .7939 m .35002 .78855 L .35292 .77911 L closepath p F P
0 g
s
.234 .436 .855 r
.34557 .7652 m .35292 .77911 L .35002 .78855 L p F P
0 g
s
.736 .573 .671 r
.80356 .64851 m .80467 .64688 L .80306 .64674 L closepath p F P
0 g
s
.736 .429 .462 r
.69725 .63633 m .67115 .63309 L .6644 .61149 L p F P
0 g
s
.738 .429 .458 r
.66221 .61129 m .6644 .61149 L .67115 .63309 L p F P
0 g
s
.788 .596 .641 r
.80306 .64674 m .80356 .64851 L .78334 .6772 L p F P
0 g
s
.788 .596 .641 r
.76833 .64376 m .80306 .64674 L p .78334 .6772 L F P
0 g
s
.738 .429 .458 r
.67115 .63309 m .66072 .63172 L .66221 .61129 L p F P
0 g
s
.734 .396 .41 r
.62677 .60773 m .66221 .61129 L .66072 .63172 L p F P
0 g
s
0 0 0 r
.67338 .82282 m .68383 .80841 L p .66032 .84178 L F P
0 g
s
0 0 0 r
.66032 .84178 m .66712 .83084 L .67338 .82282 L p F P
0 g
s
.686 .739 .891 r
.66663 .13002 m .69249 .11863 L .70457 .13757 L p F P
0 g
s
.677 .728 .888 r
.66663 .13002 m .64099 .1412 L .6283 .12132 L p F P
0 g
s
.674 .722 .885 r
.60271 .13201 m .6283 .12132 L .64099 .1412 L p F P
0 g
s
.867 .566 .476 r
.37 .4249 m .3606 .42017 L .3603 .39897 L p F P
0 g
s
.868 .56 .464 r
.33469 .38628 m .3603 .39897 L .3606 .42017 L p F P
0 g
s
.552 .695 .935 r
.24231 .7164 m .22928 .70281 L .24177 .70119 L closepath p F P
0 g
s
.602 .744 .944 r
.12675 .68415 m .10397 .68905 L .08651 .67502 L p F P
0 g
s
0 0 0 r
.65078 .85393 m .66032 .84178 L .66712 .83084 L closepath p F P
0 g
s
.579 .702 .926 r
.22928 .70281 m .2061 .70565 L .18973 .69001 L p F P
0 g
s
.573 .719 .941 r
.16661 .69419 m .18973 .69001 L .2061 .70565 L p F P
0 g
s
.857 .572 .505 r
.41123 .46659 m .38527 .45457 L .38603 .43265 L p F P
0 g
s
.863 .576 .501 r
.37 .4249 m .38603 .43265 L .38527 .45457 L p F P
0 g
s
.788 .596 .641 r
.78334 .6772 m .77687 .67568 L .76833 .64376 L p F P
0 g
s
.788 .582 .622 r
.75855 .64286 m .76833 .64376 L .77687 .67568 L p F P
0 g
s
.867 .523 .398 r
.33469 .38628 m .31261 .37489 L .32132 .36112 L p F P
0 g
s
.869 .515 .377 r
.30588 .35358 m .32132 .36112 L .31261 .37489 L p F P
0 g
s
.763 .437 .435 r
.55162 .5964 m .53995 .59413 L .5335 .57308 L p F P
0 g
s
.772 .448 .437 r
.51484 .56875 m .5335 .57308 L .53995 .59413 L p F P
0 g
s
.915 .926 .806 r
.73032 .7462 m .73526 .73983 L .73707 .74934 L closepath p F P
0 g
s
.853 .914 .874 r
.75496 .71458 m .73526 .73983 L .73707 .74934 L p F P
0 g
s
.803 1 .823 r
.73707 .74934 m .73032 .7462 L p .70872 .77674 L F P
0 g
s
.849 .57 .514 r
.42454 .49507 m .41026 .48892 L .41123 .46659 L p F P
0 g
s
.855 .577 .516 r
.38527 .45457 m .41123 .46659 L .41026 .48892 L p F P
0 g
s
.457 .589 .897 r
.31558 .7493 m .30724 .73754 L .31794 .73853 L closepath p F P
0 g
s
.734 .396 .41 r
.62504 .61772 m .62677 .60773 L p .66072 .63172 L F P
0 g
s
.722 .387 .411 r
.62504 .61772 m .61954 .60688 L .62677 .60773 L closepath p F P
0 g
s
.788 .582 .622 r
.77687 .67568 m .74993 .66949 L .75855 .64286 L p F P
0 g
s
.787 .541 .565 r
.73309 .64032 m .75855 .64286 L .74993 .66949 L p F P
0 g
s
.214 .268 .703 r
.37001 .81946 m .37741 .80498 L p .38613 .84424 L F P
0 g
s
.214 .268 .703 r
.38613 .84424 m .37376 .83147 L .37001 .81946 L p F P
0 g
s
.303 .37 .766 r
.37001 .81946 m .35994 .7939 L .37741 .80498 L closepath p F P
0 g
s
.289 .284 .681 r
.37922 .85305 m .37376 .83147 L .38613 .84424 L closepath p F P
0 g
s
.735 .38 .378 r
.61954 .60688 m .62504 .61772 L .62343 .62644 L p F P
0 g
s
.735 .38 .378 r
.59004 .60289 m .61954 .60688 L p .62343 .62644 L F P
0 g
s
.777 .641 .711 r
.77942 .68248 m .78334 .6772 L .77687 .67568 L closepath p F P
0 g
s
.829 .547 .511 r
.46604 .53319 m .43696 .52275 L .43733 .50028 L p F P
0 g
s
.837 .557 .515 r
.42454 .49507 m .43733 .50028 L .43696 .52275 L p F P
0 g
s
.805 .508 .485 r
.49928 .56474 m .47092 .55652 L .47309 .53558 L p F P
0 g
s
.814 .519 .489 r
.46604 .53319 m .47309 .53558 L .47092 .55652 L p F P
0 g
s
0 0 0 r
.65078 .85393 m .66032 .84178 L p .63861 .87707 L F P
0 g
s
0 0 0 r
.63861 .87707 m .64257 .8677 L .65078 .85393 L p F P
0 g
s
.597 .723 .932 r
.18973 .69001 m .16661 .69419 L .1498 .67907 L p F P
0 g
s
.59 .735 .944 r
.12675 .68415 m .1498 .67907 L .16661 .69419 L p F P
0 g
s
.88 .699 .652 r
.77687 .67568 m .77942 .68248 L .75983 .7083 L p F P
0 g
s
.215 .183 .605 r
.38421 .88327 m .37922 .85305 L .38613 .84424 L p F P
0 g
s
.345 .274 .633 r
.37923 .8875 m .38421 .88327 L .37922 .85305 L p F P
0 g
s
.787 .541 .565 r
.74993 .66949 m .7368 .66656 L .73309 .64032 L p F P
0 g
s
.784 .508 .519 r
.71406 .63826 m .73309 .64032 L .7368 .66656 L p F P
0 g
s
.88 .699 .652 r
.74993 .66949 m .77687 .67568 L p .75983 .7083 L F P
0 g
s
.239 .371 .796 r
.37741 .80498 m .35994 .7939 L .35292 .77911 L p F P
0 g
s
.668 .718 .886 r
.6283 .12132 m .60271 .13201 L .58963 .11148 L p F P
0 g
s
.662 .711 .884 r
.56412 .12153 m .58963 .11148 L .60271 .13201 L p F P
0 g
s
.772 .448 .437 r
.53995 .59413 m .51109 .58791 L .51484 .56875 L p F P
0 g
s
.782 .463 .448 r
.49928 .56474 m .51484 .56875 L .51109 .58791 L p F P
0 g
s
.814 .519 .489 r
.47092 .55652 m .46744 .55543 L .46604 .53319 L p F P
0 g
s
.819 .536 .509 r
.43696 .52275 m .46604 .53319 L .46744 .55543 L p F P
0 g
s
.68 .733 .891 r
.69249 .11863 m .66663 .13002 L .65413 .11034 L p F P
0 g
s
.677 .728 .888 r
.6283 .12132 m .65413 .11034 L .66663 .13002 L p F P
0 g
s
0 0 0 r
.63402 .88369 m .63861 .87707 L .64257 .8677 L closepath p F P
0 g
s
.735 .38 .378 r
.58652 .61587 m .59004 .60289 L p .62343 .62644 L F P
0 g
s
.734 .377 .376 r
.58652 .61587 m .57823 .60105 L .59004 .60289 L closepath p F P
0 g
s
.784 .508 .519 r
.7368 .66656 m .71547 .66192 L .71406 .63826 L p F P
0 g
s
.778 .476 .477 r
.69725 .63633 m .71406 .63826 L .71547 .66192 L p F P
0 g
s
.863 .576 .501 r
.38527 .45457 m .36822 .44631 L .37 .4249 L p F P
0 g
s
.868 .581 .499 r
.3606 .42017 m .37 .4249 L .36822 .44631 L p F P
0 g
s
.527 .629 .896 r
.26847 .71782 m .29204 .71673 L .30724 .73754 L p F P
0 g
s
.566 .657 .897 r
.29204 .71673 m .26847 .71782 L .25277 .69974 L p F P
0 g
s
.453 .594 .903 r
.31794 .73853 m .30724 .73754 L .29204 .71673 L p F P
0 g
s
.836 .742 .761 r
.75496 .71458 m .75983 .7083 L .74685 .70057 L closepath p F P
0 g
s
.88 .699 .652 r
.74256 .69037 m .74993 .66949 L p .75983 .7083 L F P
0 g
s
.88 .699 .652 r
.75983 .7083 m .74685 .70057 L .74256 .69037 L p F P
0 g
s
.869 .515 .377 r
.31261 .37489 m .30937 .37317 L .30588 .35358 L p F P
0 g
s
.239 .371 .796 r
.35292 .77911 m .35671 .76903 L p .37741 .80498 L F P
0 g
s
.37 .474 .836 r
.35292 .77911 m .34557 .7652 L .35671 .76903 L closepath p F P
0 g
s
.837 .557 .515 r
.43696 .52275 m .42378 .51767 L .42454 .49507 L p F P
0 g
s
.844 .567 .519 r
.41026 .48892 m .42454 .49507 L .42378 .51767 L p F P
0 g
s
.608 .735 .935 r
.1498 .67907 m .12675 .68415 L .10949 .66931 L p F P
0 g
s
.602 .744 .944 r
.08651 .67502 m .10949 .66931 L .12675 .68415 L p F P
0 g
s
.743 .386 .376 r
.57823 .60105 m .58652 .61587 L .58526 .62044 L p F P
0 g
s
.743 .386 .376 r
.55162 .5964 m .57823 .60105 L p .58526 .62044 L F P
0 g
s
.835 .742 .761 r
.73526 .73983 m .75496 .71458 L .74685 .70057 L p F P
0 g
s
.778 .476 .477 r
.71547 .66192 m .69682 .65798 L .69725 .63633 L p F P
0 g
s
.766 .426 .411 r
.67115 .63309 m .69725 .63633 L .69682 .65798 L p F P
0 g
s
.782 .463 .448 r
.51109 .58791 m .50409 .58627 L .49928 .56474 L p F P
0 g
s
.792 .489 .475 r
.47092 .55652 m .49928 .56474 L .50409 .58627 L p F P
0 g
s
.553 .692 .932 r
.24177 .70119 m .22928 .70281 L .21314 .68569 L p F P
0 g
s
.579 .702 .926 r
.18973 .69001 m .21314 .68569 L .22928 .70281 L p F P
0 g
s
.868 .56 .464 r
.3606 .42017 m .33531 .40734 L .33469 .38628 L p F P
0 g
s
.874 .56 .451 r
.31261 .37489 m .33469 .38628 L .33531 .40734 L p F P
0 g
s
.83 .976 .675 r
.70559 .77859 m .7109 .77143 L .70872 .77674 L closepath p F P
0 g
s
.803 1 .823 r
.73032 .7462 m .7109 .77143 L .70872 .77674 L p F P
0 g
s
.607 .886 .572 r
.70872 .77674 m .70559 .77859 L p .68383 .80841 L F P
0 g
s
.215 .183 .605 r
.39696 .85756 m .39922 .86859 L .38421 .88327 L p F P
0 g
s
.215 .183 .605 r
.38613 .84424 m .39696 .85756 L p .38421 .88327 L F P
0 g
s
.734 .396 .41 r
.66072 .63172 m .62965 .62737 L .62504 .61772 L p F P
0 g
s
.737 .398 .407 r
.62965 .62737 m .62343 .62644 L .62504 .61772 L closepath p F P
0 g
s
.785 .584 .628 r
.74256 .69037 m .74993 .66949 L .7368 .66656 L closepath p F P
0 g
s
.868 .581 .499 r
.36822 .44631 m .35983 .44208 L .3606 .42017 L p F P
0 g
s
.869 .579 .495 r
.33531 .40734 m .3606 .42017 L .35983 .44208 L p F P
0 g
s
.345 .484 .856 r
.35671 .76903 m .34557 .7652 L .33086 .74003 L p F P
0 g
s
.978 .875 .662 r
.73526 .73983 m .73032 .7462 L .71925 .74751 L p F P
0 g
s
.978 .875 .662 r
.71925 .74751 m .72865 .72471 L .73526 .73983 L p F P
0 g
s
.835 .742 .761 r
.74012 .69674 m .72865 .72471 L .73526 .73983 L p F P
0 g
s
.835 .742 .761 r
.74685 .70057 m .74012 .69674 L p .73526 .73983 L F P
0 g
s
.766 .426 .411 r
.69682 .65798 m .6799 .6545 L .67115 .63309 L p F P
0 g
s
.759 .407 .387 r
.66072 .63172 m .67115 .63309 L .6799 .6545 L p F P
0 g
s
.672 .724 .888 r
.65413 .11034 m .6283 .12132 L .6154 .10099 L p F P
0 g
s
.668 .718 .886 r
.58963 .11148 m .6154 .10099 L .6283 .12132 L p F P
0 g
s
.855 .577 .516 r
.41026 .48892 m .38392 .47703 L .38527 .45457 L p F P
0 g
s
.861 .584 .518 r
.36822 .44631 m .38527 .45457 L .38392 .47703 L p F P
0 g
s
.897 .988 .767 r
.7109 .77143 m .73032 .7462 L .71925 .74751 L p F P
0 g
s
.743 .386 .376 r
.54753 .60911 m .55162 .5964 L p .58526 .62044 L F P
0 g
s
.751 .39 .37 r
.54753 .60911 m .53995 .59413 L .55162 .5964 L closepath p F P
0 g
s
.68 .733 .891 r
.65413 .11034 m .68018 .0991 L .69249 .11863 L p F P
0 g
s
.603 .709 .919 r
.21314 .68569 m .18973 .69001 L .17313 .67377 L p F P
0 g
s
.597 .723 .932 r
.1498 .67907 m .17313 .67377 L .18973 .69001 L p F P
0 g
s
.459 .564 .874 r
.33086 .74003 m .31794 .73853 L .32272 .72707 L closepath p F P
0 g
s
.453 .594 .903 r
.31587 .71646 m .32272 .72707 L .31794 .73853 L p F P
0 g
s
.453 .594 .903 r
.29204 .71673 m .31587 .71646 L p .31794 .73853 L F P
0 g
s
.759 .407 .387 r
.6799 .6545 m .65693 .64991 L .66072 .63172 L p F P
0 g
s
.742 .355 .32 r
.62965 .62737 m .66072 .63172 L .65693 .64991 L p F P
0 g
s
.616 .743 .937 r
.10949 .66931 m .08651 .67502 L .06881 .6603 L p F P
0 g
s
.844 .567 .519 r
.42378 .51767 m .40905 .51167 L .41026 .48892 L p F P
0 g
s
.85 .579 .528 r
.38392 .47703 m .41026 .48892 L .40905 .51167 L p F P
0 g
s
.776 .578 .632 r
.7368 .66656 m .71547 .66192 L p .74012 .69674 L F P
0 g
s
.776 .578 .632 r
.74012 .69674 m .74256 .69037 L .7368 .66656 L p F P
0 g
s
.241 .245 .663 r
.39696 .85756 m .38613 .84424 L .39178 .83612 L closepath p F P
0 g
s
.214 .268 .703 r
.38339 .80954 m .39178 .83612 L .38613 .84424 L p F P
0 g
s
.214 .268 .703 r
.37741 .80498 m .38339 .80954 L p .38613 .84424 L F P
0 g
s
0 0 0 r
.68082 .81338 m .688 .80278 L .68383 .80841 L closepath p F P
0 g
s
.607 .886 .572 r
.70559 .77859 m .688 .80278 L .68383 .80841 L p F P
0 g
s
0 0 0 r
.68383 .80841 m .68082 .81338 L p .66032 .84178 L F P
0 g
s
.558 .677 .918 r
.25277 .69974 m .24177 .70119 L .24536 .69114 L closepath p F P
0 g
s
.553 .692 .932 r
.23683 .68121 m .24536 .69114 L .24177 .70119 L p F P
0 g
s
.553 .692 .932 r
.21314 .68569 m .23683 .68121 L p .24177 .70119 L F P
0 g
s
.756 .413 .403 r
.53995 .59413 m .54753 .60911 L .54611 .61364 L p F P
0 g
s
.756 .413 .403 r
.51109 .58791 m .53995 .59413 L p .54611 .61364 L F P
0 g
s
.819 .536 .509 r
.46744 .55543 m .43685 .54548 L .43696 .52275 L p F P
0 g
s
.828 .549 .516 r
.42378 .51767 m .43696 .52275 L .43685 .54548 L p F P
0 g
s
.873 .696 .66 r
.74685 .70057 m .74256 .69037 L .74012 .69674 L closepath p F P
0 g
s
0 0 0 r
.69847 .78897 m .70559 .77859 L .7109 .77143 L p F P
0 g
s
0 0 0 r
.688 .80278 m .69847 .78897 L .70559 .77859 L closepath p F P
0 g
s
0 0 0 r
.7109 .77143 m .71682 .75304 L p .69847 .78897 L F P
0 g
s
.897 .988 .767 r
.71925 .74751 m .71682 .75304 L .7109 .77143 L p F P
0 g
s
.792 .489 .475 r
.46905 .56913 m .47092 .55652 L p .50409 .58627 L F P
0 g
s
.813 .505 .469 r
.46905 .56913 m .46744 .55543 L .47092 .55652 L closepath p F P
0 g
s
0 0 0 r
.65606 .85336 m .66756 .83362 L .66032 .84178 L closepath p F P
0 g
s
0 0 0 r
.68082 .81338 m .66756 .83362 L .66032 .84178 L p F P
0 g
s
0 0 0 r
.66032 .84178 m .65606 .85336 L p .63861 .87707 L F P
0 g
s
.615 .725 .925 r
.17313 .67377 m .1498 .67907 L .13274 .66333 L p F P
0 g
s
.608 .735 .935 r
.10949 .66931 m .13274 .66333 L .1498 .67907 L p F P
0 g
s
.742 .355 .32 r
.65693 .64991 m .6432 .64725 L .62965 .62737 L p F P
0 g
s
.737 .347 .313 r
.62343 .62644 m .62965 .62737 L .6432 .64725 L p F P
0 g
s
0 0 0 r
.65606 .85336 m .65024 .86384 L .63861 .87707 L p F P
0 g
s
.804 .519 .505 r
.46744 .55543 m .46905 .56913 L .46799 .57706 L p F P
0 g
s
.804 .519 .505 r
.43685 .54548 m .46744 .55543 L p .46799 .57706 L F P
0 g
s
.566 .627 .872 r
.31587 .71646 m .29204 .71673 L .27656 .69646 L p F P
0 g
s
.566 .657 .897 r
.25277 .69974 m .27656 .69646 L .29204 .71673 L p F P
0 g
s
.737 .347 .313 r
.6432 .64725 m .61716 .64236 L .62343 .62644 L p F P
0 g
s
.723 .313 .27 r
.5894 .62112 m .62343 .62644 L .61716 .64236 L p F P
0 g
s
.735 .38 .378 r
.62343 .62644 m .5894 .62112 L .58652 .61587 L p F P
0 g
s
.269 .333 .745 r
.38339 .80954 m .37741 .80498 L .3799 .79994 L closepath p F P
0 g
s
.239 .371 .796 r
.36926 .77433 m .3799 .79994 L .37741 .80498 L p F P
0 g
s
.239 .371 .796 r
.35671 .76903 m .36926 .77433 L p .37741 .80498 L F P
0 g
s
.776 .578 .632 r
.71547 .66192 m .71689 .68593 L .74012 .69674 L p F P
0 g
s
.846 .496 .392 r
.69682 .65798 m .71547 .66192 L .71689 .68593 L p F P
0 g
s
.354 .439 .81 r
.36926 .77433 m .35671 .76903 L .36164 .75812 L closepath p F P
0 g
s
.345 .484 .856 r
.35477 .74445 m .36164 .75812 L .35671 .76903 L p F P
0 g
s
.345 .484 .856 r
.33086 .74003 m .35477 .74445 L p .35671 .76903 L F P
0 g
s
.98 .688 .333 r
.71689 .68593 m .74012 .69674 L .72865 .72471 L p F P
0 g
s
.59 .69 .911 r
.26083 .67642 m .27656 .69646 L .25277 .69974 L p F P
0 g
s
.59 .69 .911 r
.25644 .67729 m .26083 .67642 L p .25277 .69974 L F P
0 g
s
.59 .69 .911 r
.25277 .69974 m .24536 .69114 L .25644 .67729 L p F P
0 g
s
.739 .381 .375 r
.5894 .62112 m .58526 .62044 L .58652 .61587 L closepath p F P
0 g
s
.874 .56 .451 r
.30987 .38239 m .31261 .37489 L p .33531 .40734 L F P
0 g
s
.873 .555 .445 r
.30987 .38239 m .30937 .37317 L .31261 .37489 L closepath p F P
0 g
s
.861 .584 .518 r
.38392 .47703 m .36764 .46936 L .36822 .44631 L p F P
0 g
s
.866 .589 .518 r
.35983 .44208 m .36822 .44631 L .36764 .46936 L p F P
0 g
s
.675 .729 .89 r
.68018 .0991 m .65413 .11034 L .6414 .09016 L p F P
0 g
s
.672 .724 .888 r
.6154 .10099 m .6414 .09016 L .65413 .11034 L p F P
0 g
s
.828 .549 .516 r
.43685 .54548 m .423 .54061 L .42378 .51767 L p F P
0 g
s
.834 .561 .526 r
.40905 .51167 m .42378 .51767 L .423 .54061 L p F P
0 g
s
.499 .584 .871 r
.34 .71712 m .35477 .74445 L .33086 .74003 L p F P
0 g
s
.499 .584 .871 r
.32924 .71662 m .34 .71712 L p .33086 .74003 L F P
0 g
s
.499 .584 .871 r
.33086 .74003 m .32272 .72707 L .32924 .71662 L p F P
0 g
s
0 0 0 r
.688 .80278 m .69847 .78897 L p .67642 .82457 L F P
0 g
s
0 0 0 r
.67642 .82457 m .68082 .81338 L .688 .80278 L p F P
0 g
s
.756 .413 .403 r
.50824 .59741 m .51109 .58791 L p .54611 .61364 L F P
0 g
s
.774 .426 .396 r
.50824 .59741 m .50409 .58627 L .51109 .58791 L closepath p F P
0 g
s
.622 .736 .928 r
.13274 .66333 m .10949 .66931 L .09197 .65385 L p F P
0 g
s
.616 .743 .937 r
.06881 .6603 m .09197 .65385 L .10949 .66931 L p F P
0 g
s
.611 .695 .903 r
.23683 .68121 m .21314 .68569 L .19675 .66818 L p F P
0 g
s
.603 .709 .919 r
.17313 .67377 m .19675 .66818 L .21314 .68569 L p F P
0 g
s
.846 .496 .392 r
.71689 .68593 m .6932 .67635 L .69682 .65798 L p F P
0 g
s
.816 .41 .278 r
.6799 .6545 m .69682 .65798 L .6932 .67635 L p F P
0 g
s
.869 .579 .495 r
.35983 .44208 m .33451 .42924 L .33531 .40734 L p F P
0 g
s
.875 .583 .49 r
.31034 .39407 m .33531 .40734 L .33451 .42924 L p F P
0 g
s
.874 .56 .451 r
.33531 .40734 m .31034 .39407 L .30987 .38239 L p F P
0 g
s
.771 .455 .452 r
.50409 .58627 m .50824 .59741 L .50585 .60596 L p F P
0 g
s
.771 .455 .452 r
.47009 .57762 m .50409 .58627 L p .50585 .60596 L F P
0 g
s
.792 .489 .475 r
.50409 .58627 m .47009 .57762 L .46905 .56913 L p F P
0 g
s
0 0 0 r
.66756 .83362 m .67642 .82457 L .68082 .81338 L closepath p F P
0 g
s
.259 .3 .714 r
.39178 .83612 m .38339 .80954 L .39914 .82365 L closepath p F P
0 g
s
.204 .291 .731 r
.39914 .82365 m .38339 .80954 L .3799 .79994 L p F P
0 g
s
.866 .589 .518 r
.36764 .46936 m .35809 .46467 L .35983 .44208 L p F P
0 g
s
.867 .592 .521 r
.33451 .42924 m .35983 .44208 L .35809 .46467 L p F P
0 g
s
.212 .225 .657 r
.39178 .83612 m .39914 .82365 L p .40248 .86482 L F P
0 g
s
.212 .225 .657 r
.40248 .86482 m .39696 .85756 L .39178 .83612 L p F P
0 g
s
.723 .313 .27 r
.61716 .64236 m .60533 .6402 L .5894 .62112 L p F P
0 g
s
.72 .311 .272 r
.58526 .62044 m .5894 .62112 L .60533 .6402 L p F P
0 g
s
.204 .291 .731 r
.3799 .79994 m .38718 .78467 L p .39914 .82365 L F P
0 g
s
.308 .385 .779 r
.3799 .79994 m .36926 .77433 L .38718 .78467 L closepath p F P
0 g
s
.72 .311 .272 r
.60533 .6402 m .57753 .63528 L .58526 .62044 L p F P
0 g
s
.717 .307 .27 r
.55025 .61439 m .58526 .62044 L .57753 .63528 L p F P
0 g
s
.743 .386 .376 r
.58526 .62044 m .55025 .61439 L .54753 .60911 L p F P
0 g
s
.85 .579 .528 r
.40905 .51167 m .38191 .50005 L .38392 .47703 L p F P
0 g
s
.854 .587 .535 r
.36764 .46936 m .38392 .47703 L .38191 .50005 L p F P
0 g
s
.506 .594 .876 r
.32272 .72707 m .31587 .71646 L .32924 .71662 L closepath p F P
0 g
s
.59 .689 .911 r
.24536 .69114 m .23683 .68121 L .25644 .67729 L closepath p F P
0 g
s
.834 .561 .526 r
.423 .54061 m .40751 .53486 L .40905 .51167 L p F P
0 g
s
.84 .578 .543 r
.38191 .50005 m .40905 .51167 L .40751 .53486 L p F P
0 g
s
.271 .244 .645 r
.39922 .86859 m .39696 .85756 L .40248 .86482 L closepath p F P
0 g
s
.796 .492 .473 r
.47009 .57762 m .46799 .57706 L .46905 .56913 L closepath p F P
0 g
s
.816 .41 .278 r
.6932 .67635 m .69121 .67559 L .6799 .6545 L p F P
0 g
s
.737 .254 .098 r
.65693 .64991 m .6799 .6545 L .69121 .67559 L p F P
0 g
s
.746 .387 .372 r
.55025 .61439 m .54611 .61364 L .54753 .60911 L closepath p F P
0 g
s
.622 .715 .912 r
.19675 .66818 m .17313 .67377 L .15627 .65703 L p F P
0 g
s
.615 .725 .925 r
.13274 .66333 m .15627 .65703 L .17313 .67377 L p F P
0 g
s
0 0 .082 r
.66756 .83362 m .67642 .82457 L p .65419 .86004 L F P
0 g
s
0 0 .082 r
.65419 .86004 m .65606 .85336 L .66756 .83362 L p F P
0 g
s
.675 .729 .89 r
.6414 .09016 m .66764 .07903 L .68018 .0991 L p F P
0 g
s
.269 .388 .8 r
.38718 .78467 m .36926 .77433 L .36164 .75812 L p F P
0 g
s
.804 .519 .505 r
.46799 .57706 m .43715 .56841 L .43685 .54548 L p F P
0 g
s
.813 .535 .519 r
.423 .54061 m .43685 .54548 L .43715 .56841 L p F P
0 g
s
.627 .743 .93 r
.09197 .65385 m .06881 .6603 L .05083 .64499 L p F P
0 g
s
.875 .896 .476 r
.72865 .72471 m .71835 .7103 L p .71747 .74997 L F P
0 g
s
.875 .896 .476 r
.71747 .74997 m .71925 .74751 L .72865 .72471 L p F P
0 g
s
.98 .688 .333 r
.72865 .72471 m .71835 .7103 L .71689 .68593 L p F P
0 g
s
.566 .627 .872 r
.27656 .69646 m .30064 .69339 L .31587 .71646 L p F P
0 g
s
.602 .653 .873 r
.30064 .69339 m .27656 .69646 L .26083 .67642 L p F P
0 g
s
.504 .598 .881 r
.32924 .71662 m .31587 .71646 L .30064 .69339 L p F P
0 g
s
.717 .307 .27 r
.57753 .63528 m .56623 .63335 L .55025 .61439 L p F P
0 g
s
.716 .31 .277 r
.54611 .61364 m .55025 .61439 L .56623 .63335 L p F P
0 g
s
.756 .413 .403 r
.54611 .61364 m .51208 .60719 L .50824 .59741 L p F P
0 g
s
.76 .415 .4 r
.51208 .60719 m .50585 .60596 L .50824 .59741 L closepath p F P
0 g
s
.269 .388 .8 r
.36164 .75812 m .36699 .74797 L p .38718 .78467 L F P
0 g
s
.403 .483 .828 r
.36164 .75812 m .35477 .74445 L .36699 .74797 L closepath p F P
0 g
s
0 0 .068 r
.65024 .86384 m .65419 .86004 L .65606 .85336 L closepath p F P
0 g
s
.776 .301 0 r
.6932 .67635 m .71689 .68593 L .71835 .7103 L p F P
0 g
s
.737 .254 .098 r
.65272 .65687 m .65693 .64991 L p .69121 .67559 L F P
0 g
s
.712 .276 .213 r
.65272 .65687 m .6432 .64725 L .65693 .64991 L closepath p F P
0 g
s
.716 .31 .277 r
.56623 .63335 m .53804 .62868 L .54611 .61364 L p F P
0 g
s
.723 .336 .316 r
.51208 .60719 m .54611 .61364 L .53804 .62868 L p F P
0 g
s
.771 .455 .452 r
.50585 .60596 m .47477 .59954 L .47009 .57762 L p F P
0 g
s
.775 .46 .453 r
.46799 .57706 m .47009 .57762 L .47477 .59954 L p F P
0 g
s
.629 .728 .918 r
.15627 .65703 m .13274 .66333 L .11541 .64706 L p F P
0 g
s
.622 .736 .928 r
.09197 .65385 m .11541 .64706 L .13274 .66333 L p F P
0 g
s
.854 .587 .535 r
.38191 .50005 m .36825 .49399 L .36764 .46936 L p F P
0 g
s
.858 .594 .538 r
.35809 .46467 m .36764 .46936 L .36825 .49399 L p F P
0 g
s
.775 .46 .453 r
.47477 .59954 m .46434 .59729 L .46799 .57706 L p F P
0 g
s
.783 .494 .498 r
.43715 .56841 m .46799 .57706 L .46434 .59729 L p F P
0 g
s
.59 .687 .909 r
.25644 .67729 m .23683 .68121 L .22067 .6622 L p F P
0 g
s
.611 .695 .903 r
.19675 .66818 m .22067 .6622 L .23683 .68121 L p F P
0 g
s
.212 .225 .657 r
.40714 .83297 m .41192 .85134 L .40248 .86482 L p F P
0 g
s
.212 .225 .657 r
.39914 .82365 m .40714 .83297 L p .40248 .86482 L F P
0 g
s
.813 .535 .519 r
.43715 .56841 m .42222 .5639 L .423 .54061 L p F P
0 g
s
.818 .551 .535 r
.40751 .53486 m .423 .54061 L .42222 .5639 L p F P
0 g
s
.652 .126 0 r
.6432 .64725 m .65272 .65687 L .64744 .66218 L p F P
0 g
s
.652 .126 0 r
.61716 .64236 m .6432 .64725 L p .64744 .66218 L F P
0 g
s
.389 .492 .843 r
.36699 .74797 m .35477 .74445 L .34 .71712 L p F P
0 g
s
.875 .583 .49 r
.33451 .42924 m .30949 .41598 L .31034 .39407 L p F P
0 g
s
0 0 0 r
.71682 .75304 m .70394 .78192 L .69847 .78897 L p F P
0 g
s
0 0 .1 r
.71747 .74997 m .71682 .75304 L .70394 .78192 L p F P
0 g
s
.875 .896 .476 r
.71835 .7103 m .71982 .73505 L .71747 .74997 L p F P
0 g
s
0 0 .1 r
.70394 .78192 m .71387 .76938 L .71747 .74997 L p F P
0 g
s
.085 0 .44 r
.71747 .74997 m .71387 .76938 L p .71923 .73846 L F P
0 g
s
.085 0 .44 r
.71982 .73505 m .71747 .74997 L p .71923 .73846 L F P
0 g
s
.853 .896 .475 r
.71747 .74997 m .71925 .74751 L .71709 .75243 L p F P
0 g
s
.853 .896 .475 r
.71709 .75243 m .71682 .75304 L .71747 .74997 L p F P
0 g
s
.867 .592 .521 r
.35809 .46467 m .3324 .45196 L .33451 .42924 L p F P
0 g
s
.872 .6 .523 r
.30949 .41598 m .33451 .42924 L .3324 .45196 L p F P
0 g
s
.631 .703 .898 r
.22067 .6622 m .19675 .66818 L .18011 .6503 L p F P
0 g
s
.622 .715 .912 r
.15627 .65703 m .18011 .6503 L .19675 .66818 L p F P
0 g
s
.858 .594 .538 r
.36825 .49399 m .35524 .48798 L .35809 .46467 L p F P
0 g
s
.86 .602 .546 r
.3324 .45196 m .35809 .46467 L .35524 .48798 L p F P
0 g
s
0 0 .027 r
.69526 .80215 m .70394 .78192 L .69847 .78897 L closepath p F P
0 g
s
0 0 0 r
.69847 .78897 m .69526 .80215 L p .67642 .82457 L F P
0 g
s
.84 .578 .543 r
.40751 .53486 m .37901 .5237 L .38191 .50005 L p F P
0 g
s
.842 .586 .553 r
.36825 .49399 m .38191 .50005 L .37901 .5237 L p F P
0 g
s
.5 .562 .85 r
.34 .71712 m .32924 .71662 L .3354 .70895 L closepath p F P
0 g
s
.504 .598 .881 r
.325 .69072 m .3354 .70895 L .32924 .71662 L p F P
0 g
s
.504 .598 .881 r
.30064 .69339 m .325 .69072 L p .32924 .71662 L F P
0 g
s
.634 .737 .922 r
.11541 .64706 m .09197 .65385 L .07418 .63785 L p F P
0 g
s
.627 .743 .93 r
.05083 .64499 m .07418 .63785 L .09197 .65385 L p F P
0 g
s
.152 0 .302 r
.69129 .81099 m .67642 .82457 L .67242 .84486 L p F P
0 g
s
0 0 0 r
.69526 .80215 m .69129 .81099 L .67642 .82457 L p F P
0 g
s
0 0 .082 r
.67642 .82457 m .67242 .84486 L .65419 .86004 L p F P
0 g
s
.723 .336 .316 r
.53804 .62868 m .52586 .62673 L .51208 .60719 L p F P
0 g
s
.724 .344 .33 r
.50585 .60596 m .51208 .60719 L .52586 .62673 L p F P
0 g
s
.818 .551 .535 r
.42222 .5639 m .40545 .55857 L .40751 .53486 L p F P
0 g
s
.824 .574 .562 r
.37901 .5237 m .40751 .53486 L .40545 .55857 L p F P
0 g
s
.185 .234 .681 r
.40714 .83297 m .39914 .82365 L .4025 .81691 L closepath p F P
0 g
s
.204 .291 .731 r
.39318 .78925 m .4025 .81691 L .39914 .82365 L p F P
0 g
s
.204 .291 .731 r
.38718 .78467 m .39318 .78925 L p .39914 .82365 L F P
0 g
s
.652 .126 0 r
.61334 .64622 m .61716 .64236 L p .64744 .66218 L F P
0 g
s
.665 .184 .1 r
.61334 .64622 m .60533 .6402 L .61716 .64236 L closepath p F P
0 g
s
.724 .344 .33 r
.52586 .62673 m .49871 .62254 L .50585 .60596 L p F P
0 g
s
.736 .389 .393 r
.47477 .59954 m .50585 .60596 L .49871 .62254 L p F P
0 g
s
.591 .67 .894 r
.26083 .67642 m .25644 .67729 L .25943 .67462 L closepath p F P
0 g
s
.59 .687 .909 r
.2449 .65565 m .25943 .67462 L .25644 .67729 L p F P
0 g
s
.59 .687 .909 r
.22067 .6622 m .2449 .65565 L p .25644 .67729 L F P
0 g
s
.638 .719 .906 r
.18011 .6503 m .15627 .65703 L .13915 .63985 L p F P
0 g
s
.629 .728 .918 r
.11541 .64706 m .13915 .63985 L .15627 .65703 L p F P
0 g
s
.607 .626 .844 r
.325 .69072 m .30064 .69339 L .28515 .671 L p F P
0 g
s
.602 .653 .873 r
.26083 .67642 m .28515 .671 L .30064 .69339 L p F P
0 g
s
.783 .494 .498 r
.46434 .59729 m .43823 .59146 L .43715 .56841 L p F P
0 g
s
.788 .514 .521 r
.42222 .5639 m .43715 .56841 L .43823 .59146 L p F P
0 g
s
.606 .073 0 r
.60533 .6402 m .61334 .64622 L .60473 .65205 L p F P
0 g
s
.606 .073 0 r
.57753 .63528 m .60533 .6402 L p .60473 .65205 L F P
0 g
s
.776 .301 0 r
.69239 .67736 m .6932 .67635 L p .71835 .7103 L F P
0 g
s
.798 .361 .208 r
.69239 .67736 m .69121 .67559 L .6932 .67635 L closepath p F P
0 g
s
.257 .327 .745 r
.39318 .78925 m .38718 .78467 L .38959 .77946 L closepath p F P
0 g
s
.269 .388 .8 r
.37891 .7528 m .38959 .77946 L .38718 .78467 L p F P
0 g
s
.269 .388 .8 r
.36699 .74797 m .37891 .7528 L p .38718 .78467 L F P
0 g
s
.613 .679 .888 r
.27943 .66276 m .28515 .671 L .26083 .67642 L p F P
0 g
s
.613 .679 .888 r
.26083 .67642 m .25943 .67462 L .27943 .66276 L p F P
0 g
s
.637 .086 0 r
.69121 .67559 m .69239 .67736 L .68068 .67973 L p F P
0 g
s
.637 .086 0 r
.68068 .67973 m .66165 .66617 L .69121 .67559 L p F P
0 g
s
.737 .254 .098 r
.69121 .67559 m .66165 .66617 L .65272 .65687 L p F P
0 g
s
.376 .434 .794 r
.37891 .7528 m .36699 .74797 L .37273 .73842 L closepath p F P
0 g
s
.389 .492 .843 r
.36438 .71986 m .37273 .73842 L .36699 .74797 L p F P
0 g
s
.389 .492 .843 r
.34 .71712 m .36438 .71986 L p .36699 .74797 L F P
0 g
s
.535 .579 .846 r
.35192 .69361 m .36438 .71986 L .34 .71712 L p F P
0 g
s
.535 .579 .846 r
.34 .71712 m .3354 .70895 L .35192 .69361 L p F P
0 g
s
.842 .586 .553 r
.37901 .5237 m .37 .5201 L .36825 .49399 L p F P
0 g
s
.846 .596 .561 r
.35524 .48798 m .36825 .49399 L .37 .5201 L p F P
0 g
s
.632 .684 .881 r
.26945 .64825 m .27943 .66276 L .25943 .67462 L p F P
0 g
s
.632 .684 .881 r
.25943 .67462 m .2449 .65565 L .26945 .64825 L p F P
0 g
s
.733 .264 .137 r
.66165 .66617 m .64744 .66218 L .65272 .65687 L closepath p F P
0 g
s
.776 .301 0 r
.71835 .7103 m .70427 .69665 L .69239 .67736 L p F P
0 g
s
.832 .366 .091 r
.70427 .69665 m .69239 .67736 L .68068 .67973 L p F P
0 g
s
0 .168 .684 r
.70427 .69665 m .71835 .7103 L .71982 .73505 L p F P
0 g
s
.036 0 .229 r
.70394 .78192 m .71387 .76938 L p .69432 .80842 L F P
0 g
s
.036 0 .229 r
.69432 .80842 m .69526 .80215 L .70394 .78192 L p F P
0 g
s
.642 .69 .879 r
.2449 .65565 m .22067 .6622 L .20425 .64297 L p F P
0 g
s
.631 .703 .898 r
.18011 .6503 m .20425 .64297 L .22067 .6622 L p F P
0 g
s
.788 .514 .521 r
.43823 .59146 m .42142 .58754 L .42222 .5639 L p F P
0 g
s
.792 .534 .548 r
.40545 .55857 m .42222 .5639 L .42142 .58754 L p F P
0 g
s
.548 .589 .847 r
.34964 .68889 m .35192 .69361 L .3354 .70895 L p F P
0 g
s
.548 .589 .847 r
.3354 .70895 m .325 .69072 L .34964 .68889 L p F P
0 g
s
.642 .73 .913 r
.13915 .63985 m .11541 .64706 L .09782 .63031 L p F P
0 g
s
.634 .737 .922 r
.07418 .63785 m .09782 .63031 L .11541 .64706 L p F P
0 g
s
.736 .389 .393 r
.49871 .62254 m .48419 .62037 L .47477 .59954 L p F P
0 g
s
.738 .406 .419 r
.46434 .59729 m .47477 .59954 L .48419 .62037 L p F P
0 g
s
.101 .177 .657 r
.4025 .81691 m .40788 .80377 L p .41551 .84441 L F P
0 g
s
.101 .177 .657 r
.41551 .84441 m .40714 .83297 L .4025 .81691 L p F P
0 g
s
.185 .263 .711 r
.4025 .81691 m .39318 .78925 L .40788 .80377 L closepath p F P
0 g
s
.606 .073 0 r
.57377 .63848 m .57753 .63528 L p .60473 .65205 L F P
0 g
s
.642 .148 .062 r
.57377 .63848 m .56623 .63335 L .57753 .63528 L closepath p F P
0 g
s
.145 .254 .719 r
.40788 .80377 m .39318 .78925 L .38959 .77946 L p F P
0 g
s
.154 .196 .654 r
.41192 .85134 m .40714 .83297 L .41551 .84441 L closepath p F P
0 g
s
.145 .254 .719 r
.38959 .77946 m .39646 .76401 L p .40788 .80377 L F P
0 g
s
.281 .361 .768 r
.38959 .77946 m .37891 .7528 L .39646 .76401 L closepath p F P
0 g
s
.872 .6 .523 r
.3324 .45196 m .30702 .43882 L .30949 .41598 L p F P
0 g
s
.86 .602 .546 r
.35524 .48798 m .3288 .47553 L .3324 .45196 L p F P
0 g
s
.864 .614 .559 r
.30702 .43882 m .3324 .45196 L .3288 .47553 L p F P
0 g
s
.738 .406 .419 r
.48419 .62037 m .45956 .61683 L .46434 .59729 L p F P
0 g
s
.746 .451 .482 r
.43823 .59146 m .46434 .59729 L .45956 .61683 L p F P
0 g
s
.652 .126 0 r
.64744 .66218 m .62896 .65746 L .61334 .64622 L p F P
0 g
s
.655 .145 .019 r
.62896 .65746 m .60473 .65205 L .61334 .64622 L closepath p F P
0 g
s
.846 .596 .561 r
.37 .5201 m .35088 .51214 L .35524 .48798 L p F P
0 g
s
.849 .609 .575 r
.3288 .47553 m .35524 .48798 L .35088 .51214 L p F P
0 g
s
.608 .101 .02 r
.56623 .63335 m .57377 .63848 L .56432 .64485 L p F P
0 g
s
.608 .101 .02 r
.53804 .62868 m .56623 .63335 L p .56432 .64485 L F P
0 g
s
.824 .574 .562 r
.40545 .55857 m .37469 .54817 L .37901 .5237 L p F P
0 g
s
.823 .58 .571 r
.37 .5201 m .37901 .5237 L .37469 .54817 L p F P
0 g
s
.648 .71 .892 r
.20425 .64297 m .18011 .6503 L .1632 .63207 L p F P
0 g
s
.638 .719 .906 r
.13915 .63985 m .1632 .63207 L .18011 .6503 L p F P
0 g
s
.792 .534 .548 r
.42142 .58754 m .40237 .58296 L .40545 .55857 L p F P
0 g
s
.795 .572 .599 r
.37469 .54817 m .40545 .55857 L .40237 .58296 L p F P
0 g
s
.258 .361 .779 r
.39646 .76401 m .37891 .7528 L .37273 .73842 L p F P
0 g
s
.06 0 .238 r
.69129 .81099 m .69432 .80842 L .69526 .80215 L closepath p F P
0 g
s
.613 .591 .804 r
.34964 .68889 m .325 .69072 L .30978 .66508 L p F P
0 g
s
.607 .626 .844 r
.28515 .671 m .30978 .66508 L .325 .69072 L p F P
0 g
s
.628 .664 .866 r
.30281 .65354 m .30978 .66508 L .28515 .671 L p F P
0 g
s
.628 .664 .866 r
.28515 .671 m .27943 .66276 L .30281 .65354 L p F P
0 g
s
0 .377 .75 r
.66165 .66617 m .68068 .67973 L .67509 .67739 L p F P
0 g
s
0 .377 .75 r
.67245 .67589 m .66165 .66617 L .67509 .67739 L F
.64744 .66218 m .66165 .66617 L p .67245 .67589 L F P
0 g
s
0 .377 .75 r
.67327 .67663 m .66757 .67344 L .67245 .67589 L F
.66757 .67344 m .64744 .66218 L .67245 .67589 L F
.832 .366 .091 r
.68068 .67973 m .68634 .68381 L .70427 .69665 L p F P
0 g
s
.523 0 0 r
.68634 .68381 m .67327 .67663 L .68068 .67973 L closepath p F P
0 g
s
0 .49 .863 r
.6873 .68334 m .68581 .68349 L .709 .69511 L F
.66821 .67298 m .67639 .67786 L .6873 .68334 L F
.67639 .67786 m .68581 .68349 L .6873 .68334 L F
.68634 .68381 m .68655 .68391 L p .68581 .68349 L F P
0 g
s
0 .49 .863 r
.68655 .68391 m .709 .69511 L p .68581 .68349 L F P
0 g
s
0 .377 .75 r
.67509 .67739 m .67327 .67663 L p .67245 .67589 L F P
0 g
s
.823 .58 .571 r
.37469 .54817 m .37275 .54752 L .37 .5201 L p F P
0 g
s
.826 .595 .59 r
.35088 .51214 m .37 .5201 L .37275 .54752 L p F P
0 g
s
.258 .361 .779 r
.37273 .73842 m .3819 .725 L p .39646 .76401 L F P
0 g
s
.413 .466 .806 r
.37273 .73842 m .36438 .71986 L .3819 .725 L closepath p F P
0 g
s
.608 .101 .02 r
.5339 .63266 m .53804 .62868 L p .56432 .64485 L F P
0 g
s
.655 .178 .108 r
.5339 .63266 m .52586 .62673 L .53804 .62868 L closepath p F P
0 g
s
.152 0 .302 r
.67242 .84486 m .6785 .84035 L .69129 .81099 L p F P
0 g
s
.217 0 .352 r
.69432 .80842 m .69129 .81099 L .6785 .84035 L p F P
0 g
s
.746 .451 .482 r
.45956 .61683 m .44116 .61429 L .43823 .59146 L p F P
0 g
s
.749 .479 .523 r
.42142 .58754 m .43823 .59146 L .44116 .61429 L p F P
0 g
s
.656 .675 .856 r
.26945 .64825 m .2449 .65565 L .22872 .63478 L p F P
0 g
s
.642 .69 .879 r
.20425 .64297 m .22872 .63478 L .2449 .65565 L p F P
0 g
s
.651 .723 .901 r
.1632 .63207 m .13915 .63985 L .12176 .62224 L p F P
0 g
s
.642 .73 .913 r
.09782 .63031 m .12176 .62224 L .13915 .63985 L p F P
0 g
s
.606 .073 0 r
.60473 .65205 m .59263 .64966 L .57377 .63848 L p F P
0 g
s
.612 .094 0 r
.59263 .64966 m .56432 .64485 L .57377 .63848 L closepath p F P
0 g
s
.639 .193 .175 r
.52586 .62673 m .5339 .63266 L .5258 .63996 L p F P
0 g
s
.639 .193 .175 r
.49871 .62254 m .52586 .62673 L p .5258 .63996 L F P
0 g
s
.649 .67 .857 r
.29436 .63937 m .30281 .65354 L .27943 .66276 L p F P
0 g
s
.649 .67 .857 r
.27943 .66276 m .26945 .64825 L .29436 .63937 L p F P
0 g
s
.404 .473 .817 r
.3819 .725 m .36438 .71986 L .35192 .69361 L p F P
0 g
s
.141 0 .329 r
.69249 .83084 m .69432 .80842 L .71348 .79282 L p F P
0 g
s
.036 0 .229 r
.71387 .76938 m .71348 .79282 L .69432 .80842 L p F P
0 g
s
.217 0 .352 r
.6785 .84035 m .69249 .83084 L .69432 .80842 L p F P
0 g
s
0 .377 .75 r
.64057 .66261 m .64744 .66218 L p .67327 .67663 L F P
0 g
s
.465 0 0 r
.64057 .66261 m .62896 .65746 L .64744 .66218 L closepath p F P
0 g
s
.085 0 .44 r
.71387 .76938 m .72131 .76019 L .71982 .73505 L p F P
0 g
s
.301 .284 .673 r
.72095 .71718 m .71982 .73505 L .72131 .76019 L p F P
0 g
s
0 .168 .684 r
.71982 .73505 m .72095 .71718 L .70427 .69665 L p F P
0 g
s
.101 .177 .657 r
.41725 .81772 m .42053 .82984 L .41551 .84441 L p F P
0 g
s
.101 .177 .657 r
.40788 .80377 m .41725 .81772 L p .41551 .84441 L F P
0 g
s
.749 .479 .523 r
.44116 .61429 m .42061 .61155 L .42142 .58754 L p F P
0 g
s
.75 .51 .568 r
.40237 .58296 m .42142 .58754 L .42061 .61155 L p F P
0 g
s
.662 .699 .874 r
.22872 .63478 m .20425 .64297 L .18756 .6235 L p F P
0 g
s
.648 .71 .892 r
.1632 .63207 m .18756 .6235 L .20425 .64297 L p F P
0 g
s
.254 .456 .864 r
.68634 .68381 m .70427 .69665 L .72095 .71718 L p F P
0 g
s
.281 .131 .493 r
.72131 .76019 m .71387 .76938 L .71348 .79282 L p F P
0 g
s
.639 .193 .175 r
.49363 .62979 m .49871 .62254 L p .5258 .63996 L F P
0 g
s
.691 .261 .225 r
.49363 .62979 m .48419 .62037 L .49871 .62254 L closepath p F P
0 g
s
.849 .609 .575 r
.35088 .51214 m .32318 .50014 L .3288 .47553 L p F P
0 g
s
.849 .62 .592 r
.306 .46435 m .3288 .47553 L .32318 .50014 L p F P
0 g
s
.864 .614 .559 r
.30467 .452 m .30702 .43882 L p .3288 .47553 L F P
0 g
s
.864 .614 .559 r
.3288 .47553 m .306 .46435 L .30467 .452 L p F P
0 g
s
.826 .595 .59 r
.37275 .54752 m .34404 .53747 L .35088 .51214 L p F P
0 g
s
.827 .624 .629 r
.32318 .50014 m .35088 .51214 L .34404 .53747 L p F P
0 g
s
.795 .572 .599 r
.37348 .55316 m .37469 .54817 L p .40237 .58296 L F P
0 g
s
.822 .587 .583 r
.37348 .55316 m .37469 .54817 L .37275 .54752 L closepath p F P
0 g
s
.613 .591 .804 r
.30978 .66508 m .33474 .65822 L .34964 .68889 L p F P
0 g
s
.642 .644 .837 r
.32892 .64648 m .33474 .65822 L .30978 .66508 L p F P
0 g
s
.642 .644 .837 r
.30978 .66508 m .30281 .65354 L .32892 .64648 L p F P
0 g
s
.407 0 0 r
.62896 .65746 m .64057 .66261 L p .60054 .6522 L F P
0 g
s
.407 0 0 r
.60054 .6522 m .60473 .65205 L .62896 .65746 L p F P
0 g
s
.787 .562 .595 r
.37275 .54752 m .34404 .53747 L p .36709 .57405 L F P
0 g
s
.787 .562 .595 r
.36709 .57405 m .37348 .55316 L .37275 .54752 L p F P
0 g
s
.051 .139 .637 r
.41725 .81772 m .40788 .80377 L .41074 .79471 L closepath p F P
0 g
s
.145 .254 .719 r
.40317 .77065 m .41074 .79471 L .40788 .80377 L p F P
0 g
s
.145 .254 .719 r
.39646 .76401 m .40317 .77065 L p .40788 .80377 L F P
0 g
s
.73 .376 .379 r
.48419 .62037 m .49363 .62979 L p .45333 .63542 L F P
0 g
s
.73 .376 .379 r
.45333 .63542 m .45956 .61683 L .48419 .62037 L p F P
0 g
s
.404 .473 .817 r
.35192 .69361 m .35958 .68827 L p .3819 .725 L F P
0 g
s
.547 .556 .815 r
.35192 .69361 m .34964 .68889 L .35958 .68827 L closepath p F P
0 g
s
.608 .101 .02 r
.56432 .64485 m .55178 .64305 L .5339 .63266 L p F P
0 g
s
.61 .118 .06 r
.55178 .64305 m .5258 .63996 L .5339 .63266 L closepath p F P
0 g
s
.75 .51 .568 r
.42061 .61155 m .39673 .60851 L .40237 .58296 L p F P
0 g
s
.75 .547 .621 r
.37688 .57657 m .40237 .58296 L .39673 .60851 L p F P
0 g
s
.795 .572 .599 r
.40237 .58296 m .37688 .57657 L .37348 .55316 L p F P
0 g
s
.675 .657 .825 r
.29436 .63937 m .26945 .64825 L .25354 .62526 L p F P
0 g
s
.656 .675 .856 r
.22872 .63478 m .25354 .62526 L .26945 .64825 L p F P
0 g
s
.797 .574 .598 r
.37688 .57657 m .37348 .55316 L .36709 .57405 L closepath p F P
0 g
s
.547 .557 .816 r
.35958 .68827 m .34964 .68889 L .33474 .65822 L p F P
0 g
s
.663 .715 .887 r
.18756 .6235 m .1632 .63207 L .14602 .61349 L p F P
0 g
s
.651 .723 .901 r
.12176 .62224 m .14602 .61349 L .1632 .63207 L p F P
0 g
s
.194 .261 .706 r
.40317 .77065 m .39646 .76401 L .39906 .75794 L closepath p F P
0 g
s
.258 .361 .779 r
.38892 .72854 m .39906 .75794 L .39646 .76401 L p F P
0 g
s
.258 .361 .779 r
.3819 .725 m .38892 .72854 L p .39646 .76401 L F P
0 g
s
.668 .356 .436 r
.44116 .61429 m .45956 .61683 L .45333 .63542 L p F P
0 g
s
.674 .655 .823 r
.3197 .62762 m .32892 .64648 L .30281 .65354 L p F P
0 g
s
.674 .655 .823 r
.30281 .65354 m .29436 .63937 L .3197 .62762 L p F P
0 g
s
.679 .687 .85 r
.25354 .62526 m .22872 .63478 L .21228 .61381 L p F P
0 g
s
.662 .699 .874 r
.18756 .6235 m .21228 .61381 L .22872 .63478 L p F P
0 g
s
.868 .617 .557 r
.306 .46435 m .30467 .452 L .30266 .46267 L closepath p F P
0 g
s
.364 0 0 r
.60054 .6522 m .59263 .64966 L .60473 .65205 L closepath p F P
0 g
s
.404 .473 .817 r
.35958 .68827 m .37454 .68857 L p .3819 .725 L F P
0 g
s
.526 .493 .762 r
.37454 .68857 m .35958 .68827 L .37165 .68065 L closepath p F P
0 g
s
.547 .557 .816 r
.36009 .6491 m .37165 .68065 L .35958 .68827 L p F P
0 g
s
.547 .557 .816 r
.33474 .65822 m .36009 .6491 L p .35958 .68827 L F P
0 g
s
.368 .39 .752 r
.38892 .72854 m .3819 .725 L .38584 .71977 L closepath p F P
0 g
s
.404 .473 .817 r
.37454 .68857 m .38584 .71977 L .3819 .725 L p F P
0 g
s
.668 .356 .436 r
.45333 .63542 m .4508 .63542 L .44116 .61429 L p F P
0 g
s
.679 .42 .523 r
.42061 .61155 m .44116 .61429 L .4508 .63542 L p F P
0 g
s
.75 .547 .621 r
.39673 .60851 m .38185 .60669 L .37688 .57657 L p F P
0 g
s
.748 .56 .641 r
.36709 .57405 m .37688 .57657 L .38185 .60669 L p F P
0 g
s
.232 .66 .958 r
.65533 .66342 m .646 .66246 L p .66394 .67197 L F P
0 g
s
0 .377 .75 r
.66394 .67197 m .64057 .66261 L p .67041 .6754 L F P
0 g
s
.334 0 0 r
.66394 .67197 m .64057 .66261 L .62773 .65952 L p F P
0 g
s
.407 0 0 r
.64057 .66261 m .62773 .65952 L .60054 .6522 L p F P
0 g
s
.232 .66 .958 r
.646 .66246 m .6362 .66146 L .66394 .67197 L p F P
0 g
s
0 .377 .75 r
.67327 .67663 m .66394 .67197 L p .67041 .6754 L F P
0 g
s
.281 .131 .493 r
.71348 .79282 m .72283 .78571 L .72131 .76019 L p F P
0 g
s
.355 .235 .576 r
.73002 .74964 m .72131 .76019 L .72283 .78571 L p F P
0 g
s
.301 .284 .673 r
.722 .71822 m .72095 .71718 L p .72131 .76019 L F P
0 g
s
.301 .284 .673 r
.72131 .76019 m .73002 .74964 L .722 .71822 L p F P
0 g
s
.396 0 0 r
.59263 .64966 m .60054 .6522 L p .5603 .64537 L F P
0 g
s
.396 0 0 r
.5603 .64537 m .56432 .64485 L .59263 .64966 L p F P
0 g
s
.656 .615 .796 r
.35722 .64122 m .36009 .6491 L .33474 .65822 L p F P
0 g
s
.656 .615 .796 r
.33474 .65822 m .32892 .64648 L .35722 .64122 L p F P
0 g
s
.849 .62 .592 r
.32318 .50014 m .31177 .49513 L .306 .46435 L p F P
0 g
s
.852 .624 .592 r
.30266 .46267 m .306 .46435 L .31177 .49513 L p F P
0 g
s
.717 .677 .811 r
.3197 .62762 m .29436 .63937 L .27876 .61344 L p F P
0 g
s
.675 .657 .825 r
.25354 .62526 m .27876 .61344 L .29436 .63937 L p F P
0 g
s
.679 .42 .523 r
.4508 .63542 m .41978 .63594 L .42061 .61155 L p F P
0 g
s
.759 .563 .632 r
.42061 .61155 m .41978 .63594 L .3875 .63767 L p F P
0 g
s
.759 .563 .632 r
.39673 .60851 m .42061 .61155 L p .3875 .63767 L F P
0 g
s
.678 .706 .868 r
.21228 .61381 m .18756 .6235 L .17061 .60378 L p F P
0 g
s
.663 .715 .887 r
.14602 .61349 m .17061 .60378 L .18756 .6235 L p F P
0 g
s
.787 .562 .595 r
.34404 .53747 m .33224 .56478 L .36709 .57405 L p F P
0 g
s
.793 .616 .661 r
.32002 .52855 m .34404 .53747 L .33224 .56478 L p F P
0 g
s
.827 .624 .629 r
.31729 .51796 m .32318 .50014 L p .34404 .53747 L F P
0 g
s
.827 .624 .629 r
.34404 .53747 m .32002 .52855 L .31729 .51796 L p F P
0 g
s
.748 .56 .641 r
.38185 .60669 m .35084 .60307 L .36709 .57405 L p F P
0 g
s
.743 .602 .701 r
.33224 .56478 m .36709 .57405 L .35084 .60307 L p F P
0 g
s
.639 .193 .175 r
.5258 .63996 m .50519 .63807 L .49363 .62979 L p F P
0 g
s
.636 .202 .2 r
.50519 .63807 m .48886 .63691 L .49363 .62979 L closepath p F P
0 g
s
.73 .376 .379 r
.49363 .62979 m .48886 .63691 L .45333 .63542 L p F P
0 g
s
.846 .631 .612 r
.31729 .51796 m .32318 .50014 L .31177 .49513 L closepath p F P
0 g
s
.031 .145 .651 r
.41074 .79471 m .40317 .77065 L .4132 .78439 L closepath p F P
0 g
s
.011 .138 .65 r
.4132 .78439 m .40317 .77065 L .39906 .75794 L p F P
0 g
s
.011 .138 .65 r
.39906 .75794 m .40523 .74298 L p .4132 .78439 L F P
0 g
s
.208 .283 .722 r
.39906 .75794 m .38892 .72854 L .40523 .74298 L closepath p F P
0 g
s
0 .025 .573 r
.41074 .79471 m .4132 .78439 L p .42143 .82548 L F P
0 g
s
0 .025 .573 r
.42143 .82548 m .41725 .81772 L .41074 .79471 L p F P
0 g
s
.852 .624 .592 r
.31177 .49513 m .29557 .4878 L .30266 .46267 L p F P
0 g
s
.254 .456 .864 r
.709 .69511 m .68634 .68381 L p .72095 .71718 L F P
0 g
s
0 .49 .863 r
.66821 .67298 m .67327 .67663 L .68634 .68381 L p F P
0 g
s
.718 .641 .771 r
.34563 .60884 m .35722 .64122 L .32892 .64648 L p F P
0 g
s
.718 .641 .771 r
.32892 .64648 m .3197 .62762 L .34563 .60884 L p F P
0 g
s
.141 0 .329 r
.71348 .79282 m .714 .81766 L .69249 .83084 L p F P
0 g
s
.201 .282 .724 r
.40523 .74298 m .38892 .72854 L .38584 .71977 L p F P
0 g
s
0 .041 .579 r
.42053 .82984 m .41725 .81772 L .42143 .82548 L closepath p F P
0 g
s
.201 .282 .724 r
.38584 .71977 m .40091 .70218 L p .40523 .74298 L F P
0 g
s
.438 .439 .762 r
.39951 .69582 m .40091 .70218 L .38584 .71977 L p F P
0 g
s
.438 .439 .762 r
.38584 .71977 m .37454 .68857 L .39951 .69582 L p F P
0 g
s
.759 .563 .632 r
.3875 .63767 m .38609 .63041 L .39673 .60851 L p F P
0 g
s
.75 .552 .628 r
.38609 .63041 m .39673 .60851 L .38185 .60669 L closepath p F P
0 g
s
.705 .696 .839 r
.27876 .61344 m .25354 .62526 L .23737 .60233 L p F P
0 g
s
.679 .687 .85 r
.21228 .61381 m .23737 .60233 L .25354 .62526 L p F P
0 g
s
.368 .194 .51 r
.72283 .78571 m .71348 .79282 L .714 .81766 L p F P
0 g
s
.352 0 0 r
.5603 .64537 m .55178 .64305 L .56432 .64485 L closepath p F P
0 g
s
.059 .592 .86 r
.60054 .6522 m .62773 .65952 L .6219 .6573 L p F P
0 g
s
.059 .592 .86 r
.58717 .6507 m .60054 .6522 L p .6219 .6573 L F P
0 g
s
.396 0 0 r
.60054 .6522 m .58717 .6507 L .5603 .64537 L p F P
0 g
s
.563 .514 .759 r
.39411 .66976 m .39951 .69582 L .37454 .68857 L p F P
0 g
s
.563 .514 .759 r
.37454 .68857 m .37165 .68065 L .39411 .66976 L p F P
0 g
s
.67 .575 .739 r
.3875 .63767 m .39411 .66976 L .37165 .68065 L p F P
0 g
s
.67 .575 .739 r
.37731 .63878 m .3875 .63767 L p .37165 .68065 L F P
0 g
s
.67 .575 .739 r
.37165 .68065 m .36009 .6491 L .37731 .63878 L p F P
0 g
s
.669 .571 .736 r
.38185 .60669 m .38609 .63041 L .37731 .63878 L p F P
0 g
s
.669 .571 .736 r
.35084 .60307 m .38185 .60669 L p .37731 .63878 L F P
0 g
s
0 .221 .733 r
.722 .71822 m .72095 .71718 L .72079 .7156 L closepath p F P
0 g
s
.254 .456 .864 r
.72095 .71718 m .72079 .7156 L .709 .69511 L p F P
0 g
s
.459 0 0 r
.55178 .64305 m .5603 .64537 L p .5197 .64214 L F P
0 g
s
.459 0 0 r
.5197 .64214 m .5258 .63996 L .55178 .64305 L p F P
0 g
s
.824 .619 .625 r
.31177 .49513 m .29557 .4878 L p .31408 .52627 L F P
0 g
s
.824 .619 .625 r
.31408 .52627 m .31729 .51796 L .31177 .49513 L p F P
0 g
s
.307 .288 .674 r
.73002 .74964 m .722 .71822 L .74024 .73751 L closepath p F P
0 g
s
0 .188 .713 r
.74024 .73751 m .722 .71822 L .72079 .7156 L p F P
0 g
s
.731 .649 .768 r
.3433 .60222 m .34563 .60884 L .3197 .62762 L p F P
0 g
s
.731 .649 .768 r
.3197 .62762 m .30505 .59821 L .3433 .60222 L p F P
0 g
s
.717 .677 .811 r
.30505 .59821 m .3197 .62762 L p .27876 .61344 L F P
0 g
s
.669 .573 .738 r
.36009 .6491 m .37731 .63878 L .35722 .64122 L closepath p F P
0 g
s
0 .188 .713 r
.72079 .7156 m .71865 .69986 L p .74024 .73751 L F P
0 g
s
.219 .434 .857 r
.72079 .7156 m .709 .69511 L .71865 .69986 L closepath p F P
0 g
s
.669 .571 .736 r
.37731 .63878 m .35722 .64122 L .34563 .60884 L p F P
0 g
s
.695 .709 .859 r
.23737 .60233 m .21228 .61381 L .19557 .59267 L p F P
0 g
s
.678 .706 .868 r
.17061 .60378 m .19557 .59267 L .21228 .61381 L p F P
0 g
s
.83 .626 .627 r
.32002 .52855 m .31729 .51796 L .31408 .52627 L closepath p F P
0 g
s
0 .025 .573 r
.4132 .78439 m .4229 .80733 L .42143 .82548 L p F P
0 g
s
.669 .571 .736 r
.34563 .60884 m .35084 .60307 L p .37731 .63878 L F P
0 g
s
.742 .607 .708 r
.34563 .60884 m .35084 .60307 L .3433 .60222 L closepath p F P
0 g
s
.743 .602 .701 r
.33127 .56638 m .33224 .56478 L p .35084 .60307 L F P
0 g
s
.743 .602 .701 r
.35084 .60307 m .3433 .60222 L .33127 .56638 L p F P
0 g
s
.42 0 0 r
.5197 .64214 m .50519 .63807 L .5258 .63996 L closepath p F P
0 g
s
.793 .616 .661 r
.33224 .56478 m .3306 .56434 L .32002 .52855 L p F P
0 g
s
.794 .622 .667 r
.31408 .52627 m .32002 .52855 L .3306 .56434 L p F P
0 g
s
.091 .56 .907 r
.66821 .67298 m .66394 .67197 L .67327 .67663 L closepath p F P
0 g
s
.78 .663 .734 r
.33127 .56638 m .3433 .60222 L .30505 .59821 L p F P
0 g
s
.717 .677 .811 r
.27876 .61344 m .30326 .59804 L .30505 .59821 L p F P
0 g
s
.716 .675 .809 r
.27876 .61344 m .30326 .59804 L .26748 .59498 L closepath p F P
0 g
s
.705 .696 .839 r
.26748 .59498 m .27876 .61344 L p .23737 .60233 L F P
0 g
s
.663 .5 .654 r
.3875 .63767 m .38609 .63041 L .37731 .63878 L closepath p F P
0 g
s
.791 .624 .674 r
.33127 .56638 m .33224 .56478 L .3306 .56434 L closepath p F P
0 g
s
.78 .663 .734 r
.30505 .59821 m .3045 .59706 L .33127 .56638 L p F P
0 g
s
.781 .658 .728 r
.33127 .56638 m .3045 .59706 L .28929 .56468 L p F P
0 g
s
.781 .658 .728 r
.3306 .56434 m .33127 .56638 L p .28929 .56468 L F P
0 g
s
.781 .658 .728 r
.28929 .56468 m .29726 .55531 L .3306 .56434 L p F P
0 g
s
.794 .622 .667 r
.3306 .56434 m .29726 .55531 L .31408 .52627 L p F P
0 g
s
.185 .117 .541 r
.73385 .77775 m .73002 .74964 L .74024 .73751 L p F P
0 g
s
.355 .235 .576 r
.72283 .78571 m .73385 .77775 L .73002 .74964 L p F P
0 g
s
.311 0 0 r
.50519 .63807 m .5197 .64214 L .50733 .64554 L p F P
0 g
s
.311 0 0 r
.48886 .63691 m .50519 .63807 L p .50733 .64554 L F P
0 g
s
.034 .596 .8 r
.5603 .64537 m .58717 .6507 L .57971 .64885 L p F P
0 g
s
.034 .596 .8 r
.54633 .64572 m .5603 .64537 L p .57971 .64885 L F P
0 g
s
.459 0 0 r
.5603 .64537 m .54633 .64572 L .5197 .64214 L p F P
0 g
s
.685 .519 .657 r
.39411 .66976 m .3875 .63767 L .41978 .63594 L p F P
0 g
s
.786 .654 .717 r
.28406 .51479 m .31408 .52627 L .29726 .55531 L p F P
0 g
s
.824 .619 .625 r
.29557 .4878 m .28406 .51479 L .31408 .52627 L p F P
0 g
s
.368 .194 .51 r
.714 .81766 m .72437 .81163 L .72283 .78571 L p F P
0 g
s
.406 .246 .549 r
.73385 .77775 m .72283 .78571 L .72437 .81163 L p F P
0 g
s
.311 0 0 r
.47856 .64572 m .48886 .63691 L p .50733 .64554 L F P
0 g
s
.655 .273 .309 r
.48886 .63691 m .47856 .64572 L .45268 .63692 L p F P
0 g
s
.655 .273 .309 r
.45268 .63692 m .45333 .63542 L .48886 .63691 L p F P
0 g
s
.679 .42 .523 r
.41894 .66071 m .41978 .63594 L .4508 .63542 L p F P
0 g
s
.685 .519 .657 r
.41978 .63594 m .41894 .66071 L .39411 .66976 L p F P
0 g
s
0 0 .342 r
.41549 .76842 m .4132 .78439 L .4229 .80733 L p F P
0 g
s
.011 .138 .65 r
.41323 .75834 m .41549 .76842 L .4132 .78439 L p F P
0 g
s
.011 .138 .65 r
.40523 .74298 m .41323 .75834 L p .4132 .78439 L F P
0 g
s
.626 .242 .296 r
.45268 .63692 m .4508 .63542 L .45333 .63542 L closepath p F P
0 g
s
.679 .42 .523 r
.4508 .63542 m .45268 .63692 L p .41894 .66071 L F P
0 g
s
.728 .642 .763 r
.30505 .59821 m .3045 .59706 L .30326 .59804 L closepath p F P
0 g
s
.718 .67 .802 r
.28929 .56468 m .3045 .59706 L .30326 .59804 L p F P
0 g
s
.718 .67 .802 r
.26296 .58732 m .28929 .56468 L p .30326 .59804 L F P
0 g
s
.718 .67 .802 r
.30326 .59804 m .26748 .59498 L .26296 .58732 L p F P
0 g
s
.232 .66 .958 r
.66394 .67197 m .66821 .67298 L .65533 .66342 L p F P
0 g
s
.334 0 0 r
.62773 .65952 m .6362 .66146 L .66394 .67197 L p F P
0 g
s
.705 .696 .839 r
.23737 .60233 m .2529 .59382 L .26748 .59498 L p F P
0 g
s
.704 .694 .838 r
.23737 .60233 m .2529 .59382 L .23021 .59214 L closepath p F P
0 g
s
.695 .709 .859 r
.23021 .59214 m .23737 .60233 L p .19557 .59267 L F P
0 g
s
.542 .167 .279 r
.44609 .65357 m .45268 .63692 L .47856 .64572 L p F P
0 g
s
.679 .42 .523 r
.45268 .63692 m .44609 .65357 L .41894 .66071 L p F P
0 g
s
.359 .303 .658 r
.39411 .66976 m .41894 .66071 L p .40373 .69935 L F P
0 g
s
.359 .303 .658 r
.40373 .69935 m .39951 .69582 L .39411 .66976 L p F P
0 g
s
0 .49 .863 r
.709 .69511 m .69623 .67942 L .66821 .67298 L p F P
0 g
s
.383 .666 .97 r
.69623 .67942 m .66821 .67298 L .65533 .66342 L p F P
0 g
s
.716 .67 .803 r
.26748 .59498 m .26296 .58732 L .2529 .59382 L closepath p F P
0 g
s
.044 .415 .863 r
.71865 .69986 m .709 .69511 L .69623 .67942 L p F P
0 g
s
.033 .082 .582 r
.41323 .75834 m .40523 .74298 L .40828 .7353 L closepath p F P
0 g
s
.201 .282 .724 r
.40091 .70218 m .40828 .7353 L .40523 .74298 L p F P
0 g
s
.707 .689 .831 r
.24705 .56006 m .26296 .58732 L .2529 .59382 L p F P
0 g
s
.707 .689 .831 r
.22103 .57864 m .24705 .56006 L p .2529 .59382 L F P
0 g
s
.707 .689 .831 r
.2529 .59382 m .23021 .59214 L .22103 .57864 L p F P
0 g
s
.782 .661 .729 r
.28929 .56468 m .29726 .55531 L .28301 .55132 L closepath p F P
0 g
s
.786 .654 .717 r
.27405 .53087 m .28406 .51479 L p .29726 .55531 L F P
0 g
s
.786 .654 .717 r
.29726 .55531 m .28301 .55132 L .27405 .53087 L p F P
0 g
s
.77 .686 .77 r
.28929 .56468 m .26296 .58732 L .24705 .56006 L p F P
0 g
s
.695 .709 .859 r
.19557 .59267 m .20062 .59015 L .23021 .59214 L p F P
0 g
s
.705 .689 .832 r
.23021 .59214 m .22103 .57864 L .20062 .59015 L closepath p F P
0 g
s
.279 0 0 r
.50733 .64554 m .5197 .64214 L .54633 .64572 L p F P
0 g
s
0 .487 .778 r
.6362 .66146 m .6219 .6573 L .62773 .65952 L closepath p F P
0 g
s
.77 .686 .77 r
.28301 .55132 m .28929 .56468 L p .24705 .56006 L F P
0 g
s
.344 .202 .54 r
.73655 .80492 m .73385 .77775 L .75521 .76302 L p F P
0 g
s
.185 .117 .541 r
.75189 .74699 m .75521 .76302 L .73385 .77775 L p F P
0 g
s
.185 .117 .541 r
.74024 .73751 m .75189 .74699 L p .73385 .77775 L F P
0 g
s
.406 .246 .549 r
.72437 .81163 m .73655 .80492 L .73385 .77775 L p F P
0 g
s
.348 .302 .665 r
.40091 .70218 m .39951 .69582 L .40373 .69935 L closepath p F P
0 g
s
0 .032 .545 r
.40373 .69935 m .40091 .70218 L .40828 .7353 L p F P
0 g
s
.77 .686 .77 r
.24705 .56006 m .26262 .54548 L .28301 .55132 L p F P
0 g
s
.788 .654 .715 r
.28301 .55132 m .27405 .53087 L .26262 .54548 L closepath p F P
0 g
s
.341 .333 .704 r
.75189 .74699 m .74024 .73751 L .74692 .72973 L closepath p F P
0 g
s
0 .188 .713 r
.73773 .70633 m .74692 .72973 L .74024 .73751 L p F P
0 g
s
0 .188 .713 r
.71865 .69986 m .73773 .70633 L p .74024 .73751 L F P
0 g
s
.422 .624 .936 r
.71865 .69986 m .73773 .70633 L .72469 .68401 L p F P
0 g
s
.422 .624 .936 r
.72469 .68401 m .71372 .6829 L .71865 .69986 L p F P
0 g
s
.044 .415 .863 r
.69623 .67942 m .71372 .6829 L .71865 .69986 L p F P
0 g
s
0 .032 .545 r
.40828 .7353 m .41353 .72156 L .40373 .69935 L p F P
0 g
s
0 0 .196 r
.41809 .68587 m .40373 .69935 L .41353 .72156 L p F P
0 g
s
.359 .303 .658 r
.41894 .66071 m .41809 .68587 L .40373 .69935 L p F P
0 g
s
.224 .674 .951 r
.6362 .66146 m .65533 .66342 L p .61446 .65284 L F P
0 g
s
.224 .674 .951 r
.61446 .65284 m .6219 .6573 L .6362 .66146 L p F P
0 g
s
.546 .311 .509 r
.41809 .68587 m .41894 .66071 L .44609 .65357 L p F P
0 g
s
0 0 .453 r
.40828 .7353 m .41353 .72156 L p .41573 .76533 L F P
0 g
s
0 0 .453 r
.41573 .76533 m .41323 .75834 L .40828 .7353 L p F P
0 g
s
.059 .592 .86 r
.6219 .6573 m .60202 .65263 L .58717 .6507 L p F P
0 g
s
0 .544 .777 r
.60202 .65263 m .57971 .64885 L .58717 .6507 L closepath p F P
0 g
s
.29 .715 .97 r
.61446 .65284 m .60202 .65263 L .6219 .6573 L closepath p F P
0 g
s
0 0 .342 r
.4229 .80733 m .42275 .80174 L .41549 .76842 L p F P
0 g
s
0 0 .441 r
.41549 .76842 m .41323 .75834 L .41573 .76533 L closepath p F P
0 g
s
0 0 .234 r
.41573 .76533 m .41549 .76842 L .42275 .80174 L p F P
0 g
s
.344 .202 .54 r
.75521 .76302 m .75996 .79246 L .73655 .80492 L p F P
0 g
s
.326 .322 .702 r
.74692 .72973 m .76087 .71382 L p .7638 .75725 L F P
0 g
s
.326 .322 .702 r
.7638 .75725 m .75189 .74699 L .74692 .72973 L p F P
0 g
s
.431 .461 .79 r
.74692 .72973 m .73773 .70633 L .76087 .71382 L closepath p F P
0 g
s
.273 .601 .952 r
.71372 .6829 m .69623 .67942 L .68333 .66543 L p F P
0 g
s
.383 .666 .97 r
.65533 .66342 m .68333 .66543 L .69623 .67942 L p F P
0 g
s
.311 0 0 r
.50733 .64554 m .4944 .6465 L .47856 .64572 L p F P
0 g
s
.361 0 0 r
.4944 .6465 m .47548 .6484 L .47856 .64572 L closepath p F P
0 g
s
.542 .167 .279 r
.47856 .64572 m .47548 .6484 L .44609 .65357 L p F P
0 g
s
.154 .695 .803 r
.50505 .64544 m .4944 .6465 L .50733 .64554 L closepath p F P
0 g
s
.184 0 0 r
.4944 .6465 m .50505 .64544 L p .5004 .64639 L F P
0 g
s
.525 .91 .766 r
.44609 .65357 m .4406 .66341 L p .47327 .64965 L F P
0 g
s
.525 .91 .766 r
.4406 .66341 m .43676 .6703 L p .45739 .65863 L F P
0 g
s
.525 .91 .766 r
.45739 .65863 m .47327 .64965 L .4406 .66341 L F
.47548 .6484 m .45783 .65151 L p .47327 .64965 L F P
0 g
s
.525 .91 .766 r
.45783 .65151 m .44609 .65357 L p .47327 .64965 L F P
0 g
s
.525 .91 .766 r
.46306 .65401 m .47548 .6484 L p .47471 .64884 L F P
0 g
s
.525 .91 .766 r
.43676 .6703 m .46306 .65401 L .47471 .64884 L F
.184 0 0 r
.46306 .65401 m .48924 .64773 L .5004 .64639 L F
.48924 .64773 m .4944 .6465 L .5004 .64639 L F
.46306 .65401 m .47548 .6484 L .4944 .6465 L p F P
0 g
s
.184 0 0 r
.48999 .64466 m .46306 .65401 L p .5004 .64639 L F P
0 g
s
.525 .91 .766 r
.43676 .6703 m .43862 .66901 L .46306 .65401 L p F P
0 g
s
.475 .876 .714 r
.43862 .66901 m .45774 .65635 L .46306 .65401 L closepath p F P
0 g
s
0 0 0 r
.46306 .65401 m .48999 .64466 L p .4591 .65585 L F P
0 g
s
0 0 0 r
.45801 .65625 m .46306 .65401 L .4591 .65585 L F
.45774 .65635 m .46306 .65401 L p .45801 .65625 L F P
0 g
s
.184 0 0 r
.50505 .64544 m .50394 .64538 L p .5004 .64639 L F P
0 g
s
.184 0 0 r
.50394 .64538 m .48999 .64466 L p .5004 .64639 L F P
0 g
s
.546 .311 .509 r
.44609 .65357 m .43676 .6703 L .41809 .68587 L p F P
0 g
s
.421 .328 .644 r
.75521 .76302 m .75189 .74699 L .7638 .75725 L closepath p F P
0 g
s
.238 .705 .944 r
.60202 .65263 m .61446 .65284 L p .57338 .64586 L F P
0 g
s
.238 .705 .944 r
.57338 .64586 m .57971 .64885 L .60202 .65263 L p F P
0 g
s
0 0 .234 r
.42275 .80174 m .42141 .78958 L .41573 .76533 L p F P
0 g
s
.837 .628 .081 r
.41654 .74629 m .41573 .76533 L .42141 .78958 L p F P
0 g
s
0 0 .453 r
.41353 .72156 m .41654 .74629 L .41573 .76533 L p F P
0 g
s
.202 .708 .902 r
.53195 .6425 m .53436 .64322 L p .55831 .64651 L F P
0 g
s
.034 .596 .8 r
.55831 .64651 m .54633 .64572 L p .56588 .64755 L F P
0 g
s
.279 0 0 r
.54195 .64549 m .50733 .64554 L p .53109 .64565 L F P
0 g
s
.279 0 0 r
.54633 .64572 m .54195 .64549 L p .53109 .64565 L F P
0 g
s
.054 0 0 r
.54195 .64549 m .54633 .64572 L .55831 .64651 L p F P
0 g
s
.202 .708 .902 r
.54195 .64549 m .55831 .64651 L p .55003 .64537 L F P
0 g
s
.202 .708 .902 r
.53436 .64322 m .54195 .64549 L p .55003 .64537 L F P
0 g
s
.034 .596 .8 r
.57971 .64885 m .55831 .64651 L p .56588 .64755 L F P
0 g
s
.453 .717 .981 r
.68333 .66543 m .65533 .66342 L .64214 .65285 L p F P
0 g
s
.224 .674 .951 r
.65533 .66342 m .64214 .65285 L .61446 .65284 L p F P
0 g
s
.328 .51 .884 r
.76087 .71382 m .73773 .70633 L .72469 .68401 L p F P
0 g
s
.391 .275 .6 r
.75996 .79246 m .75521 .76302 L .7638 .75725 L p F P
0 g
s
.306 .748 .964 r
.57338 .64586 m .55831 .64651 L .57971 .64885 L closepath p F P
0 g
s
.782 .883 .461 r
.43676 .6703 m .41809 .68587 L .41723 .71144 L p F P
0 g
s
0 0 .196 r
.41353 .72156 m .41723 .71144 L .41809 .68587 L p F P
0 g
s
.462 .762 .995 r
.64214 .65285 m .61446 .65284 L .60082 .64414 L p F P
0 g
s
.238 .705 .944 r
.61446 .65284 m .60082 .64414 L .57338 .64586 L p F P
0 g
s
.202 .708 .902 r
.55831 .64651 m .57338 .64586 L p .53195 .6425 L F P
0 g
s
.756 .627 .063 r
.41723 .71144 m .41353 .72156 L .41654 .74629 L p F P
0 g
s
.043 .612 .748 r
.50505 .64544 m .50733 .64554 L .54195 .64549 L p F P
0 g
s
.043 .612 .748 r
.54195 .64549 m .53195 .6425 L .50505 .64544 L p F P
0 g
s
.484 .684 .954 r
.71372 .6829 m .72469 .68401 L .71174 .66633 L p F P
0 g
s
.484 .684 .954 r
.71174 .66633 m .70559 .66647 L .71372 .6829 L p F P
0 g
s
.273 .601 .952 r
.68333 .66543 m .70559 .66647 L .71372 .6829 L p F P
0 g
s
.391 .275 .6 r
.7638 .75725 m .78222 .76964 L p .75996 .79246 L F P
0 g
s
.44 .353 .661 r
.78222 .76964 m .7638 .75725 L .77739 .74845 L closepath p F P
0 g
s
.326 .322 .702 r
.76692 .71512 m .77739 .74845 L .7638 .75725 L p F P
0 g
s
.326 .322 .702 r
.76087 .71382 m .76692 .71512 L p .7638 .75725 L F P
0 g
s
.507 .873 .983 r
.53195 .6425 m .50505 .64544 L .48999 .64466 L p F P
0 g
s
.391 .275 .6 r
.78222 .76964 m .78418 .78026 L .75996 .79246 L p F P
0 g
s
.486 .801 1 r
.60082 .64414 m .57338 .64586 L .55921 .63871 L p F P
0 g
s
.202 .708 .902 r
.57338 .64586 m .55921 .63871 L .53195 .6425 L p F P
0 g
s
.328 .51 .884 r
.72469 .68401 m .75353 .68683 L p .76087 .71382 L F P
0 g
s
.512 .637 .909 r
.75353 .68683 m .72469 .68401 L .71174 .66633 L p F P
0 g
s
.391 .684 .977 r
.70559 .66647 m .68333 .66543 L .67021 .65196 L p F P
0 g
s
.453 .717 .981 r
.64214 .65285 m .67021 .65196 L .68333 .66543 L p F P
0 g
s
.46 .501 .814 r
.76692 .71512 m .76087 .71382 L .76458 .70965 L closepath p F P
0 g
s
.328 .51 .884 r
.75353 .68683 m .76458 .70965 L .76087 .71382 L p F P
0 g
s
.837 .628 .081 r
.42141 .78958 m .41767 .77202 L .41654 .74629 L p F P
0 g
s
.782 .883 .461 r
.43616 .6711 m .43676 .6703 L p .41723 .71144 L F P
0 g
s
.782 .883 .461 r
.42134 .69975 m .43616 .6711 L p .41763 .71058 L F P
0 g
s
.782 .883 .461 r
.41723 .71144 m .42134 .69975 L p .41763 .71058 L F P
0 g
s
.756 .627 .063 r
.41654 .74629 m .41635 .73741 L .41719 .71256 L p F P
0 g
s
.756 .627 .063 r
.41719 .71256 m .41723 .71144 L p .41721 .7123 L F P
0 g
s
.756 .627 .063 r
.41654 .74629 m .41719 .71256 L .41721 .7123 L F
.906 .809 .334 r
.42134 .69975 m .41723 .71144 L .41719 .71256 L p F P
0 g
s
.906 .809 .334 r
.41719 .71256 m .41635 .73741 L p .42134 .69975 L F P
0 g
s
.794 .89 .473 r
.42134 .69975 m .42588 .68624 L .43616 .6711 L closepath p F P
0 g
s
.906 .809 .334 r
.41635 .73741 m .41567 .72727 L .42134 .69975 L p F P
0 g
s
.966 .908 .551 r
.42134 .69975 m .41623 .72457 L p .42564 .68719 L F P
0 g
s
.966 .908 .551 r
.41623 .72457 m .41567 .72727 L p .41617 .72525 L F P
0 g
s
.966 .908 .551 r
.41617 .72525 m .42564 .68719 L .41623 .72457 L F
.42588 .68624 m .42134 .69975 L p .42564 .68719 L F P
0 g
s
.494 .448 .735 r
.77739 .74845 m .76692 .71512 L .79651 .72171 L p F P
0 g
s
.463 .503 .814 r
.78299 .68936 m .79651 .72171 L .76692 .71512 L p F P
0 g
s
.463 .503 .814 r
.76692 .71512 m .76458 .70965 L .78299 .68936 L p F P
0 g
s
.503 .749 .983 r
.67021 .65196 m .64214 .65285 L .62863 .64164 L p F P
0 g
s
.462 .762 .995 r
.60082 .64414 m .62863 .64164 L .64214 .65285 L p F P
0 g
s
.434 .349 .661 r
.77739 .74845 m .80037 .73401 L p .79185 .77642 L F P
0 g
s
.434 .349 .661 r
.79185 .77642 m .78222 .76964 L .77739 .74845 L p F P
0 g
s
.494 .448 .735 r
.79651 .72171 m .80037 .73401 L .77739 .74845 L p F P
0 g
s
.499 .559 .848 r
.78282 .68901 m .78299 .68936 L .76458 .70965 L p F P
0 g
s
.499 .559 .848 r
.76458 .70965 m .75353 .68683 L .78282 .68901 L p F P
0 g
s
0 0 0 r
.43616 .6711 m .43862 .66901 L .43676 .6703 L closepath p F P
0 g
s
.915 .715 .219 r
.41635 .73741 m .41654 .74629 L .41767 .77202 L p F P
0 g
s
.535 .848 .998 r
.55921 .63871 m .53195 .6425 L .51718 .63721 L p F P
0 g
s
.507 .873 .983 r
.48999 .64466 m .51718 .63721 L .53195 .6425 L p F P
0 g
s
0 0 0 r
.42588 .68624 m .43616 .6711 L .43862 .66901 L p F P
0 g
s
0 0 0 r
.43862 .66901 m .45774 .65635 L p .42588 .68624 L F P
0 g
s
.47 .342 .624 r
.78418 .78026 m .78222 .76964 L .79185 .77642 L closepath p F P
0 g
s
.522 .72 .963 r
.70559 .66647 m .71174 .66633 L .69867 .65035 L p F P
0 g
s
.522 .72 .963 r
.69867 .65035 m .69332 .65087 L .70559 .66647 L p F P
0 g
s
.391 .684 .977 r
.67021 .65196 m .69332 .65087 L .70559 .66647 L p F P
0 g
s
.52 .787 .993 r
.62863 .64164 m .60082 .64414 L .58684 .63448 L p F P
0 g
s
.486 .801 1 r
.55921 .63871 m .58684 .63448 L .60082 .64414 L p F P
0 g
s
.531 .614 .88 r
.78282 .68901 m .75353 .68683 L .74051 .66585 L p F P
0 g
s
.512 .637 .909 r
.71174 .66633 m .74051 .66585 L .75353 .68683 L p F P
0 g
s
.534 .69 .939 r
.74051 .66585 m .71174 .66633 L .69867 .65035 L p F P
0 g
s
.434 .349 .661 r
.80037 .73401 m .80901 .76808 L .79185 .77642 L p F P
0 g
s
.967 .784 .35 r
.41567 .72727 m .41635 .73741 L .41546 .76381 L p F P
0 g
s
.915 .715 .219 r
.41767 .77202 m .41546 .76381 L .41635 .73741 L p F P
0 g
s
.46 .727 .984 r
.69332 .65087 m .67021 .65196 L .65683 .63862 L p F P
0 g
s
.503 .749 .983 r
.62863 .64164 m .65683 .63862 L .67021 .65196 L p F P
0 g
s
.552 .824 .996 r
.58684 .63448 m .55921 .63871 L .54469 .63049 L p F P
0 g
s
.535 .848 .998 r
.51718 .63721 m .54469 .63049 L .55921 .63871 L p F P
0 g
s
.409 .853 .916 r
.48051 .6436 m .48999 .64466 L .51718 .63721 L p F P
0 g
s
0 0 0 r
.48999 .64466 m .48051 .6436 L .45774 .65635 L p F P
0 g
s
.497 .449 .734 r
.80037 .73401 m .79651 .72171 L .81425 .72548 L closepath p F P
0 g
s
.463 .5 .811 r
.81425 .72548 m .79651 .72171 L .78299 .68936 L p F P
0 g
s
.466 .387 .683 r
.80901 .76808 m .80037 .73401 L .81425 .72548 L p F P
0 g
s
.513 .914 .846 r
.44713 .65797 m .45774 .65635 L .48051 .6436 L p F P
0 g
s
0 0 0 r
.45774 .65635 m .44713 .65797 L p .42588 .68624 L F P
0 g
s
.541 .77 .983 r
.65683 .63862 m .62863 .64164 L .61482 .62995 L p F P
0 g
s
.52 .787 .993 r
.58684 .63448 m .61482 .62995 L .62863 .64164 L p F P
0 g
s
.466 .387 .683 r
.82657 .72716 m .83445 .75594 L .80901 .76808 L p F P
0 g
s
.466 .387 .683 r
.81425 .72548 m .82657 .72716 L p .80901 .76808 L F P
0 g
s
.531 .614 .88 r
.74051 .66585 m .7697 .66492 L .78282 .68901 L p F P
0 g
s
.548 .672 .92 r
.7697 .66492 m .74051 .66585 L .72749 .64773 L p F P
0 g
s
.534 .69 .939 r
.69867 .65035 m .72749 .64773 L .74051 .66585 L p F P
0 g
s
.546 .745 .968 r
.69332 .65087 m .69867 .65035 L .6854 .63506 L p F P
0 g
s
.546 .745 .968 r
.6854 .63506 m .67562 .63653 L .69332 .65087 L p F P
0 g
s
.46 .727 .984 r
.65683 .63862 m .67562 .63653 L .69332 .65087 L p F P
0 g
s
.463 .5 .811 r
.78299 .68936 m .78328 .68905 L p .81425 .72548 L F P
0 g
s
.495 .554 .845 r
.78299 .68936 m .78282 .68901 L .78328 .68905 L closepath p F P
0 g
s
.476 .584 .883 r
.78328 .68905 m .78282 .68901 L .7697 .66492 L p F P
0 g
s
.463 .5 .811 r
.78328 .68905 m .81249 .68977 L p .81425 .72548 L F P
0 g
s
.515 .584 .862 r
.81249 .68977 m .78328 .68905 L .80194 .66859 L closepath p F P
0 g
s
.476 .584 .883 r
.79931 .66364 m .80194 .66859 L .78328 .68905 L p F P
0 g
s
.476 .584 .883 r
.7697 .66492 m .79931 .66364 L p .78328 .68905 L F P
0 g
s
.967 .784 .35 r
.41546 .76381 m .41245 .75444 L .41567 .72727 L p F P
0 g
s
.994 .853 .507 r
.41351 .70814 m .41567 .72727 L .41245 .75444 L p F P
0 g
s
.966 .908 .551 r
.41926 .69301 m .42588 .68624 L p .41567 .72727 L F P
0 g
s
.966 .908 .551 r
.41567 .72727 m .41351 .70814 L .41926 .69301 L p F P
0 g
s
.554 .723 .952 r
.72749 .64773 m .69867 .65035 L .6854 .63506 L p F P
0 g
s
.495 .859 .988 r
.50533 .6324 m .51718 .63721 L .54469 .63049 L p F P
0 g
s
.409 .853 .916 r
.51718 .63721 m .50533 .6324 L .48051 .6436 L p F P
0 g
s
.513 .474 .751 r
.82657 .72716 m .81425 .72548 L .82405 .71963 L closepath p F P
0 g
s
.463 .5 .811 r
.81249 .68977 m .82405 .71963 L .81425 .72548 L p F P
0 g
s
.563 .803 .989 r
.61482 .62995 m .58684 .63448 L .57252 .6241 L p F P
0 g
s
.552 .824 .996 r
.54469 .63049 m .57252 .6241 L .58684 .63448 L p F P
0 g
s
.839 .945 .584 r
.41926 .69301 m .42868 .67752 L .42588 .68624 L closepath p F P
0 g
s
0 0 0 r
.44713 .65797 m .42868 .67752 L .42588 .68624 L p F P
0 g
s
.503 .753 .985 r
.67562 .63653 m .65683 .63862 L .64318 .62522 L p F P
0 g
s
.541 .77 .983 r
.61482 .62995 m .64318 .62522 L .65683 .63862 L p F P
0 g
s
.585 .912 .976 r
.47452 .64183 m .48051 .6436 L .50533 .6324 L p F P
0 g
s
.513 .914 .846 r
.48051 .6436 m .47452 .64183 L .44713 .65797 L p F P
0 g
s
.614 .957 .869 r
.43418 .65958 m .44713 .65797 L .47452 .64183 L p F P
0 g
s
.861 .994 .823 r
.42868 .67752 m .43418 .65958 L .44713 .65797 L closepath p F P
0 g
s
.557 .656 .902 r
.79931 .66364 m .7697 .66492 L .75671 .6448 L p F P
0 g
s
.548 .672 .92 r
.72749 .64773 m .75671 .6448 L .7697 .66492 L p F P
0 g
s
.53 .839 .999 r
.53262 .6233 m .54469 .63049 L .57252 .6241 L p F P
0 g
s
.495 .859 .988 r
.54469 .63049 m .53262 .6233 L .50533 .6324 L p F P
0 g
s
.813 .932 .559 r
.42868 .67752 m .43418 .65958 L p .41246 .70055 L F P
0 g
s
.813 .932 .559 r
.41246 .70055 m .41926 .69301 L .42868 .67752 L p F P
0 g
s
.994 .853 .507 r
.41245 .75444 m .40612 .73673 L .41351 .70814 L p F P
0 g
s
.563 .786 .983 r
.61482 .62995 m .64318 .62522 L .63785 .62013 L p F P
0 g
s
.563 .786 .983 r
.6007 .61786 m .61482 .62995 L p .63785 .62013 L F P
0 g
s
.563 .803 .989 r
.57252 .6241 m .6007 .61786 L .61482 .62995 L p F P
0 g
s
.563 .709 .939 r
.75671 .6448 m .72749 .64773 L .71433 .63088 L p F P
0 g
s
.554 .723 .952 r
.6854 .63506 m .71433 .63088 L .72749 .64773 L p F P
0 g
s
.564 .763 .972 r
.67562 .63653 m .6854 .63506 L .67189 .62005 L p F P
0 g
s
.564 .763 .972 r
.67189 .62005 m .65065 .62404 L .67562 .63653 L p F P
0 g
s
.503 .753 .985 r
.64318 .62522 m .65065 .62404 L .67562 .63653 L p F P
0 g
s
.585 .912 .976 r
.50533 .6324 m .50204 .63063 L .47452 .64183 L p F P
0 g
s
.715 .91 .963 r
.50204 .63063 m .47452 .64183 L .45866 .63705 L p F P
0 g
s
.614 .957 .869 r
.47452 .64183 m .45866 .63705 L p .43418 .65958 L F P
0 g
s
.971 .907 .559 r
.41351 .70814 m .41246 .70055 L .41926 .69301 L closepath p F P
0 g
s
.571 .744 .959 r
.71433 .63088 m .6854 .63506 L .67189 .62005 L p F P
0 g
s
.591 .872 .994 r
.50204 .63063 m .50533 .6324 L .53262 .6233 L p F P
0 g
s
.996 .863 .562 r
.41246 .70055 m .41351 .70814 L .40612 .73673 L p F P
0 g
s
.547 .82 .996 r
.56291 .61705 m .57252 .6241 L .6007 .61786 L p F P
0 g
s
.53 .839 .999 r
.57252 .6241 m .56291 .61705 L .53262 .6233 L p F P
0 g
s
.591 .872 .994 r
.53262 .6233 m .5298 .62135 L .50204 .63063 L p F P
0 g
s
.664 .869 .977 r
.5298 .62135 m .50204 .63063 L .48652 .62246 L p F P
0 g
s
.715 .91 .963 r
.45866 .63705 m .48652 .62246 L .50204 .63063 L p F P
0 g
s
.557 .656 .902 r
.75671 .6448 m .78633 .64162 L .79931 .66364 L p F P
0 g
s
.531 .772 .986 r
.65065 .62404 m .63785 .62013 L .64318 .62522 L closepath p F P
0 g
s
.569 .695 .926 r
.78633 .64162 m .75671 .6448 L .74364 .62649 L p F P
0 g
s
.563 .709 .939 r
.71433 .63088 m .74364 .62649 L .75671 .6448 L p F P
0 g
s
.558 .774 .979 r
.65065 .62404 m .67189 .62005 L p .62923 .61152 L F P
0 g
s
.558 .774 .979 r
.62923 .61152 m .63785 .62013 L .65065 .62404 L p F P
0 g
s
.586 .84 .993 r
.5298 .62135 m .53262 .6233 L .56291 .61705 L p F P
0 g
s
.976 .919 .61 r
.40189 .70865 m .41043 .68879 L .41246 .70055 L closepath p F P
0 g
s
.813 .932 .559 r
.43077 .65932 m .41043 .68879 L .41246 .70055 L p F P
0 g
s
.813 .932 .559 r
.43418 .65958 m .43077 .65932 L p .41246 .70055 L F P
0 g
s
.996 .863 .562 r
.40189 .70865 m .41246 .70055 L p .40612 .73673 L F P
0 g
s
.576 .732 .949 r
.74364 .62649 m .71433 .63088 L .70096 .61463 L p F P
0 g
s
.571 .744 .959 r
.67189 .62005 m .70096 .61463 L .71433 .63088 L p F P
0 g
s
.846 .981 .868 r
.43077 .65932 m .43556 .65485 L .43418 .65958 L closepath p F P
0 g
s
.614 .957 .869 r
.45866 .63705 m .43556 .65485 L .43418 .65958 L p F P
0 g
s
.582 .784 .976 r
.62923 .61152 m .61164 .61558 L .63785 .62013 L closepath p F P
0 g
s
.563 .786 .983 r
.63785 .62013 m .61164 .61558 L .6007 .61786 L p F P
0 g
s
.586 .84 .993 r
.56291 .61705 m .55787 .61298 L .5298 .62135 L p F P
0 g
s
.639 .84 .978 r
.55787 .61298 m .5298 .62135 L .51456 .61099 L p F P
0 g
s
.664 .869 .977 r
.48652 .62246 m .51456 .61099 L .5298 .62135 L p F P
0 g
s
.551 .802 .991 r
.61164 .61558 m .59696 .61472 L .6007 .61786 L closepath p F P
0 g
s
.547 .82 .996 r
.6007 .61786 m .59696 .61472 L .56291 .61705 L p F P
0 g
s
.996 .863 .562 r
.40612 .73673 m .39871 .71888 L .40189 .70865 L p F P
0 g
s
.578 .815 .989 r
.55787 .61298 m .56291 .61705 L .59696 .61472 L p F P
0 g
s
.586 .76 .961 r
.70096 .61463 m .67189 .62005 L .65811 .60508 L p F P
0 g
s
.558 .774 .979 r
.67189 .62005 m .65811 .60508 L .62923 .61152 L p F P
0 g
s
.573 .798 .984 r
.61164 .61558 m .62923 .61152 L p .58625 .60511 L F P
0 g
s
.573 .798 .984 r
.58625 .60511 m .59696 .61472 L .61164 .61558 L p F P
0 g
s
.85 .981 .864 r
.43556 .65485 m .43077 .65932 L .41398 .65828 L p F P
0 g
s
.85 .981 .864 r
.41398 .65828 m .44203 .63171 L .43556 .65485 L p F P
0 g
s
.81 .949 .912 r
.44238 .63143 m .44203 .63171 L .43556 .65485 L p F P
0 g
s
.81 .949 .912 r
.43556 .65485 m .45866 .63705 L .44238 .63143 L p F P
0 g
s
.939 .937 .767 r
.41043 .68879 m .43077 .65932 L .41398 .65828 L p F P
0 g
s
.578 .815 .989 r
.59696 .61472 m .58625 .60511 L .55787 .61298 L p F P
0 g
s
.569 .695 .926 r
.74364 .62649 m .77335 .62194 L .78633 .64162 L p F P
0 g
s
.765 .911 .939 r
.48652 .62246 m .45866 .63705 L .44238 .63143 L p F P
0 g
s
.58 .722 .94 r
.77335 .62194 m .74364 .62649 L .73041 .60909 L p F P
0 g
s
.576 .732 .949 r
.70096 .61463 m .73041 .60909 L .74364 .62649 L p F P
0 g
s
.625 .819 .975 r
.58625 .60511 m .55787 .61298 L .54286 .60103 L p F P
0 g
s
.639 .84 .978 r
.51456 .61099 m .54286 .60103 L .55787 .61298 L p F P
0 g
s
.973 .921 .604 r
.41043 .68879 m .40647 .6692 L p .39634 .71322 L F P
0 g
s
.973 .921 .604 r
.39634 .71322 m .40189 .70865 L .41043 .68879 L p F P
0 g
s
.939 .937 .767 r
.41398 .65828 m .40647 .6692 L .41043 .68879 L p F P
0 g
s
.599 .782 .968 r
.65811 .60508 m .62923 .61152 L .61498 .5975 L p F P
0 g
s
.573 .798 .984 r
.62923 .61152 m .61498 .5975 L .58625 .60511 L p F P
0 g
s
.701 .875 .963 r
.51456 .61099 m .48652 .62246 L .47061 .61363 L p F P
0 g
s
.765 .911 .939 r
.44238 .63143 m .47061 .61363 L .48652 .62246 L p F P
0 g
s
.588 .749 .954 r
.73041 .60909 m .70096 .61463 L .68736 .59862 L p F P
0 g
s
.586 .76 .961 r
.65811 .60508 m .68736 .59862 L .70096 .61463 L p F P
0 g
s
.996 .862 .563 r
.39871 .71888 m .39634 .71322 L .40189 .70865 L closepath p F P
0 g
s
.617 .803 .971 r
.61498 .5975 m .58625 .60511 L .57148 .59189 L p F P
0 g
s
.625 .819 .975 r
.54286 .60103 m .57148 .59189 L .58625 .60511 L p F P
0 g
s
.665 .847 .969 r
.54286 .60103 m .51456 .61099 L .49894 .6001 L p F P
0 g
s
.701 .875 .963 r
.47061 .61363 m .49894 .6001 L .51456 .61099 L p F P
0 g
s
.58 .722 .94 r
.73041 .60909 m .76025 .60345 L .77335 .62194 L p F P
0 g
s
.599 .771 .962 r
.68736 .59862 m .65811 .60508 L .64405 .59005 L p F P
0 g
s
.599 .782 .968 r
.61498 .5975 m .64405 .59005 L .65811 .60508 L p F P
0 g
s
.59 .74 .947 r
.76025 .60345 m .73041 .60909 L .71697 .59213 L p F P
0 g
s
.588 .749 .954 r
.68736 .59862 m .71697 .59213 L .73041 .60909 L p F P
0 g
s
.973 .921 .604 r
.40647 .6692 m .39068 .70073 L .39634 .71322 L p F P
0 g
s
.645 .826 .97 r
.57148 .59189 m .54286 .60103 L .52751 .58864 L p F P
0 g
s
.665 .847 .969 r
.49894 .6001 m .52751 .58864 L .54286 .60103 L p F P
0 g
s
.851 .979 .865 r
.44203 .63171 m .44213 .63135 L p .40384 .65747 L F P
0 g
s
.851 .979 .865 r
.40384 .65747 m .41398 .65828 L .44203 .63171 L p F P
0 g
s
.813 .952 .909 r
.44203 .63171 m .44213 .63135 L .44238 .63143 L closepath p F P
0 g
s
.75 .95 .943 r
.44213 .63135 m .44238 .63143 L .47061 .61363 L p F P
0 g
s
.613 .79 .967 r
.64405 .59005 m .61498 .5975 L .60042 .58323 L p F P
0 g
s
.617 .803 .971 r
.57148 .59189 m .60042 .58323 L .61498 .5975 L p F P
0 g
s
.792 .932 .925 r
.42571 .62418 m .44859 .60792 L .44213 .63135 L closepath p F P
0 g
s
.75 .95 .943 r
.45431 .60424 m .44859 .60792 L .44213 .63135 L p F P
0 g
s
.75 .95 .943 r
.47061 .61363 m .45431 .60424 L p .44213 .63135 L F P
0 g
s
.851 .979 .865 r
.44213 .63135 m .42571 .62418 L p .40384 .65747 L F P
0 g
s
.939 .934 .766 r
.40647 .6692 m .40384 .65747 L .41398 .65828 L closepath p F P
0 g
s
.96 .892 .717 r
.40384 .65747 m .40647 .6692 L .39068 .70073 L p F P
0 g
s
.599 .761 .957 r
.71697 .59213 m .68736 .59862 L .67349 .58268 L p F P
0 g
s
.599 .771 .962 r
.64405 .59005 m .67349 .58268 L .68736 .59862 L p F P
0 g
s
.73 .878 .95 r
.49894 .6001 m .47061 .61363 L .45431 .60424 L p F P
0 g
s
.59 .74 .947 r
.71697 .59213 m .74697 .58558 L .76025 .60345 L p F P
0 g
s
.633 .81 .968 r
.60042 .58323 m .57148 .59189 L .55636 .57832 L p F P
0 g
s
.645 .826 .97 r
.52751 .58864 m .55636 .57832 L .57148 .59189 L p F P
0 g
s
.61 .78 .962 r
.67349 .58268 m .64405 .59005 L .6297 .57486 L p F P
0 g
s
.613 .79 .967 r
.60042 .58323 m .6297 .57486 L .64405 .59005 L p F P
0 g
s
.688 .852 .961 r
.52751 .58864 m .49894 .6001 L .48296 .58873 L p F P
0 g
s
.73 .878 .95 r
.45431 .60424 m .48296 .58873 L .49894 .6001 L p F P
0 g
s
.96 .892 .717 r
.39675 .65591 m .40384 .65747 L p .39068 .70073 L F P
0 g
s
.96 .892 .717 r
.39068 .70073 m .382 .68229 L .39675 .65591 L p F P
0 g
s
.599 .753 .951 r
.74697 .58558 m .71697 .59213 L .70329 .57534 L p F P
0 g
s
.599 .761 .957 r
.67349 .58268 m .70329 .57534 L .71697 .59213 L p F P
0 g
s
.923 .928 .794 r
.39675 .65591 m .40178 .6493 L .40384 .65747 L closepath p F P
0 g
s
.851 .979 .865 r
.42571 .62418 m .40178 .6493 L .40384 .65747 L p F P
0 g
s
.625 .797 .965 r
.6297 .57486 m .60042 .58323 L .58553 .56869 L p F P
0 g
s
.633 .81 .968 r
.55636 .57832 m .58553 .56869 L .60042 .58323 L p F P
0 g
s
.662 .831 .964 r
.55636 .57832 m .52751 .58864 L .5118 .57585 L p F P
0 g
s
.688 .852 .961 r
.48296 .58873 m .5118 .57585 L .52751 .58864 L p F P
0 g
s
.608 .771 .958 r
.70329 .57534 m .67349 .58268 L .65934 .56667 L p F P
0 g
s
.61 .78 .962 r
.6297 .57486 m .65934 .56667 L .67349 .58268 L p F P
0 g
s
.599 .753 .951 r
.70329 .57534 m .73347 .56801 L .74697 .58558 L p F P
0 g
s
.647 .815 .964 r
.58553 .56869 m .55636 .57832 L .5409 .56442 L p F P
0 g
s
.662 .831 .964 r
.5118 .57585 m .5409 .56442 L .55636 .57832 L p F P
0 g
s
.62 .787 .962 r
.65934 .56667 m .6297 .57486 L .61504 .55946 L p F P
0 g
s
.625 .797 .965 r
.58553 .56869 m .61504 .55946 L .6297 .57486 L p F P
0 g
s
.607 .763 .954 r
.73347 .56801 m .70329 .57534 L .68934 .55857 L p F P
0 g
s
.608 .771 .958 r
.65934 .56667 m .68934 .55857 L .70329 .57534 L p F P
0 g
s
.636 .803 .963 r
.61504 .55946 m .58553 .56869 L .57031 .55385 L p F P
0 g
s
.647 .815 .964 r
.5409 .56442 m .57031 .55385 L .58553 .56869 L p F P
0 g
s
.617 .778 .958 r
.68934 .55857 m .65934 .56667 L .64489 .55051 L p F P
0 g
s
.62 .787 .962 r
.61504 .55946 m .64489 .55051 L .65934 .56667 L p F P
0 g
s
.607 .763 .954 r
.68934 .55857 m .71972 .55053 L .73347 .56801 L p F P
0 g
s
.63 .793 .961 r
.64489 .55051 m .61504 .55946 L .60005 .54382 L p F P
0 g
s
.636 .803 .963 r
.57031 .55385 m .60005 .54382 L .61504 .55946 L p F P
0 g
s
.615 .771 .955 r
.71972 .55053 m .68934 .55857 L .67511 .54171 L p F P
0 g
s
.617 .778 .958 r
.64489 .55051 m .67511 .54171 L .68934 .55857 L p F P
0 g
s
.625 .784 .958 r
.67511 .54171 m .64489 .55051 L .63013 .53414 L p F P
0 g
s
.63 .793 .961 r
.60005 .54382 m .63013 .53414 L .64489 .55051 L p F P
0 g
s
.615 .771 .955 r
.67511 .54171 m .7057 .53302 L .71972 .55053 L p F P
0 g
s
.621 .777 .956 r
.7057 .53302 m .67511 .54171 L .66058 .52469 L p F P
0 g
s
.625 .784 .958 r
.63013 .53414 m .66058 .52469 L .67511 .54171 L p F P
0 g
s
.621 .777 .956 r
.66058 .52469 m .69139 .51538 L .7057 .53302 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000GOoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX0
5?oonfX00ol0003ooo]ZoookJP2BoookJP00oooonfX2o`0005cooo]Z0ol000000on/^^?o0000oook
JP03oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0TOoonfX00?cooo]Z0ol0001L
oookJP;o00001On/^^<01Ol0003ooo]ZoookJ_oonf[o000001Oooo]Z00?o0000oookJ_oonfX0TOoo
nfX00?[ooo]Z0_l0001MoookJP;o00002?n/^^<01Ol0003ooo]ZoookJ_oonf[o000001Oooo]Z00?o
0000oookJ_oonfX0T?oonfX00?Oooo]Z0ol0001LoookJP?o00002_n/^^<01Ol0003ooo]ZoookJ_oo
nf[o000001Oooo]Z00?o0000oookJ_oonfX0T?oonfX00?Gooo]Z0_l0001MoookJP;o00003_n/^^<0
1?l0003ooo]ZoookJ_l0000HoookJP03o`000?oonf[ooo]Z08oooo]Z003coookJP;o0000GOoonfX2
o`00017o[;[S00?o0000oookJ_l000006OoonfX00ol0003ooo]ZoookJP2>oookJP00l?oonfX3o`00
05cooo]Z0ol000000on/^N?o0000ojbjh`0@ojbjh`03o`000?oonf[o000001Wooo]Z00?o0000oook
J_oonfX0S_oonfX00>kooo]Z0_l0001MoookJP;o00001On/^N<00ol0003o[;[Sojbjh`0?ojbjh`;o
00006_oonfX00ol0003ooo]ZoookJP2=oookJP00k?oonfX2o`0005gooo]Z0_l00008ojbih`03o`00
0?n/^^?o[;[S00ko[;[S0_l0000KoookJP03o`000?oonf[ooo]Z08cooo]Z003YoookJP?o0000G?oo
nfX3o`0000[o[;WS00?o0000ojbjhon/^^<03on/^^<00ol0003ooo]ZoookJP0IoookJP03o`000?oo
nf[ooo]Z08cooo]Z003WoookJP;o0000GOoonfX2o`0000ko[;WS00?o0000ojbjhon/^^<03_n/^^<2
o`0001_ooo]Z00?o0000oookJ_oonfX0RooonfX00>Cooo]Z0ol0001MoookJP;o00004On/^N<00ol0
003o[;[Sojbjh`0:ojbjh`Go00006ooonfX00ol0003ooo]ZoookJP2;oookJP00h_oonfX2o`0005ko
oo]Z0_l000000on[]n;o0000ojbih`0@ojbih`03o`000?n/^^?o[;[S00So[;[S0_l00003ojjki003
o`000?n^^nCo000001_ooo]Z00?o0000oookJ_oonfX0R_oonfX00>3ooo]Z0_l0001NoookJP;o0000
1?n[]n800ol0003o[;WSojbih`0?ojbih`03o`000?n/^^?o[;[S00Go[;[S0_l00005ojjki004o`00
0?n^^nCo[[_To`0001_ooo]Z00?o0000oookJ_oonfX0ROoonfX00=gooo]Z0ol0001MoookJP?o0000
1on[]n800ol0003o[;WSojbih`0>ojbih`03o`000?n/^^?o[;[S00;o[;[S0ol00007ojjki004o`00
0?n^^nCo[[_To`0001_ooo]Z00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001NoookJP;o0000
2_n[]n800ol0003o[;WSojbih`0?ojbih`04o`000?n/^^?o0000o`0000[o[[_T00Go0000ojjki?n^
^nCo[[_To`00000KoookJP03o`000?oonf[ooo]Z08Sooo]Z003HoookJP?o0000G_oonfX2o`0000go
ZkOR00?o0000ojbihon/^N<03on/^N<00ol0003o[[_Tojjki00:ojjki005o`000?n^^nCo[[_Tojjk
i?l000006ooonfX00ol0003ooo]ZoookJP28oookJP00e_oonfX2o`0005oooo]Z0_l0000@oj^ghP03
o`000?n/^N?o[;WS00[o[;WS0ol000000on]^^?o0000ojjki00;ojjki003o`000?n^^nCo[[_T00;o
[[_T00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP27oookJP00e?oonfX2o`0005kooo]Z
0ol000000onY]^;o0000oj^ghP0?oj^ghP03o`000?n/^N?o[;WS00So[;WS0_l00005ojfjh`03o`00
0?n^^nCo[[_T00Wo[[_T00?o0000ojjki?n^^n@00on^^n@00ol0003ooo]ZoookJP0IoookJP03o`00
0?oonf[ooo]Z08Kooo]Z003AoookJP?o0000GOoonfX3o`0000GoZKKR00?o0000oj^gh_n[]n803_n[
]n800ol0003o[;WSojbih`05ojbih`;o00002?n]^^<00ol0003o[[_Tojjki009ojjki003o`000?n^
^nCo[[_T00;o[[_T00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP26oookJP00cooonfX2
o`0005gooo]Z0ol00009ojVfhP03o`000?n[]n;oZkOR00goZkOR00?o0000ojbihon/^N<00_n/^N<3
o`0000[o[K[S00?o0000ojjki?n^^n@02On^^n@00ol0003o[[_Tojjki003ojjki003o`000?oonf[o
oo]Z01Wooo]Z00?o0000oookJ_oonfX0QOoonfX00<gooo]Z0_l0001LoookJP?o00003?nY]^800ol0
003oZkORoj^ghP0>oj^ghP04o`000?n/^N?o0000o`0000ko[K[S00?o0000ojjki?n^^n@02?n^^n@0
0ol0003o[[_Tojjki002o`000003ojnmi?l0003ooo]Z01_ooo]Z00?o0000oookJ_oonfX0Q?oonfX0
0<[ooo]Z0ol0001LoookJP;o00004?nY]^800ol0003oZkORoj^ghP0>oj^ghP03o`000?n]^^?o[K[S
00oo[K[S00?o0000ojjki?n^^n@01on^^n@3o`0000Co[kgT00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP24oookJP00b?oonfX2o`0005cooo]Z0ol000000onW/n7o0000ojVfhP0@ojVfhP03
o`000?n[]n;oZkOR00WoZkOR0ol000000on/^>;o0000ojfjh`0Aojfjh`03o`000?n^^nCo[[_T00Co
[[_T0ol00007ojnmi003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0PooonfX00<Gooo]Z
0ol0001KoookJP?o00001OnW/n400ol0003oZKKRojVfhP0?ojVfhP03o`000?n[]n;oZkOR00GoZkOR
0ol00005ojbhhP03o`000?n]^^?o[K[S00oo[K[S00?o0000ojjki?n^^n@00_n^^n@2o`0000;o[kgT
00?o0000ojnmi?n__N@01On__N@00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z08?ooo]Z
0033oookJP;o0000G?oonfX2o`0000WoYk?Q00?o0000ojVfh_nY]^803_nY]^800ol0003oZkORoj^g
hP03oj^ghP;o00002On/^>800ol0003o[K[Sojfjh`0?ojfjh`04o`000?n^^nCo0000o`0000Co[kgT
00?o0000ojnmi?n__N@01_n__N@00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z08;ooo]Z
0031oookJP;o0000FooonfX3o`0000_oYk?Q00?o0000ojVfh_nY]^803onY]^800ol0003oZkORo`00
0002o`0000_o[;SR00?o0000ojfjhon]^^<04?n]^^<00ol0003o[kgTojnmi004ojnmi003o`000?n_
_NCo[kgT00Oo[kgT00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP21oookJP00__oonfX3
o`0005_ooo]Z0_l0000?ojNch@03o`000?nY]^;oZKKR00ooZKKR00?o0000ojbhh_n/^>803On/^>80
0ol0003o[K[Sojfjh`0;ojfjh`?o000000?o[[_So`000?n__N@01On__N@00ol0003o[kgTojnmi008
ojnmi003o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0POoonfX00;cooo]Z0_l0001Koook
JP?o000000?oY;3Qo`000?nW/n403onW/n400ol0003oZKKRojVfhP0:ojVfhP?o000000?oZkKQo`00
0?n/^>803on/^>800ol0003o[K[Sojfjh`08ojfjh`;o00001On^^n<00ol0003o[kgTojnmi003ojnm
i003o`000?n__NCo[kgT00So[kgT00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP20oook
JP00^OoonfX3o`0005[ooo]Z0ol00005ojB`h@03o`000?nW/n7oYk?Q00goYk?Q00?o0000ojVfh_nY
]^802?nY]^82o`0000GoZkKQ00?o0000ojbhh_n/^>803_n/^>800ol0003o[K[Sojfjh`05ojfjh`;o
00001on^^n<00ol0003o[kgTojnmi003ojnmi003o`000?n__NCo[kgT00Wo[kgT00?o0000oookJ_oo
nfX06?oonfX00ol0003ooo]ZoookJP20oookJP00]ooonfX2o`0001kooo]Z00?o0000oookJ_oonfX0
>_oonfX2o`0000WoY;3Q00?o0000ojNchOnW/n403OnW/n400ol0003oZKKRojVfhP05ojVfhP;o0000
2?n[]^400ol0003o[;SRojbhhP0=ojbhhP03o`000?n]^^?o[K[S00;o[K[S0ol0000:ojjkh`03o`00
0?n__NCo[kgT00;o[kgT00?o0000ojnmi?n__N@02_n__N@00ol0003ooo]ZoookJP0HoookJP03o`00
0?oonf[ooo]Z07oooo]Z002eoookJP;o00008?oonfX00om1J=;o0000oookJP0goookJP?o00002onT
/>400ol0003oYk?QojNch@0=ojNch@03o`000?nY]^;oZKKR00;oZKKR0ol0000:oj^fh@03o`000?n/
^>;o[;SR00ko[;SR00Co0000ojfjhol0003o00003On^^n<00ol0003o[kgTojnmi002ojnmi003o`00
0?n__NCo[kgT00Oo[kgT0_l000000ona_^Co0000oookJP0JoookJP03o`000?oonf[ooo]Z07kooo]Z
002boookJP?o00008ooonfX00om1J=;o0000oookJP0coookJP?o00003onT/>400ol0003oYk?QojNc
h@0=ojNch@04o`000?nY]^;o0000o`0000koZkKQ00?o0000ojbhh_n/^>803_n/^>800ol0003o[[_S
ojjkh`0>ojjkh`05o`000?n__NCo[kgTojnmi?l000001on__N@2o`0000Co/KkT00?o0000oookJ_oo
nfX06?oonfX00ol0003ooo]ZoookJP1noookJP00/?oonfX2o`0002Kooo]Z0_m1J=800ol0003ooo]Z
oookJP0/oookJPGo00000_nO[>000ol0003oY;3QojB`h@0>ojB`h@03o`000?nW/n7oYk?Q00goYk?Q
00?o0000oj^fhOn[]^403on[]^400ol0003o[;SRojbhhP0:ojbhhP;o000000?o[[WRo`000?n^^n<0
4?n^^n<01?l0003o[kgTojnmi?l00005ojnmi0;o00001ona_^@00ol0003ooo]ZoookJP0HoookJP03
o`000?oonf[ooo]Z07gooo]Z002^oookJP;o0000:?oonfX01?l0003o@FSBod5Xd_l0000YoookJPCo
00002?nO[>000ol0003oY;3QojB`h@0=ojB`h@03o`000?nW/n7oYk?Q00WoYk?Q0ol000000onY]>7o
0000oj^fh@0@oj^fh@03o`000?n/^>;o[;SR00So[;SR0_l00004ojjihP03o`000?n^^n?o[[_S00ko
[[_S00Co0000ojnmi?n__NCo00000on__N@2o`0000Wo/KkT00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP1loookJP00ZooonfX3o`0002_ooo]Z0om1J=800ol0003ooo]ZoookJP0RoookJPCo
00003OnO[>000ol0003oY;3QojB`h@0=ojB`h@03o`000?nW/n7oYk?Q00GoYk?Q0ol00005ojVdh@03
o`000?n[]^7oZkKQ00ooZkKQ00?o0000ojbhh_n/^>801?n/^>83o`0000Oo[[WR00?o0000ojjkhon^
^n<03_n^^n<01?l0003o[kgTo`000?n__N@2o`0000co/KkT00?o0000oookJ_oonfX06?oonfX00ol0
003ooo]ZoookJP1loookJP00ZOoonfX2o`0002kooo]Z00Co0000od5Xd_m1J=;o@FSB0_l0000Moook
JPGo00000_nGYN000ol0003oWjcPoin/h00<oin/h003o`000?nT/>7oY;3Q00goY;3Q00?o0000ojNc
hOnW/n400onW/n42o`0000WoZKCQ00?o0000oj^fhOn[]^403_n[]^400ol0003o[;SRojbhhP02ojbh
hP;o00002_n^^N800ol0003o[[_Sojjkh`0>ojjkh`04o`000?n__NCo0000o`0000ko/KkT00?o0000
oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1koookJP00Y_oonfX3o`00033ooo]Z00Ko0000od5X
d_m1J=;o@FSBo`000?lkI=44o`0001Gooo]Z1?l00008oiNUh003o`000?nO[>3oWjcP00coWjcP00?o
0000ojB`hOnT/>403OnT/>400ol0003oYk?Qo`000002o`0000_oZKCQ00?o0000oj^fhOn[]^403on[
]^401?l0003o[;SRo`000?l0000=ojjihP03o`000?n^^n?o[[_S00ko[[_S00?o0000ok6ni?l00000
3ona_^@00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z07_ooo]Z002ToookJP;o0000=?oo
nfX01?l0003o@FSBod5Xd_m1J=82o`0000?oL83C1Ol0000=oookJP?o00003?nGYN000ol0003oWjcP
oin/h00=oin/h003o`000?nT/>7oY;3Q00goY;3Q00?o0000ojVdhOnY]>403OnY]>400ol0003oZkKQ
oj^fh@0?oj^fh@03o`000?n^^N;o[[WR00ko[[WR00?o0000ojjkhon^^n<02_n^^n<2o`000004ok2m
hol0003o/KkTo`00013o/KkT00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1joookJP00
X_oonfX2o`0003Kooo]Z00Co0000od5Xd_m1J=;o@FSB0_l00008og20d`go000000?oOhoIo`000?nG
YN003OnGYN000ol0003oWjcPoin/h00<oin/h003o`000?nT/>7oY;3Q00WoY;3Q0ol000000onW/N3o
0000ojVdh@0?ojVdh@03o`000?n[]^7oZkKQ00[oZkKQ0ol000000on]]n7o0000ojjihP0?ojjihP03
o`000?n^^n?o[[_S00So[[_S0_l00004ok2mh`;o00004?na_^@00ol0003ooo]ZoookJP0IoookJP03
o`000?oonf[ooo]Z07Wooo]Z002OoookJP?o0000>?oonfX00ol0003o@FSBod5XdP02od5XdP;o0000
2?m`P=<00ol0003oQYKKohJFf`07ohJFf`05o`000?moSmWoOhoIogn?fOl000003_nGYN000ol0003o
WjcPoin/h00<oin/h003o`000?nT/>7oY;3Q00GoY;3Q0ol00005ojNah003o`000?nY]>7oZKCQ00go
ZKCQ00?o0000oj^fhOn[]^402?n[]^42o`0000Go[KOQ00?o0000ojjih_n^^N803_n^^N800ol0003o
[[_Sojjkh`04ojjkh`?o00001on`_N<00ol0003o/KkTok6ni00?ok6ni003o`000?oonf[ooo]Z01So
oo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0000loookJP04o`000?m1J=;o@FSBod5XdP;o
00002Om`P=<00ol0003oQYKKohJFf`06ohJFf`05o`000?moSmWoOhoIogn?fOl000003_nGYN000ol0
003oWjcPoin/h00<oin/h003o`000?nT/>7oY;3Q00?oY;3Q0_l00009ojNah003o`000?nY]>7oZKCQ
00goZKCQ00?o0000oj^fhOn[]^401On[]^42o`0000Oo[KOQ00?o0000ojjih_n^^N803_n^^N800ol0
003o[[_Sojjkh`02ojjkh`;o00002_n`_N<00ol0003o/KkTok6ni00;ok6ni0?o000000?o//7Uo`00
0?oonfX06_oonfX00ol0003ooo]ZoookJP1hoookJP00V_oonfX3o`0003kooo]Z00?o0000od5Xd_m1
J=800_m1J=800ol0003oL83Cog20d`07og20d`03o`000?n6U]_oQYKK00GoQYKK00?o0000ogn?fOmo
SmT00omoSmT00ol0003oUjGPoiNUh00<oiNUh003o`000?nO[>3oWjcP00coWjcP00?o0000ojB`hOl0
00000_l0000;ojNah003o`000?nY]>7oZKCQ00goZKCQ00?o0000oj^fhOn[]^400_n[]^43o`0000[o
[KOQ00?o0000ojjih_n^^N803_n^^N801?l0003o[[_So`000?l0000<ok2mh`;o00002_na_^@2o`00
00Go//7U00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1hoookJP00V?oonfX2o`00047o
oo]Z0_l00003od5XdP03o`000?m`P=?oL83C00SoL83C00?o0000ohJFfon6U]/01?n6U]/00ol0003o
OhoIogn?f@03ogn?f@03o`000?nGYN3oUjGP00coUjGP00?o0000oin/h?nO[>002onO[>03o`0000oo
Yk7P00?o0000ojVdhOnY]>403OnY]>401?l0003oZkKQo`000?l0000=ojfgh@03o`000?n^^N;o[[WR
00oo[[WR00?o0000ok2mhon`_N<03?n`_N<00ol0003o/;gSo`000007ok6ni0;o00002?nb`ND00ol0
003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z07Oooo]Z002FoookJP;o0000A?oonfX01?l01iKo
0000od5Xd_m1J=82o`0000WoL83C00?o0000ohJFfon6U]/01?n6U]/00ol0003oOhoIogn?f@04ogn?
f@03o`000?nGYN3oUjGP00coUjGP00?o0000oin/h?nO[>001onO[>03o`0000;oXjgO00?o0000ojNa
h?nW/N003_nW/N000ol0003oZKCQojVdh@0=ojVdh@03o`000?n]]n7o[KOQ00ko[KOQ00?o0000ojji
h_n^^N802_n^^N83o`000003ojnkh_l0003o/;gS00go/;gS00?o0000ok2mhol000001?na_^@3o`00
00[o//7U00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1foookJP00TooonfX3o`0004Ko
oo]Z0_l01iH01?l0003o@FSBo`000?l0000:og20d`03o`000?n6U]_oQYKK00?oQYKK00?o0000ogn?
fOmoSmT01OmoSmT00ol0003oUjGPoiNUh00<oiNUh003o`000?nO[>3oWjcP00?oWjcP0ol00006oj>]
g`03o`000?nW/N3oYk7P00goYk7P00?o0000ojVdhOnY]>402OnY]>43o`000003oj^eh?l0003o[KOQ
013o[KOQ00?o0000ojjih_n^^N801on^^N82o`0000Go[k_R00?o0000ok2mhon`_N<02on`_N<01Ol0
003o/;gSok2mhol0003o/KkT00;o00003_nb`ND00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[o
oo]Z07Kooo]Z002AoookJP;o0000BOoonfX00ol0003o00NFo`000002od5XdP;o00002_m`P=<01Ol0
003oQYKKohJFfon6U]_o000000SoOhoI00?o0000oiNUh?nGYN003?nGYN000ol0003oWjcPoin/h003
o`0000[oXjgO00?o0000ojNah?nW/N003OnW/N000ol0003oZKCQojVdh@05ojVdh@?o00001On[]N00
0ol0003o[KOQojfgh@0>ojfgh@03o`000?n^^N;o[[WR00Go[[WR0_l00008ojnkhP03o`000?n`_N?o
/;gS00[o/;gS00Go0000ok2mhon`_N?o/;gSo`00000Aok;1i@03o`000?oonf[ooo]Z01Sooo]Z00?o
0000oookJ_oonfX0MOoonfX008oooo]Z0_l0001;oookJP05o`000?l01iKo00NFo`000?m1J=800_l0
000:og20d`05o`000?n6U]_oQYKKohJFfol000002OmoSmT00ol0003oUjGPoiNUh00:oiNUh0Co0000
3OnS[Ml00ol0003oYk7PojNah00=ojNah003o`000?nY]>7oZKCQ00?oZKCQ0_l00009oj^eh003o`00
0?n]]n7o[KOQ00ko[KOQ00Co0000ojjih_n^^N;o[[WR0ol0000:ojnkhP03o`000?n`_N?o/;gS00[o
/;gS0ol000000onb_n?o0000ok;1i@0@ok;1i@03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oo
nfX0M?oonfX008cooo]Z0ol0001>oookJP?o00NF00?o@FSBo`000?l000002om`P=<01?l0003oQYKK
ohJFfol00009ogn?f@03o`000?nGYN3oUjGP00OoUjGP0ol00002oibWgP03o`000?nS[MooXjgO00go
XjgO00?o0000ojNah?nW/N003OnW/N000ol0003oZKCQo`000002o`0000_oZkGP00?o0000ojfghOn]
]n403_n]]n401?l0003o[[WRo`000?l0000>ojnkhP03o`000?n`_N?o/;gS00So/;gS0_l00004ok:o
h`03o`000?nb`NGo//7U00oo//7U00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1doook
JP00R_oonfX2o`00057ooo]Z00Co0000o`07U_l01iKo00NF0ol0000:og20d`04o`000?n6U]_oQYKK
o`0000[oOhoI00?o0000oiNUh?nGYN000onGYN03o`0000KoW:ON00?o0000oj>]gonS[Ml03OnS[Ml0
0ol0003oYk7PojNah00=ojNah003o`000?n[]N3oZkGP00goZkGP00?o0000ojfghOn]]n403_n]]n40
0ol0003o[k_RojnkhP0>ojnkhP03o`000?n`_N?o/;gS00Ko/;gS0_l000000onb_n?o0000ok:oh`04
ok:oh`03o`000?nb`NGo//7U00oo//7U00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1c
oookJP00QooonfX3o`0005?ooo]Z1?l01iH00ol0003o;5K9o`00000;og20d`03o`000?n6U]_o0000
00[oOhoI00?o0000oiNUh?nGYN000ol00009oibWgP03o`000?nS[MooXjgO00goXjgO00?o0000ojNa
h?nW/N002OnW/N03o`000003ojVbgol0003oZkGP00ooZkGP00?o0000ojfghOn]]n402On]]n43o`00
0003ojnihOl0003o[k_R013o[k_R00?o0000ok2mhon`_N<01?n`_N<01Ol0003o/[oSok:ohonb_n?o
000000Go/[oS00?o0000ok;1iOnb`ND03?nb`ND2o`000003okG4i_l0003ooo]Z01Wooo]Z00?o0000
oookJ_oonfX0LooonfX008Gooo]Z0_l0001GoookJP?o00NF00?o0000obaFbOl/E/T01ol00004og20
d`;o00001_moSmT8o`0000goW:ON00?o0000oj>]gonS[Ml03OnS[Ml00ol0003oYk7PojNah005ojNa
h0?o00001OnY/]l00ol0003oZkGPoj^eh00>oj^eh003o`000?n]]n7o[KOQ00Go[KOQ0ol00005ojni
h@03o`000?n_^n;o[k_R00oo[k_R00Co0000ok2mhon`_N?o/;gS0_l00004ok:oh`03o`000?nb_n?o
/[oS00Co/[oS00?o0000ok;1iOnb`ND02Onb`ND2o`0000Co]LCV00?o0000oookJ_oonfX06?oonfX0
0ol0003ooo]ZoookJP1boookJP00PooonfX2o`0005Wooo]Z0ol01iH00ol0003o;5K9obaFb@07og:1
dPco00001_n>WMd00ol0003oW:ONoibWgP0=oibWgP03o`000?nS[MooXjgO00coXjgO00?o0000ojNa
h?nW/N000onW/N02o`0000WoZK;O00?o0000oj^eh?n[]N003On[]N000ol0003o[KOQojfgh@03ojfg
h@;o00002On_^N400ol0003o[k_RojnkhP0>ojnkhP04o`000?n`_N?o0000o`0000Ko/[oS00?o0000
ok:ohonb_n<01Onb_n<00ol0003o//7Uok;1i@06ok;1i@;o00001onea>H00ol0003ooo]ZoookJP0H
oookJP03o`000?oonf[ooo]Z077ooo]Z0020oookJP?o0000FooonfX01?l0003o00NFo`07U_l00003
obaFb@_oLX7B00?o0000ohjMgOn>WMd02on>WMd00ol0003oW:ONoibWgP0<oibWgP03o`000?nS[Moo
XjgO00goXjgO00?o0000ojNah?l000000_l0000;ojVbg`03o`000?n[]N3oZkGP00koZkGP00?o0000
ojfghOl000000_l0000;ojnih@03o`000?n_^n;o[k_R00oo[k_R00?o0000ok:ohonb_n<01_nb_n<0
0ol0003o/[oSok:oh`06ok:oh`03o`000?nb`NGo//7U00Co//7U00?o0000okG4i_nea>H01onea>H0
0ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z077ooo]Z001noookJP;o0000G_oonfX01?l0
3ico00NFo`07U_l00003obaFb@03o`000?mbPM;oLX7B00SoLX7B0_l0000<ohjMg@03o`000?nLYmko
W:ON00goW:ON00?o0000oj>]gonS[Ml03?nS[Ml2o`0000ooZK;O00?o0000oj^eh?n[]N003_n[]N00
0ol0003o[kWQojnih@0=ojnih@03o`000?n_^n;o[k_R00_o[k_R0_l000000onb_N;o0000ok:oh`08
ok:oh`03o`000?nb_n?o/[oS00Go/[oS00?o0000ok;1iOnb`ND00_nb`ND2o`0000_o]LCV00?o0000
oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1`oookJP00NooonfX3o`00067ooo]Z00Co0000o`07
U_l01iKo00000ol/E/T9og:1dP03o`000?moSmWo000000goSYgM00?o0000oibWg_nLYmh03?nLYmh0
0ol0003oXjgOoj>]g`09oj>]g`?o000000?oYZoNo`000?nY/]l03onY/]l00ol0003oZkGPoj^eh00:
oj^eh0;o000000?o/;GMo`000?n_^N403on_^N400ol0003o[k_RojnkhP08ojnkhP;o00001?nb_N80
0ol0003o/[oSok:oh`06ok:oh`03o`000?nb_n?o/[oS00Ko/[oS00Co0000ok;1iOl0003o00003_ne
a>H00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z073ooo]Z001ioookJP;o0000I?oonfX0
1?l0003o00NFo`07U_l00003obaFb@03o`000?mbPM;oLX7B00KoLX7B00Co0000ogn?fOmoSmWo0000
3On>WMd00ol0003oW:ONoibWgP0<oibWgP03o`000?nS[MooXjgO00GoXjgO0ol00005ojJ_gP03o`00
0?nY/]ooZK;O00goZK;O00?o0000oj^eh?n[]N002?n[]N02o`0000Co/;GM00?o0000ojnihOn_^N40
3_n_^N400ol0003o[k_RojnkhP04ojnkhP?o00001onb_N800ol0003o/[oSok:oh`05ok:oh`03o`00
0?nb_n?o/[oS00Oo/[oS00?o0000okG4i_nea>H03_nea>H00ol0003ooo]ZoookJP0HoookJP03o`00
0?oonf[ooo]Z06oooo]Z001goookJP;o0000I_oonfX01?l03ico00NFo`07U_l00004obaFb@SoLX7B
00Co0000ogn?fOmoSmWo00003On>WMd00ol0003oW:ONoibWgP0=oibWgP03o`000?nS[MooXjgO00;o
XjgO0_l00008ojJ_gP03o`000?nY/]ooZK;O00koZK;O00?o0000oj^eh?n[]N001?n[]N03o`0000Oo
/;GM00?o0000ojnihOn_^N403On_^N400ol0003o[k_RojnkhP02ojnkhP;o00002_nb_N800ol0003o
/[oSok:oh`05ok:oh`03o`000?nb_n?o/[oS00?o/[oS0ol000000ond`^Co0000okG4iP0@okG4iP03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0K_oonfX007Cooo]Z0ol0001YoookJP03o`00
0?l01iKo000000Co;5K900?o0000og:1d_mbPM801OmbPM801Ol0003oOhoIogn?fOmoSmWo000000go
SYgM00?o0000oibWg_nLYmh03?nLYmh00ol0003oXjgOo`000002o`0000_oYZoN00?o0000ojVbgonY
/]l03OnY/]l00ol0003oZkGPoj^eh002oj^eh0;o00002_n`]Md00ol0003o[kWQojnih@0>ojnih@04
o`000?n_^n;o0000o`0000go/[gR00?o0000ok:ohonb_n<01?nb_n<01?l0003o/[oSok:ohonb_n<2
o`0000Go]<;T00?o0000okG4i_nea>H03onea>H00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[o
oo]Z06kooo]Z001boookJP;o0000K?oonfX00ol0003o00NFo`000005obaFb@03o`000?mbPM;oLX7B
00CoLX7B00Go0000ogn?fOmoSmWoOhoIo`00000=ohjMg@03o`000?nLYmkoW:ON00_oW:ON0ol0000?
ojJ_gP03o`000?nY/]ooZK;O00goZK;O00Co0000oj^eh?l0003o00003On`]Md00ol0003o[kWQojni
h@0>ojnih@03o`000?nb_N;o/[gR00ko/[gR00?o0000ok:ohonb_n<00onb_n<01?l0003o/[oSo`00
0?l00008okC2i003o`000?nea>Ko]LCV00_o]LCV0_l000000onhb^So0000oookJP0IoookJP03o`00
0?oonf[ooo]Z06gooo]Z001`oookJP;o0000K_oonfX01?l03ico0000o`000?l00004obaFb@03o`00
0?mbPM;oLX7B00?oLX7B00?o0000ogn?fOmoSmT00omoSmT00ol0003oSYgMohjMg@0;ohjMg@03o`00
0?nLYmkoW:ON00OoW:ON0ol00002oj6Yg003o`000?nV[mkoYZoN00goYZoN00?o0000ojVbgonY/]l0
3_nY/]l00ol0003o/;GMok2eg@0>ok2eg@03o`000?n_^N7o[kWQ00[o[kWQ0_l000000onc^Mko0000
ok:mhP0?ok:mhP03o`000?nb_n?o/[oS00;o/[oS0ol0000:okC2i003o`000?nea>Ko]LCV00Wo]LCV
0_l00004okS:j003o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0K?oonfX006gooo]Z0ol0
001`oookJP;o00000_loB;@01Ol0003o;5K9obaFbOl/E/Wo000000GoLX7B00?o0000ogn?fOmoSmT0
0omoSmT00ol0003oSYgMohjMg@0<ohjMg@03o`000?nLYmkoW:ON00?oW:ON0ol00006oj6Yg003o`00
0?nV[mkoYZoN00goYZoN00?o0000ojVbgonY/]l02_nY/]l2o`000003ojbag?l0003o/;GM00oo/;GM
00?o0000ojnihOn_^N402?n_^N42o`0000Co/kWN00?o0000ok:mh_nb_N803_nb_N801_l0003o/[oS
o`000?l0003o]<;To`0000co]<;T00?o0000okG4i_nea>H01_nea>H2o`0000Oo^<[X00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP1/oookJP00JooonfX2o`0007Cooo]Z0_l00002ocm8]0;o
00000_l/E/T00ol0003oLX7Bog:1dP02og:1dP03o`000?moSmWoOhoI00CoOhoI00?o0000ohjMgOn>
WMd02on>WMd00ol0003oW:ONoibWgP03o`0000WoXJWL00?o0000ojJ_g_nV[mh03OnV[mh00ol0003o
ZK;OojVbg`08ojVbg`;o00001?n//M`00ol0003o/;GMok2eg@0>ok2eg@03o`000?n_^N7o[kWQ00Co
[kWQ0ol00007ok>igP03o`000?nb_N;o/[gR00ko/[gR00Go0000okC2i?nd`^Co]<;To`00000=okC2
i003o`000?nea>Ko]LCV00Co]LCV00?o0000okS:j?nhb^P02?nhb^P00ol0003ooo]ZoookJP0Goook
JP03o`000?oonf[ooo]Z06_ooo]Z001XoookJP?o0000M_oonfX00ol03ico0000ocm8]003ocm8]003
o`000?l/E/Wo000000CoLX7B00?o0000ogn?fOmoSmT01?moSmT00ol0003oSYgMohjMg@0:ohjMg@Co
00003OnQZM`00ol0003oYZoNojJ_gP0=ojJ_gP03o`000?nY/]ooZK;O00CoZK;O0ol00007ojbag003
o`000?n`]Mgo/;GM00go/;GM00?o0000ojnihOn_^N400_n_^N42o`0000[o/kWN00?o0000ok:mh_nb
_N802onb_N82o`000003okBoh_l0003o]<;T00;o]<;T00?o0000okC2i?nd`^@02ond`^@00ol0003o
]LCVokG4iP02okG4iP;o00002onhb^P00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z06_o
oo]Z001VoookJP;o0000NOoonfX00ol03ico0000ocm8]004ocm8]0?o00000ombPM800ol0003oOhoI
ogn?f@05ogn?f@03o`000?n>WMgoSYgM00CoSYgM1Ol00002oiRQf`03o`000?nQZMcoXJWL00goXJWL
00?o0000ojJ_g_nV[mh03OnV[mh01?l0003oZK;OojVbgonY/]l2o`0000[o[;7L00?o0000ok2egOn`
]Md03_n`]Md01?l0003o[kWQo`000?l0000=ok>igP03o`000?nb_N;o/[gR00So/[gR0_l00004okBo
hP04o`000?nd`^Co]<;To`0000ko]<;T00Co0000okG4i_l0003o00003_nhb^P00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z06[ooo]Z001ToookJP;o0000NooonfX00ol005Go0000o`000006
ocm8]004o`000?mbPM;oLX7Bo`0000SoOhoI00?o0000ohjMgOn>WMd01?l00008oiRQf`03o`000?nQ
ZMcoXJWL00coXJWL00?o0000ojJ_g_nV[mh03OnV[mh01?l0003oZK;Oo`000?l0000=ojbag003o`00
0?n`]Mgo/;GM00go/;GM0_l0000?ok>igP03o`000?nb_N;o/[gR00Ko/[gR0_l00007okBohP03o`00
0?nd`^Co000000oo]<;T00?o0000okS:j?nhb^P03onhb^P00ol0003ooo]ZoookJP0GoookJP03o`00
0?oonf[ooo]Z06Wooo]Z001QoookJP?o0000O_oonfX00ol03ico0000ocm8]006ocm8]0ko00003?nH
XM/00ol0003oXJWLoj6Yg00=oj6Yg003o`000?nV[mkoYZoN00coYZoN0_l0000?ojbag003o`000?n`
]Mgo/;GM00_o/;GM0_l000000on`^=oo0000ok>igP0?ok>igP03o`000?nb_N;o/[gR00Co/[gR00?o
0000okBoh_nd_n801ond_n800ol0003o]<;To`00000<okC2i0;o000000?o^<KUo`000?nhb^P04Onh
b^P00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z06Wooo]Z001OoookJP;o0000POoonfX0
0ol03ico0000ocm8]006ocm8]003o`000?mbPM?o000000WoIWG=00?o0000oiRQfonHXM/03?nHXM/0
0ol0003oXJWLoj6Yg00<oj6Yg003o`000?nV[mkoYZoN00WoYZoN0ol000000onZ[M[o0000ojbag00?
ojbag003o`000?n`]Mgo/;GM00So/;GM0_l00004ok2hg`03o`000?nc^Mko/kWN00ko/kWN00Co0000
ok:mh_nb_N;o/[gR0_l0000;okBohP;o00002_nd`^@2o`0000Co^<KU00?o0000okS:j?nhb^P03?nh
b^P2o`000003okcCjol0003ooo]Z01Sooo]Z00?o0000oookJ_oonfX0J?oonfX005cooo]Z0ol00023
oookJP03o`00EOl0003o?dRd00Oo?dRd00?o0000ofIecOmVMLd02OmVMLd00ol0003oV:7KoiRQf`0;
oiRQf`03o`000?nQZMcoXJWL00goXJWL00?o0000ojJ_g_nV[mh01OnV[mh3o`0000GoZZgJ00?o0000
ojbag?n//M`01_n//M`=o`0000?o/;GM0_l00007ok2hg`03o`000?nc^Mko/kWN00go/kWN00Co0000
ok:mh_l0003o00003_nd_n800ol0003o]<;TokC2i006okC2i0;o00001onha^D00ol0003o^<[XokS:
j009okS:j0;o00001?nldn/00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z06Oooo]Z001J
oookJP;o0000Q_oonfX00ol005Go0000o`000007ocm8]003o`000?mVMLgoIWG=00WoIWG=00?o0000
oiRQfonHXM/03?nHXM/00ol0003oXJWLoj6Yg00=oj6Yg003o`000?nV[mkoYZoN00;oYZoN0_l00007
ojZ]fP[o00002?n^/=T00ol0003o/;?Kok2cf`02ok2cf`Ko00001_n`^=l00ol0003o/kWNok>igP0=
ok>igP;o00004?nd_n82o`0000Ko]<;T00?o0000okS6iOnha^D02?nha^D00ol0003o^<[XokS:j006
okS:j0;o00001onldn/00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z06Oooo]Z001Hoook
JP;o0000R?oonfX00ol005Go00nLo`000007ocm8]003o`000?mVMLgoIWG=00[oIWG=00?o0000oiRQ
fonHXM/03?nHXM/00ol0003oXJWLoj6Yg00<oj6Yg003o`000?nV[mko000000;o00001_nZ[MX3o`00
00;oZj_G00?o0000ojj`fOn^/=T03_n^/=T00ol0003o/;?Ko`000002o`0000Go/KOM1_l000000on`
^=oo0000ok>igP0;ok>igP;o000000?o][gOo`000?nd_n803ond_n82o`0000Co]<;T0_l0000;okS6
i@03o`000?nhb^So^<[X00Go^<[X00?o0000okcCjonldn/02?nldn/00ol0003ooo]ZoookJP0Foook
JP03o`000?oonf[ooo]Z06Kooo]Z001EoookJP?o0000RooonfX00ol005Go0000ocm8]006ocm8]0;o
00002omVMLd00ol0003oV:7KoiRQf`0<oiRQf`03o`000?nQZMcoXJWL00coXJWL0_l00005ojZ]fPCo
00001_n[ZmL00ol0003o[[3Iojj`f@0=ojj`f@;o00003_na]md5o`0000Ko/kWN0ol00004okJmg`03
o`000?nd_n;o];oR00ko];oR0_l000000ond`^Co0000o`00000>okS6i@03o`000?nhb^So^<[X00;o
^<[X0_l0000<okcCj`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0I_oonfX005?ooo]Z
0_l0002>oookJP03o`00EOl0003o000000Go?dRd00?o0000ofMfcOl000003?mVMLd00ol0003oV:7K
oiRQf`0<oiRQf`03o`000?nQZMcoXJWL00SoXJWL0ol000000onVZ=Oo0000ojZ]fP02ojZ]fP;o0000
2on[ZmL00ol0003o[[3Iojj`f@0:ojj`f@;o000000?o/;CKo`000?na]md03ona]md00ol0003o];SL
okBhg003o`000003ok>ig_l0003o000000So][gO00?o0000okBoh_nd_n803Ond_n800ol0003o];oR
o`00000AokS6i@04o`000?nhb^So0000o`0000oo_=?[00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP1UoookJP00DOoonfX2o`00093ooo]Z00?o001Eo`000?l000001OloB;@01?l0003oIgK=
ofMfcOl0000<ofIec@03o`000?nHXM_oV:7K00_oV:7K00?o0000oj6Yg?nQZM`01OnQZM`3o`0000Co
YZSG0ol0000>oj^[e`03o`000?n^/=Wo[[3I00So[[3I0_l00004ok2df`03o`000?na]mgo/KOM00ko
/KOM00Co0000okBhg?nd^=co];SL0ol0000:okJmg`03o`000?nd_n;o];oR00_o];oR0_l000000onh
`n?o0000okS6i@0AokS6i@03o`000?nldn_o_=?[013o_=?[00?o0000oookJ_oonfX05OoonfX00ol0
003ooo]ZoookJP1ToookJP00C_oonfX3o`0009;ooo]Z00?o001Eocm9]Ol000001OloB;@01?l0003o
IgK=ofMfcOl0000<ofIec@03o`000?nHXM_oV:7K00coV:7K00?o0000oj6Yg?nQZM`00_nQZM`2o`00
00CoYZSG0ol000000onVY=Co0000oj^[e`0?oj^[e`03o`000?n^/=Wo[[3I00Co[[3I0ol00006ok2d
f`03o`000?na]mgo/KOM00ko/KOM00Co0000okBhg?l0003o00000one^mh00ol0003o][gOokJmg`08
okJmg`03o`000?nd_n;o];oR00So];oR0_l000001Onh`n?o0000okS3honh`n?o000000ko^<KU0_l0
00000onlc^So0000okcCj`0>okcCj`;o00000_o2gnh00ol0003ooo]ZoookJP07oookJP;o00002ooo
nfX00ol0003ooo]ZoookJP1ToookJP00C?oonfX2o`0009Gooo]Z00Co001Eocm9]Ol0003o00001?lo
B;@01Ol0003oIgK=ofMfcOmWM/go000000coIWG=00?o0000oiRQfonHXM/02onHXM/00ol0003oXJWL
o`000002o`0000CoYZSG0_l00005ojJTe003o`000?n[ZmOoZj_G00goZj_G00?o0000ojj`fOn^/=T0
0_n^/=T2o`0000[o/;CK00?o0000ok6ggOna]md03_na]md00ol0003o]K_NokFkgP04okFkgP03o`00
0?nf_Moo][gO00Oo][gO00?o0000okBoh_nd_n801Ond_n83o`0000?o^<?S00Go0000okS3honh`n?o
^<?So`00000;okS6i@;o00001?nlc^P00ol0003o_=?[okcCj`0:okcCj`;o00001?o2gnh2o`0000Oo
oo]Z00?o0000oiG/^Ol000003?oonfX00ol0003ooo]ZoookJP1SoookJP00BOoonfX3o`0009Sooo]Z
0_loBKD2o`0000?o?dRd00Go0000ofMfcOmWM/goIgK=o`00000<ofIec@03o`000?nHXM_oV:7K00[o
V:7K0ol00005ojJXe`;o00002?nVY=@00ol0003oZj_Goj^[e`0=oj^[e`04o`000?n^/=Wo[[3Io`00
00co/;CK00?o0000ok6ggOna]md02ona]md2o`000003okBigOl0003o]K_N00Ko]K_N0_l00008okJm
g`03o`000?nd_n;o];oR00;o];oR0_l00006okS3h`03o`000?nh`n?o^<?S00;o^<?S00?o0000okS6
iOnha^D01_nha^D2o`0000Oo_<kX00?o0000okcCjonldn/01onldn/2o`0000Go`]o^00Co0000olOV
kOo7i^go00001OoonfX00ol0003oUNbio`00000=oookJP03o`000?oonf[ooo]Z06?ooo]Z0017oook
JP;o0000VooonfX2ocm9]@05o`000?lmB;Go0000ocm8]?l000001OmWM/d00ol0003oIWG=ofIec@0:
ofIec@03o`000?nHXM_oV:7K00CoV:7K1Ol00003oj2Nd`03o`000?nVZ=OoYZSG00;o00002_nVY=@0
0ol0003oZj_Goj^[e`0=oj^[e`;o00003on`]=/00ol0003o/KOMok6gg@08ok6gg@;o00001?nd^Md0
0ol0003o]K_NokFkgP06okFkgP03o`000?nf_Moo][gO00Ko][gO00Co0000okBoh_l0003o00002?nh
`n<00ol0003o^<?SokS3h`02okS3h`03o`000?nha^Go^<KU00Go^<KU00?o0000okc>j?nlc^P02?nl
c^P00ol0003o_=?[okcCj`05okcCj`03o`000?o2gnko`]o^00Co`]o^00?o0000olOVkOo7i^d00_o7
i^d00ol0003ooo]ZoookJP02o`0000;oUNbi00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Zoook
JP1RoookJP00AOoonfX2o`0009gooo]Z00?o001Eocm9]Ol000000_lmB;D00oloB;Co0000ofMfc@04
ofMfc@03o`000?mVMLgoIWG=00[oIWG=00?o0000oiRQfonHXM/01?l00008oj2Nd`;o00003_nVY=@0
0ol0003oZj_Goj^[e`0:oj^[e`;o000000?o[[3Io`000?n`]=/03on`]=/00ol0003o/KOMok6gg@05
ok6gg@;o00001ond^Md00ol0003o]K_NokFkgP06okFkgP;o00001_nf_Ml2o`0000[o^<?S00?o0000
okS3honh`n<00onh`n<00ol0003o^<KUokS6i@02okS6i@;o00003?nlc^P00ol0003o_=?[okcCj`02
okcCj`;o00001_o2gnh00ol0003oanK]olOVk@03olOVk@Oo00004?oonfX00ol0003ooo]ZoookJP1Q
oookJP00@_oonfX3o`0009oooo]Z00Co001Eocm9]OloBKGo00000_lmB;D3o`0000CoIgK=00?o0000
ofIecOmVMLd01omVMLd5o`0000[oX9kC0_l000000onOV/ko0000ojJTe00=ojJTe003o`000?n[ZmOo
Zj_G00SoZj_G0_l00004ojj`f@03o`000?n`]=_o/;CK00go/;CK00?o0000ok6ggOna]md01?na]md0
0ol0003o];WMokBig@07okBig@03o`000?ne^mko]K_N00So]K_N00Co0000okJmgonf_Moo][gO0_l0
00000onj`=ko0000okS3h`09okS3h`03o`000?nh`n?o^<?S00Co^<?S00Co0000okS6iOl0003o0000
3onlc^P01?l0003o_=?[o`000?l00008ol;OkP03o`000?o7i^goanK]00;oanK]00?o0000om3ki?o@
nn@00_o@nn@00ol0003oUNbioookJP0@oookJP03o`000?oonf[ooo]Z067ooo]Z0010oookJP;o0000
X_oonfX01?l005Go?dVeocm9]Ol00002oce8]@?oPVnd1Ol00003ofIec@Ko00000onASL/00ol0003o
X9kCoj2Nd`08oj2Nd`03o`000?nOV/koWi[>00;oWi[>00?o0000ojJTe?nVY=@03?nVY=@00ol0003o
Zj_Goj^[e`04oj^[e`?o00001_n^/=T00ol0003o/;CKok2df`0>ok2df`04o`000?na]mgo/KOMok6g
g@;o00002ond^Md00ol0003o]K_NokFkgP08okFkgP03o`000?nf_Moo000000Co^/3N00?o0000okS3
honh`n<01onh`n<00ol0003o^<?SokS3h`05okS3h`03o`000?nlc^So_<kX013o_<kX00?o0000ol;O
k_o2gnh01oo2gnh01?l0003oanK]olOVkOo7i^d2o`0000Cod?_T00?o0000oiG/^OoonfX04_oonfX0
0ol0003ooo]ZoookJP1PoookJP00?OoonfX3o`000:Cooo]Z0oloBKD00ol0003o?DReo`000007oh9_
]0Co00002_nASL/00ol0003oX9kCoj2Nd`05oj2Nd`;o00001OnOV/h00ol0003oYZCDojJTe00=ojJT
e004o`000?n[ZmOoZj_Goj^[e`;o00002_n^/=T00ol0003o/;CKok2df`0=ok2df`04o`000?na]mgo
0000o`0000ko];WM00?o0000okFkg_ne^mh01one^mh2o`0000Ko^/3N00?o0000okS3honh`n<01_nh
`n<00ol0003o^<?SokS3h`03okS3h`03o`000?nlbNCo0000013o_<kX00?o0000ol?NkOo2gnh02?o2
gnh00ol0003oanK]olOVk@02o`0000God?_T00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Zoook
JP1OoookJP00>ooonfX2o`000:Sooo]Z0_loBKD00ol0003o?DReo`000008oh9_]003o`000?nASL_o
THg;00[oTHg;00?o0000oj2NdonPW]<00onPW]<2o`0000SoWi[>00?o0000ojJTe?nVY=@03?nVY=@0
1?l0003oZj_Go`000?l0000<ojj`f@03o`000?n`]=_o/;CK00ko/;CK00?o0000okBigOnd^Md03ond
^Md00ol0003o]K_NokFkgP04okFkgP;o00000_ni_]h00ol0003o^/3Nok[0gP03ok[0gP03o`000?nh
`n?o^<?S00Ko^<?S00Co0000okS3honh`n?o^<?S0_l00003okc9i003o`000?nlc^So_<kX00_o_<kX
0_l00003ol?Nk@Oo`]o^00Co0000olOVkOo7i^go00001_o@nn@00ol0003ooo]ZoookJP0EoookJP03
o`000?oonf[ooo]Z05oooo]Z000ioookJP;o0000Z_oonfX3ocm9]@;o00002On2Kk@00ol0003oTHg;
oi6=b`0:oi6=b`05o`000?nPW]?oX9kCoj2Ndol000002_nOV/h00ol0003oYZCDojJTe00<ojJTe0;o
00003on^/=T00ol0003o/;CKok2df`0:ok2df`;o000000?o/kGJo`000?nd^Md04?nd^Md00ol0003o
]K_NokFkgP02okFkgP;o00001Oni_]h00ol0003o^/3Nok[0gP03ok[0gP03o`000?nh`n?o^<?S00Go
^<?S00Co0000okS3hol0003o00001_nlbN@00ol0003o_<kXokc>j008okc>j0;o00001_o3g^d6ol;O
kP?o00001Oo@nn@00ol0003oUNbioookJP0HoookJP03o`000?oonf[ooo]Z05kooo]Z000foookJP?o
0000[?oonfX3ocm9]@03o`000?n2KkCoPVnd00SoPVnd00?o0000oi6=bonASL/02_nASL/01?l0003o
X9kCoj2Ndol0000<oinJcP03o`000?nVY=CoYZCD00SoYZCD0ol000000on/ZmKo0000ojj`f@0?ojj`
f@03o`000?n`]=_o/;CK00Oo/;CK0_l00004ok>efP03o`000?nd^Mgo];WM00oo];WM00Co0000okFk
g_l0003o00002?ni_]h00ol0003o^/3Nok[0gP02ok[0gP03o`000?nh`n?o^<?S00Go^<?S0_l00009
okc9i003o`000?nlc^So_<kX00Ko_<kX00?o0000ol?NkOo3g^d01oo3g^d4ol;OkP;o00001_o@nn@0
0ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z05kooo]Z000doookJP;o0000[ooonfX3ocm9
]@03o`000?n2KkCoPVnd00WoPVnd00?o0000oi6=bonASL/02OnASL/2o`0000koWi[>00?o0000ojJT
e?nVY=@01OnVY=@3o`0000Go[:_F00?o0000ojj`fOn^/=T03On^/=T00ol0003o/;CKok2df`04ok2d
f`?o00001onc]MX00ol0003o];WMokBig@0?okBig@03o`000?ni_]ko^KkN00Wo^KkN00?o0000ok[0
g_nj`=h00_nj`=h00ol0003o^<?SokS3h`03okS3h`;o00002_nlbN@00ol0003o_<kXokc>j004okc>
j0;o00002oo3g^d2ol;OkP03o`000?o@nnCod?_T00Cod?_T0_l0000MoookJP03o`000?oonf[ooo]Z
05gooo]Z000boookJP;o0000/OoonfX3ocm9]@;o00002_n2Kk@00ol0003oTHg;oi6=b`08oi6=b`03
o`000?nDRLCo000000ooWi[>00?o0000ojJTe?nVY=@00_nVY=@2o`0000So[:_F00?o0000ojj`fOn^
/=T03_n^/=T01?l0003o/;CKok2dfon`]=/2o`0000[o/kGJ00?o0000okBigOnd^Md03?nd^Md2o`00
0003okRkfol0003o^KkN00_o^KkN00?o0000ok[0g_nj`=h00_nj`=h00ol0003o^<?SokS3h`02o`00
0003okc9i?l0003o_<WT00[o_<WT00Co0000okc>j?nlc^So_<kX0_l0000>ol?Nk@03o`000?o@nnCo
d?_T00Cod?_T0_l0000OoookJP03o`000?oonf[ooo]Z05cooo]Z000_oookJP?o0000/ooonfX2ocm9
]@03o`000?l]=jWo000000_oPVnd00?o0000oi6=bonASL/01OnASL/2o`0000?oU8W400?o0000oinJ
c_nOV/h03?nOV/h00ol0003oYZCDo`000002o`0000_o[:_F00?o0000ojj`fOn^/=T03On^/=T01?l0
003o/;CKo`000?l0000=ok>efP03o`000?nd^Mgo];WM00Wo];WM0_l00004okRkf`03o`000?ni_]ko
^KkN00[o^KkN00Oo0000ok[0g_nj`=ko^/3No`000?nh`n?o000000?o_<WT00?o0000okc9i?nlbN@0
2_nlbN@00ol0003o_<kXo`00000>ol?Nk@04o`000?o;kNco0000om;ji0?o000000?od?_To`000?l0
00008?oonfX00ol0003ooo]ZoookJP1LoookJP00;_oonfX00ol0003ooo]ZoookJP2doookJP05o`00
JOloBKGo0000obdgZOl000002on2Kk@00ol0003oTHg;oi6=b`04oi6=b`03o`000?nDRLCoU8W400?o
U8W400?o0000oinJc_nOV/h03?nOV/h2o`0000oo[:_F00?o0000ojj`fOn^/=T03On^/=T00ol0003o
/kGJok>efP0>ok>efP03o`000?nd^Mgo];WM00Ko];WM0_l00007okRkf`03o`000?ni_]ko^KkN00[o
^KkN00?o0000ok[0g_nj`=h00_l00005okc9i003o`000?nlbNCo_<WT00[o_<WT00?o0000ol?NkOo3
g^d03?o3g^d00ol0003obng/o`000005om;ji003o`000?mgdXgooo]Z027ooo]Z00?o0000oookJ_oo
nfX0FooonfX002kooo]Z00?o0000oookJ_oonfX0]?oonfX00ol006Wo?dVeo`000002obdgZ@03o`00
0?n2KkCoPVnd00SoPVnd00?o0000oi6=bonASL/00onASL/00ol0003oU8W4oiB9a005oiB9a003o`00
0?nOV/koWi[>00WoWi[>0_l000000onYY=;o0000ojb[eP0>ojb[eP03o`000?n^/=Wo[[3I00[o[[3I
0_l000000onc/=Ko0000ok>efP0@ok>efP03o`000?nd^Mgo];WM00Co];WM00?o0000okRkfonh^m/0
1onh^m/00ol0003o^KkNokVngP0;okVngP;o000000?o_lCNo`000?nlbN@01?nlbN@00ol0003o_<WT
okc9i008okc9i003o`000?o3e>Oo000000co`mk]0_l000000oo;kNco0000om;ji004om;ji003ogOB
SOoonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0FooonfX002kooo]Z0_l0002eoookJP03o`00JOlo
BKGo000000;o;CNY00?o0000oh9_]?n2Kk@02On2Kk@00ol0003oTHg;oi6=b`02o`0000SoU8W400?o
0000oinJc_nOV/h01onOV/h2o`0000CoZJCB00?o0000ojb[e_n/ZmH03On/ZmH00ol0003o[[3Iojj`
f@08ojj`f@03o`000?nc/=Ko/k3F00;o/k3F00?o0000ok>ef_nc]MX03_nc]MX00ol0003o];WMokBi
g@02okBig@;o00002onh^m/00ol0003o^KkNokVngP07okVngP;o000000?o_L?No`000?noa=h00_no
a=h00ol0003o_<WTokc9i002okc9i003o`000?nlbNCo_<WT00Ko_<WT0_l00003ol?Di`03o`000?o3
g^go`mk]00So`mk]00Go0000ol_]k?o;kNcobng/o`000004om;ji003ogOBSOoonf[ooo]Z02Cooo]Z
00?o0000oookJ_oonfX0F_oonfX002kooo]Z00?o0000oookJ_l00000]?oonfX00ol006Wo0000obdg
Z@02obdgZ@03o`000?n2KkCoPVnd00WoPVnd00?o0000oi6=bol000002_nDRL@00ol0003oWi[>oinJ
cP04oinJcP?o00001_nYY=800ol0003o[:_Fojb[eP0=ojb[eP03o`000?n^/=Wo[[3I00Ko[[3I0_l0
0005ok>`eP03o`000?nc]M[o/kGJ00oo/kGJ00Co0000okBigOl0003o00003Onh^m/00ol0003o^KkN
okVngP06okVngP03o`000?nm`mko_L?N00;o_L?N00Go0000oko4g_noa=ko_lCNo`000003okc9i003
o`000?nlbNCo_<WT00Co_<WT0_l00006ol?Di`03o`000?o3g^go`mk]00Ko`mk]00Go0000ol_]k?o;
kNcobng/o`000004om;ji003ogOBSOoonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0FOoonfX002go
oo]Z00Go0000oookJ_oonf[ooo]Zo`00002coookJP03o`00JOl0003o;CNY00?o;CNY00?o0000oh9_
]?n2Kk@02?n2Kk@2o`0000coU8W400Co0000oinJc_nOV/koWi[>0_l0000:ojVTdP03o`000?n/ZmKo
[:_F00go[:_F00?o0000ojj`fOn^/=T00on^/=T2o`0000So/k3F00?o0000ok>ef_nc]MX03onc]MX0
0ol0003o^;_KokRkf`0>okRkf`03o`000?ni_]ko^KkN00?o^KkN0_l00006okg3gP05o`000?noa=ko
_lCNoko4g_l000000_nlbN@00ol0003o_<WTokc9i003okc9i003o`000?o3e>Oo`mCW00Oo`mCW00?o
0000ol?NkOo3g^d00oo3g^d2o`0000?obng/00Ko0000om;ji?oBn^Cod_[To`000?mgdXdYoookJP03
o`000?oonf[ooo]Z05Wooo]Z000]oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0
[ooonfX2o`00J@03o`00<?l0003o;CNY00;o;CNY00?o0000oh9_]?n2Kk@01on2Kk@00ol0003oShK5
o`00000<oiB9a004o`000?nOV/ko0000o`0000coZJCB00?o0000ojb[e_n/ZmH03_n/ZmH01Ol0003o
[[3Iojj`fOn^/=Wo000000_o/k3F00?o0000ok>ef_nc]MX03?nc]MX00ol0003o^;KGo`00000AokRk
f`03o`000?ni_]ko^KkN00;o00002?nm`mh01Ol0003o_lCNoko4g_noa=ko000000;o_<WT00Co0000
okc9i?nlbNCo_<WT0_l0000;ol?Di`05o`000?o3g^go`mk]ol?NkOl000001Oo;kN`01?l0003od_[T
om;ji?l0000/oookJP03o`000?oonf[ooo]Z05Sooo]Z000]oookJP03o`000?oonf[ooo]Z00?ooo]Z
00?o0000oookJ_oonfX0[_oonfX2o`00J@;o000`00Co0000obdgZOl]=jWo00002?n2Kk@01Ol0003o
ShK5ohn6aOn?Q/Go000000_oU8W40_l0000?ojVTdP03o`000?n/ZmKo[:_F00go[:_F00Co0000ojj`
fOl0003o00003?nc/=H00ol0003o/kGJok>efP0:ok>efP;o00000onh]]L00ol0003o^;_KokRkf`0>
okRkf`03o`000?ni_]ko000000_o_L?N00So0000oko4g_noa=ko_lCNo`000?nlbNCo0000okc9i0;o
00003_o3e>L00ol0003o`mk]o`000005ol_]k004o`000?oBn^Cod_[TogOBSBkooo]Z00?o0000oook
J_oonfX0EooonfX002gooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP2]oookJP03
o`00JOl0003o000`00;o000`00Co0000obdgZOl]=jWo00001On2Kk@2o`0000CoShK500?o0000oiB9
a?nDRL@01_nDRL@3o`000003ojjF_ol0003oZJCB00koZJCB00?o0000ojb[e_n/ZmH03On/ZmH2o`00
00oo/k3F00?o0000ok>ef_nc]MX01onc]MX2o`0000Go^;KG00?o0000okRkfonh^m/03onh^m/00ol0
003o_L?Nokg3gP0;okg3gP04o`000?noa=ko_lCNoko4gP?o00004Oo3e>L2o`0000Cobng/00Co0000
om;ji?oBn^Co0000;ooonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP05
oookJP03o`000?oonf[ooo]Z0:cooo]Z00?o001Yo`000?l003000ol003000ol0003o;CNYo`000004
oh9_]003o`000?n?Q/GoShK500CoShK500?o0000oiB9a?nDRL@00onDRL@3o`0000Go[YJo00?o0000
ojVTd_nYY=803OnYY=800ol0003o[:_Fojb[eP0:ojb[eP;o000000?o]ZS<o`000?nc/=H03_nc/=H0
0ol0003o/kGJok>efP06ok>efP03o`000?nh]]Oo^;KG00Ko^;KG00?o0000okRkfonh^m/03?nh^m/0
0ol0003o_KgJo`00000=okg3gP04o`000?noa=ko_lCNoko4gP;o00004?o3e>L01Ol0003ocNg[olg]
joo=kN_o000000?obng/0ol0000aoookJP03o`000?oonf[ooo]Z05Kooo]Z000]oookJP03o`000?oo
nf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0ZooonfX00ol006Wo0000o`00<004o`00<0;o00000on2
Kk@00ol0003oShK5ohn6a@06ohn6a@03o`000?nDRLCo000000;o00002?n^U[l00ol0003oZJCBojVT
dP0=ojVTdP03o`000?n/ZmKo[:_F00So[:_F0_l00004okJXc003o`000?nc/=Ko/k3F00go/k3F00?o
0000ok>ef_nc]MX00onc]MX2o`0000Wo^;KG00?o0000okRkfonh^m/02_nh^m/2o`0000?o_KgJ00?o
0000okg3g_nm`mh02onm`mh01Ol0003o_lCNo`000?o8c=go000000ko`mCW0_l00005olg]j`05o`00
0?o;kNco0000o`000?nWfG80<_oonfX00ol0003ooo]ZoookJP1FoookJP00;OoonfX00ol0003ooo]Z
oookJP07oookJP03o`000?oonf[ooo]Z0:[ooo]Z00?o0000o`00<?l003001Ol00302o`000003oh9_
]?l0003oShK500?oShK51ol0000<ojjF_`03o`000?nYY=;oZJCB00goZJCB00?o0000ojb[e_n/ZmH0
1On/ZmH2o`0000Ko]ZS<00?o0000ok>`e_nc/=H03_nc/=H00ol0003o/kGJok>efP02o`0000co^;KG
00?o0000okRkfonh^m/01onh^m/2o`0000Ko_KgJ00?o0000okg3g_nm`mh02onm`mh00ol0003ob<cM
olS<g@02o`0000co`mCW00?o0000olg]joo=kN/01_o=kN/2o`0000;oYmUb<ooonfX00ol0003ooo]Z
oookJP1EoookJP00;?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z0:Wooo]Z00?o
0000o`00<?l003001_l00307o`0000GoO6R`00?o0000ojjF_on^U[l02on^U[l00ol0003oZJCBojVT
dP0=ojVTdP03o`000?n/ZmKo[:_F00Co[:_F00?o0000okJXc?nfZ<`01onfZ<`00ol0003o/k3Fok>`
eP0=ok>`eP03o`000?nc]M[o000000oo^;KG00?o0000okRkfonh^m/01Onh^m/00ol0003o_KgJokfm
fP06okfmfP03o`000?nm`mko_L?N00Wo_L?N00?o0000olC8gOl000000_o8c=d00ol0003ob<cMo`00
0009ol?Di`;o00002?o=kN/01?l0003oYmUbojOIL_nWfG8eoookJP03o`000?oonf[ooo]Z05Cooo]Z
000/oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0Z?oonfX00ol0003o000`o`00
<006o`00<003o`000?mlJ;3oO6R`00[oO6R`00?o0000ojjF_on^U[l02on^U[l00ol0003oZJCBojVT
dP0=ojVTdP04o`000?n/ZmKo[:_Fojb[eP;o00002_nfZ<`00ol0003o/k3Fok>`eP0>ok>`eP03o`00
0?nh]]Oo^;KG00ko^;KG00?o0000okRkfonh^m/00onh^m/2o`0000[o_KgJ00?o0000okg3g_nm`mh0
1_nm`mh2o`0000?oa<SM00?o0000olS<gOl000000_o8c=d00ol0003o`mCWol?Di`05ol?Di`03o`00
0?o=kN_ocNg[00OocNg[00Co0000ojOIL_nWfG;oYmUb=_oonfX00ol0003ooo]ZoookJP1DoookJP00
;?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z0:Oooo]Z00?o0000o`00<?l00300
1Ol00302o`0000coO6R`00?o0000ojjF_on^U[l02on^U[l00ol0003oZJCBojVTdP0=ojVTdP04o`00
0?n/ZmKo0000o`0000go]ZS<00?o0000ok>`e_nc/=H02_nc/=H2o`000003okZ^c_l0003o^;KG013o
^;KG00?o0000okRkfonh^m/00_l0000<okfmfP03o`000?nm`mko_L?N00Go_L?N00?o0000olC8gOo4
b=d00oo4b=d00ol0003ob<cMo`000002olS<g@03o`000?o3e>Oo`mCW00Co`mCW00?o0000olg]joo=
kN/02?o=kN/00ol0003oYmUbojOILP0hoookJP03o`000?oonf[ooo]Z05?ooo]Z000/oookJP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0YOoonfX00olZ0f[o0000o`00<005o`00<003o`00
0?lg3Fko000000coO6R`00?o0000ojjF_on^U[l03?n^U[l00ol0003oZJCBojVTdP0<ojVTdP;o0000
3onfZ<`00ol0003o/k3Fok>`eP08ok>`eP;o00001?nj[/h00ol0003o^;KGokRfe`0>okRfe`03o`00
0?nh^m_o000000oo_KgJ00?o0000okg3g_nm`mh00onm`mh00ol0003oa<SMolC8g@05olC8g@;o0000
0oo8c=d01?l0003o`mCWol?Dioo3e>L2o`0000[ocNg[00?o0000ojOIL_nWfG80>OoonfX00ol0003o
oo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z0:Cooo]Z
00?o:P=Zo`000?l003001?l003001Ol0003o=`e^ocL=K_lg3Fko000000coO6R`00?o0000ojjF_on^
U[l02on^U[l00ol0003oZJCBojVTdP0:ojVTdP;o000000?o[j38o`000?nfZ<`03onfZ<`00ol0003o
/k3Fok>`eP05ok>`eP;o00001onj[/h00ol0003o^;KGokRfe`0>okRfe`03o`000?nm_M[o_KgJ00oo
_KgJ00?o0000okg3g_nm`mh00_l00008olC8g@;o00001?o8c=d00ol0003o`mCWo`00000;olg]j`03
o`000?nWfG;oYmUb03_ooo]Z00?o0000oookJ_oonfX0D_oonfX002cooo]Z00?o0000oookJ_oonfX0
3_oonfX00ol0003ooo]ZoookJP2SoookJP03obX3J_l0003o000`00?o000`00?o0000ocL=K_lg3Fh0
0_lg3Fh00ol0003oO6R`ogaX/00:ogaX/003o`000?n^U[oo[YJo00_o[YJo00?o0000ojVTd_nYY=80
2?nYY=82o`0000Co[j3800?o0000okJXc?nfZ<`03OnfZ<`00ol0003o/k3Fok>`eP04ok>`eP03o`00
0?nj[/ko^Zk>00Oo^Zk>00?o0000okRfeonh]]L03?nh]]L00ol0003o_[;?o`00000AokfmfP03o`00
0?nm`mko000000[oa<SM0_l00004olS<g@;o00002oo=kN/2o`000003ojOIL_oonf[ooo]Z03_ooo]Z
00?o0000oookJ_oonfX0DOoonfX002_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Zoook
JP2QoookJP;o:P=Z00Go0000o`00<?l0033o000`o`000005ocL=KP03o`000?mlJ;3oO6R`00[oO6R`
00?o0000ojjF_on^U[l03?n^U[l00ol0003oZJCBojVTdP05ojVTdP;o00001_n_X<P00ol0003o]ZS<
okJXc00>okJXc004o`000?nc/=Ko/k3Fok>`eP;o00002onj[/h00ol0003o^;KGokRfe`09okRfe`;o
00000onn//l00ol0003o_KgJokfmfP0?okfmfP03o`000?o4b=goa<SM00[oa<SM0_l000000oo8c=go
0000o`000002omWMfP03o`000?o=kN_ocNg[00OocNg[0_l00002ojOILSgooo]Z00?o0000oookJ_oo
nfX0DOoonfX002_ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP2PoookJP;o:P=Z
00Co0000o`00<?l0033o00001_lg3Fh00ol0003oO6R`ogaX/00;ogaX/003o`000?n^U[oo[YJo00_o
[YJo00?o0000ojVTd_nYY=801?nYY=800ol0003o[j38ojnPb007ojnPb003o`000?nfZ<co]ZS<00go
]ZS<00Co0000ok>`e_l0003o00003_nj[/h00ol0003o^;KGokRfe`07okRfe`03o`000?nn//oo_[;?
00Co_[;?00?o0000okfmf_nm_MX03?nm_MX00ol0003o`l7Ho`00000<olC8g@?o00001OoIgMX00ol0
003ocNg[olg]j`05olg]j`04o`000?oBomOo0000ojOILSoooo]Z00?o0000oookJ_oonfX0D?oonfX0
02_ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP2NoookJP?o:P=Z0_l003000ol0
003o=`e^ocL=KP06ocL=KPgoO6R`00?o0000ojjF_on^U[l03?n^U[l01?l0003oZJCBojVTd_nYY=82
o`0000_o[j3800?o0000okJXc?nfZ<`03?nfZ<`2o`00013o^Zk>00?o0000okRfeonh]]L01Onh]]L2
o`0000Oo_[;?00?o0000okfmf_nm_MX02onm_MX01Ol0003o`l7Hol?1f?o3`MSo000000coa<SM00?o
0000omWMf_oIgMX01OoIgMX00ol0003ocNg[olg]j`03olg]j`04o`000?oBomOo0000ojOILT7ooo]Z
00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP2MoookJP?o:P=Z00?o000`o`000?lg3Fh02?lg3Fh00ol0003oO6R`ogaX/00:ogaX/003o`000?n^
U[oo[YJo00co[YJo00Co0000ojVTd_l0003o00003On_X<P00ol0003o]ZS<okJXc00:okJXc0;o0000
00?o]jg?o`000?nj[/h04?nj[/h00ol0003o^;KGokRfe`03okRfe`03o`000?nn//oo_[;?00So_[;?
00?o0000okfmf_nm_MX02?nm_MX2o`0000Go`l7H00?o0000olC8gOo4b=d01oo4b=d00ol0003ocm7K
o`000008omWMfP08o`000?o=kN_ocNg[olg]jol0003od_oGo`000?nWfG92oookJP03o`000?oonf[o
oo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0W?oonfX3obX3
JP03o`000?lg3Fko=`e^00So=`e^00?o0000ogaX/?mlJ;002omlJ;000ol0003o[YJoojjF_`0;ojjF
_`;o00004?n_X<P00ol0003o]ZS<okJXc008okJXc003o`000?ng[Loo]jg?00;o]jg?00?o0000okZ^
c_nj[/h03_nj[/h01?l0003o^;KGokRfeonh]]L2o`0000co_[;?00?o0000okfmf_nm_MX01_nm_MX0
0ol0003o`l7Hol?1f005ol?1f003o`000?o4b=goa<SM00Koa<SM00Co0000oloAfoo?dM_o00002OoI
gMX00ol0003ocNg[o`000002om;oe`;o0000@ooonfX00ol0003ooo]ZoookJP1>oookJP00:ooonfX0
0ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z09[ooo]Z1?lZ0fX00ol0003o=`e^ocL=KP09
ocL=KPgoO6R`00?o0000ojjF_on^U[l02?n^U[l3o`000003ok2Pb?l0003o[j3800oo[j3800?o0000
okJXc?nfZ<`01_nfZ<`2o`0000Go]jg?00?o0000okZ^c_nj[/h03onj[/h00ol0003o^;KGo`00000>
okjbc`03o`000?nm_M[o_KgJ00Go_KgJ00?o0000ol?1f?o3`MP01oo3`MP00ol0003oa<SMolC8g@04
olC8g@04o`000?o?dM_ocm7KoloAf`;o00002?oIgMX6o`0004Cooo]Z00?o0000oookJ_oonfX0C_oo
nfX002[ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP2IoookJP?o:P=Z0_l0000;
ocL=KPgoO6R`00?o0000ojjF_on^U[l00on^U[lVo`0000Go]jg?00?o0000okZ^c_nj[/h03_nj[/h2
o`00013o_[;?00?o0000okfmf_nm_MX00_nm_MX2o`0000_o`l7H00?o0000olC8gOo4b=d00_o4b=d0
0ol0003ocm7KoloAf`02oloAf`;o00001ooIgMX00ol0003om>NkooCW^`02ooCW^`03o`000?oonf[o
oo]Z04Cooo]Z00?o0000oookJ_oonfX0COoonfX002[ooo]Z00?o0000oookJ_oonfX06?oonfX00ol0
003ooo]ZoookJP2HoookJP;o:P=Z0ol0000;ocL=KPcoO6R`1ol00002ojf@^003o`000?njUkCo^YNd
00Go^YNd00?o0000okBL`?ndW<003_ndW<000ol0003o]jC5okNTa@02okNTa@03o`000?niZ<So^JS8
00?o^JS81_l0000?okZ^cP03o`000?nk/M3o0000013o_[;?00Go0000okfmf_nm_M[o_KgJo`00000=
ol?1f005o`000?o4b=goa<SMolC8gOl000001Oo?dM/2o`0000KofMgJ00?o0000ooCW^oodik/00ood
ik]8oookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000
oookJ_oonfX0U_oonfX2obX3JPCo00002olg3Fh00ol0003oO6R`ogaX/004ogaX/0Go00000_nSO:L0
0ol0003o[I2hojf@^003ojf@^003o`000?njUkCo^YNd00Oo^YNd00?o0000okBL`?ndW<003_ndW<00
1?l0003o]jC5okNTaOl0000;okVXb0Go00002Onj[/h2o`0000?o^k7@00?o0000okjbconn//l03_nn
//l00ol0003o_KgJo`00000?ol?1f003o`000?o4b=go000000Kocm7K00?o0000oloAfol000001?oI
gMX00ol0003om>NkooCW^`03ooCW^`03ojGIMOoonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX0C?oo
nfX002[ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP2EoookJP03obX3J_l0003o
000000?o00003?lg3Fh2ogaX/0Co00002?nSO:L01Ol0003o[I2hojf@^?n]T;So000000[o^YNd00?o
0000okBL`?ndW<003_ndW<000ol0003o]jC5o`00000=okVXb004o`000?nlZ/Oo_:[7okbZa`Go0000
0onj[/h00ol0003o^k7@ok^ad003ok^ad003o`000?nn//oo_[;?00ko_[;?0_l0000Aol?1f003o`00
0?o?dM_ocm7K00Gocm7K00?o0000oloAfol000000ooIgMX00ol0003om>NkooCW^`04ooCW^d[ooo]Z
00?o0000oookJ_oonfX0BooonfX002[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Zoook
JP2CoookJP03obX3J_l0003o000000Co00002olg3Fh3o`0000coXgbW00Co0000ojf@^?n]T;So0000
3?njUk@00ol0003o]9c0okBL`00=okBL`0;o00003oniZ<P00ol0003o_:[7okbZa`05okbZa`Go0000
1Onk/M000ol0003o_[;?okjbc`0<okjbc`03o`000?o6^Lgo000000oo`l7H00?o0000olVib_l00000
1oo?dM/00ol0003ocm7Ko`000002omWMfP03o`000?odik_om>Nk00Com>NkBooonfX00ol0003ooo]Z
oookJP1;oookJP00:_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z09;ooo]Z1ol0
0008ocL=KP?o000000?o[F^5o`000?nSO:L03?nSO:L00ol0003o[I2ho`00000=okZG]003o`000?nd
W<3o]9c000co]9c000?o0000okbO^ol000003oniZ<P00ol0003o_:[7okbZa`05okbZa`03o`000?nn
[/[o_Zk:00;o_Zk:0ol00002ok^ad003o`000?nn//oo_[;?00[o_[;?0_l00003olJic@03o`000?o3
`MSo`l7H00_o`l7H00Go0000olVib_o9^L[obKW:o`000006oloAf`03o`000?o?dM_ocm7K00;o0000
1_odik/00onUfGGooo]ZoookJP1:oookJP03o`000?oonf[ooo]Z04[ooo]Z000ZoookJP03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0T?oonfX8o`0000Go=`e^0ol00004oje[Q@03o`000?nS
O:OoXgbW00_oXgbW0_l0000>okZG]003o`000?ndW<3o]9c000_o]9c000Go0000okbO^onlWk_o_9nk
o`00000?okVXb003o`000?nlZ/Oo_:[700;o_:[70_l00008okj^bP?o00002onn//l00ol0003oa[W=
olJic@04olJic@03o`000?o3`MSo`l7H00Wo`l7H00?o0000olVib_o9^LX00oo9^LX00ol0003ocm7K
oloAf`03oloAf`04o`000?o?dM_ocm7Ko`0000Oom>NkC_oonfX00ol0003ooo]ZoookJP19oookJP00
:OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z08oooo]Z2?l00003ocL=KP;o0000
1on]JhD00ol0003oXgbWoj=lY`0:oj=lY`03o`000?nZPZSo000000oo^YNd00?o0000okBL`?ndW<00
2?ndW<02o`0000Co_9nk00?o0000okVXb?niZ<P03_niZ<P01?l0003o_:[7okbZaol0000=okj^bP?o
00001_nn//l2o`0000Ooa[W=00?o0000ol?1f?o3`MP02?o3`MP00ol0003obKW:olVibP05olVibP03
o`000?o?dM_ocm7K00;ocm7K00Co0000oloAfol0003o00001_odik/00onUfGGooo]ZoookJP1<oook
JP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX0SOoonfX<o`0000[o[F^500?o0000oj=lYonSO:L02?nSO:L01?l0003oZX:XojZ2Z?l0000?okZG
]003o`000?ndW<3o]9c000Oo]9c000?o0000okbO^onlWk/01?nlWk/00ol0003o^JS8okVXb00>okVX
b003o`000?nlZ/Oo000000ko_Zk:00?o0000ol:_aoo2[lL00ol00002okjbc`03o`000?o6^Lgoa[W=
00Soa[W=00?o0000ol?1f?o3`MP01Oo3`MP2o`0000SobKW:00?o0000oloAfoo?dM/00_o?dM/2o`00
0003on3Ndol0003om>Nk00Gom>NkD?oonfX00ol0003ooo]ZoookJP18oookJP00:OoonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z08[ooo]Z2ol0000=oje[Q@03o`000?nSO:OoXgbW00Oo
XgbW00?o0000ojZ2Z?nZPZP00_nZPZP00ol0003o^YNdokZG]00=okZG]003o`000?ndW<3o]9c000Go
]9c000?o0000okbO^onlWk/01_nlWk/00ol0003o^JS8okVXb00>okVXb003o`000?nn[/[o_Zk:00ko
_Zk:00?o0000ol:_aoo2[lL00_o2[lL3o`0000[oa[W=00?o0000ol?1f?o3`MP01?o3`MP00ol0003o
bKW:olVibP09olVibP05o`000?o?dM_ocm7KoloAfol000000_oPg]<00ol0003om>NkooCW^`03ooCW
^e;ooo]Z00?o0000oookJ_oonfX0AooonfX002Wooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP28oookJP03o`000?o7omGo000000Oo000000?o;@00o`000?n]JhD03?n]JhD00ol0003o
XgbWoj=lY`06oj=lY`03o`000?nZPZSoZX:X00?oZX:X00?o0000okZG]?njUk@03OnjUk@00ol0003o
]9c0okBL`004okBL`003o`000?nlWk_o_9nk00Oo_9nk00?o0000okVXb?niZ<P03?niZ<P00ol0003o
_jBno`00000Aokj^bP04o`000?o2[lOo`Zo7o`0000?oa;?:0_l00009olJic@03o`000?o3`MSo`l7H
00;o`l7H00?o0000olVib_o9^LX02oo9^LX01?l0003ocm7Ko`000?l00002on3Nd`03o`000?odik_o
m>Nk00;om>Nk00?o0000oookJ_oonfX0D?oonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX00ol0
003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z08Kooo]Z00?o0000olOoeOl000001Ol00004obd0
0003o`000?n]JhGo[F^500_o[F^500?o0000oj=lYonSO:L01OnSO:L00ol0003oZX:XojZ2Z004ojZ2
Z003o`000?njUkCo^YNd00ko^YNd00?o0000okBL`?ndW<000_ndW<000ol0003o_9nkokbO^`08okbO
^`03o`000?niZ<So^JS800_o^JS800Go0000oknT__noY;ko_jBno`00000@okj^bP03o`000?o2[lOo
000000Koa;?:0_l00008olJic@04o`000?o3`MSo`l7Ho`0000oobKW:0ol00002on3Nd`03o`000?od
ik_om>Nk00;om>NkE?oonfX00ol0003ooo]ZoookJP16oookJP00:OoonfX00ol0003ooo]ZoookJP0T
oookJP03o`000?oonf[ooo]Z08Cooo]Z00?o0000olOoeOl000001?l00006obd00003o`000?n]JhGo
[F^500_o[F^500?o0000oj=lYonSO:L01?nSO:L00ol0003oZX:XojZ2Z006ojZ2Z003o`000?njUkCo
^YNd00go^YNd00Co0000okBL`?ndW<3o]9c03OnlWk/00ol0003o^JS8okVXb009okVXb003o`000?no
Y;ko_jBn00;o_jBn00?o0000okj^b_nn[/X03onn[/X00ol0003oa;?:olBcbP07olBcbP?o00001Oo6
^Ld00ol0003o`l7Ho`00000@olVibP04o`000?oB_/Oo0000o`0000;oh=kC00Co0000ooCW^oodik_o
0000E?oonfX00ol0003ooo]ZoookJP16oookJP00:?oonfX00ol0003ooo]ZoookJP0VoookJP03o`00
0?oonf[ooo]Z08;ooo]Z00?o0000olOoeOo7omD00ol00008obd00003o`000?n]JhGo[F^500_o[F^5
00?o0000oj=lYonSO:L00onSO:L00ol0003oZX:XojZ2Z007ojZ2Z003o`000?njUkCo^YNd00go^YNd
00?o0000okBL`?ndW<003_nlWk/00ol0003o^JS8okVXb008okVXb003o`000?noY;ko_jBn00Co_jBn
00?o0000okj^b_nn[/X03?nn[/X00ol0003o`ZNoo`00000<olBcbP;o00001?o6^Ld00ol0003obKW:
olVibP0>olVibP05o`000?oB_/Ood[k7om:naol000000_oPg]<00ol0003om>NkooCW^`1FoookJP03
o`000?oonf[ooo]Z04Gooo]Z000XoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0
P?oonfX2olOoe@;o00002ol]00000ol0003o[F^5oje[Q@0;oje[Q@03o`000?nSO:OoXgbW00;oXgbW
00?o0000ojZ2Z?nZPZP02?nZPZP00ol0003o^YNdokZG]00=okZG]0;o00004?nlWk/00ol0003o^JS8
okVXb005okVXb0;o00001onoY;h00ol0003o_Zk:okj^bP0;okj^bP05o`000?o2Ykoo`ZNool:W_ol0
00003Oo4/lX2o`000003olJicOl0003o000000oobKW:00?o0000om:naooB_/L00_oB_/L2o`000004
on3Ndol0003om>Nkoo?`^eOooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o0000oookJ_oo
nfX0:?oonfX00ol0003ooo]ZoookJP1noookJP03olOoeOl0003o000000;o00002_l]00000ol0003o
[F^5oje[Q@0=oje[Q@04o`000?nSO:OoXgbWo`0000_oZX:X00?o0000okZG]?njUk@03?njUk@00ol0
003o^Yjlo`00000@okbO^`03o`000?niZ<So^JS800Co^JS800?o0000oknT__noY;h02?noY;h00ol0
003o_Zk:okj^bP09okj^bP03o`000?o2Ykoo`ZNo00;o`ZNo00?o0000olBcb_o4/lX03Oo4/lX2o`00
0003olJhcOl0003obKW:00cobKW:00?o0000om:naooB_/L00ooB_/L00ol0003od[k7o`000002o`00
05Sooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003o
oo]ZoookJP0YoookJQ?o0000@?oonfX5o`0000_o;@0000?o0000oje[QOn]JhD03On]JhD00ol0003o
XgbWo`00000=ojZ2Z003o`000?njUkCo^YNd00[o^YNd00Go0000okZN_?njW[co^Yjlo`00000?okbO
^`03o`000?niZ<So^JS800?o^JS800?o0000oknT__noY;h02OnoY;h00ol0003o_Zk:okj^bP08okj^
bP03o`000?o2Ykoo`ZNo00Co`ZNo00?o0000olBcb_o4/lX03?o4/lX01?l0003oaZVlo`000?l0000<
olVibP03o`000?oB_/Ood[k700Cod[k700Go0000om:naooB_/Oo0000oo?`^`1IoookJP03o`000?oo
nf[ooo]Z04?ooo]Z000XoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX08ooonfX5
o`0000CoP/co0_l0000;oh7;o`;o08CC1Ol0000ioookJP03olOoeOl0003o000000?o00003?l]0000
0ol0003o[F^5oje[Q@0=oje[Q@;o00003_nZPZP00ol0003o^YNdokZG]009okZG]003o`000?njW[co
^Yjl00;o^Yjl00?o0000okbO^onlWk/03_nlWk/01Ol0003o^JS8okVXb?niZ<So000000go_jBn00?o
0000okj^b_nn[/X01_nn[/X00ol0003o`ZNool:W_`05ol:W_`03o`000?o4/l[oa;?:00_oa;?:00Go
0000olJY_?o6ZKcoaZVlo`00000;olVibP03o`000?oB_/Ood[k700God[k700Go0000om:naooB_/Oo
0000oo?`^`1IoookJP03o`000?oonf[ooo]Z04?ooo]Z000XoookJP03o`000?oonf[ooo]Z02_ooo]Z
00?o0000oookJ_oonfX07?oonfX<o`0000GoP/co00?o0000oh7;oon1bol02on1bol00ol0003o08CC
o`24d`04o`0003Gooo]Z1ol0000<obd00003o`000?n]JhGo[F^500go[F^500?o0000ojZ2Z?nZPZP0
3OnZPZP00ol0003o^YNdokZG]008okZG]003o`000?njW[co^Yjl00Co^Yjl00?o0000okbO^onlWk/0
3OnlWk/01?l0003o^JS8okVXb?l0000>oknT_P03o`000?nn[/[o_Zk:00Go_Zk:00?o0000ol:W_oo2
Ykl01oo2Ykl00ol0003oa;?:olBcbP09olBcbP03o`000?o6ZKcoaZVl00?oaZVl0_l00009olVibP03
o`000?oB_/Ood[k700God[k700Go0000om:naooB_/Oo0000oo?`^`1JoookJP03o`000?oonf[ooo]Z
04;ooo]Z000XoookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX06?oonfX3o`0000?o
W<_h00?o0000oiC9n_nDbOX01_nDbOX=o`0000WoPL_o00Co0000o`24dol0003oS`000ol0000`oook
JPSo00001_l]000Qo`0000OoZX:X00?o0000okZG]?njUk@01_njUk@00ol0003o^YjlokZN_005okZN
_003o`000?nlWk_o_9nk00go_9nk00?o0000okVXb?l000004?noY;h00ol0003o_Zk:okj^bP03okj^
bP03o`000?o2Ykoo`ZNo00So`ZNo00?o0000olBcb_o4/lX02?o4/lX00ol0003oaZVlolJY_004olJY
_004o`000?oB]Kgo0000o`0000KobKW:00?o0000om:naooB_/L01_oB_/L01?l0003od[k7o`000?l0
001LoookJP03o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000
oookJ_oonfX05?oonfX3o`0000OoW<_h0_l0000>oiC9nP;o00000on6bohDo`0002[ooo]Z4?l00007
okECD@03o`000?noNXGo_gZ500co_gZ50_l00009ol6=WQGo00000onjW[`00ol0003o_9nkokbO^`0=
okbO^`;o00004OnoY;h00ol0003o_Zk:okj^bP02okj^bP03o`000?o2Ykoo`ZNo00[o`ZNo00?o0000
olBcb_o4/lX01_o4/lX00ol0003oaZVlolJY_006olJY_004o`000?oB]Kgod[Fmo`0000CobKW:00?o
0000om:naooB_/L01ooB_/L01?l0003od[k7onG3]?l0001LoookJP03o`000?oonf[ooo]Z047ooo]Z
000WoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX04?oonfX3o`0000coW<_h00?o
0000oiC9n_nDbOX02onDbOX6o`0000coQl_n00?o0000okPc0?nh<`000onh<`07o`00027ooo]Z2Ol0
0002oh4G<003o`000?neDe7o]E=A00co]E=A00?o0000okmjQOnoNXD02onoNXD00ol0003o`HbMo`00
000@ol6=WP03o`000?njTZgo^Y:]00Go^Y:]00?o0000ol6FZoo1UZ/00oo1UZ/8o`0000[o_9nk00?o
0000okfS_ol000004_noY;h01?l0003o_Zk:okj^b_l0000=ol:W_`03o`000?o4/l[oa;?:00Goa;?:
00?o0000olJY_?o6ZK`01oo6ZK`01?l0003od[Fmom:e_OoB]Kd2o`000003olVib_l0003od[k700Wo
d[k70_l000000ooU`kCo0000oookJP1LoookJP03o`000?oonf[ooo]Z043ooo]Z000WoookJP03o`00
0?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX03?oonfX3o`00013oW<_h0_l00007oiC9nPCo0000
1?nGd?`00ol0003oQl_nohO;oP0<ohO;oP03o`000?nh<`3o^3<000Go^3<00_l00002ogD000Wo0000
4_oonfX7o`0000SoOP000_l0000?okECD@03o`000?noNXGo_gZ500_o_gZ500Co0000ol6<WOo1S9go
00004?o1SIh00ol0003o^Y:]okZB[@03okZB[@03o`000?o1UZ_o`IJ[00So`IJ[00Co0000okjI/onn
VK?o_YVc1_l00003okbO^`05o`000?nmXkoo_J>ookfS_ol000004OnoY;h00ol0003o_Zk:o`00000?
ol:W_`03o`000?o4/l[oa;?:00?oa;?:00?o0000olJY_?o6ZK`02Oo6ZK`00ol0003od[Fmom:e_@02
om:e_@;o00002_oB_/L01?l0003oiL>donG3]?ocl;]NoookJP03o`000?oonf[ooo]Z03oooo]Z000W
oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX02?oonfX3o`0000?oY<Wc00?o0000
oic;n?nLboP03onLboP00ol0003oU<WjoiC9nP04o`0000WoUm3l0_l0000=ohO;oP03o`000?nh<`3o
^3<000Ko^3<00ol00004ogD000;o00000_l0T<H9o`0000Cooo]Z1_l0000?ogh00003o`000?neDe7o
]E=A00go]E=A00?o0000okmjQOnoNXD02onoNXD01?l0003o`HbMol6<WOl0000@ol6=WP03o`000?nj
TZgo^Y:]00;o^Y:]00?o0000ol6FZoo1UZ/02_o1UZ/00ol0003o_YVcokjI/`06okjI/`Ko000000?o
_J>oo`000?noY;h04OnoY;h00ol0003o`ZNool:W_`0>ol:W_`03o`000?o4/l[oa;?:00;oa;?:00?o
0000olJY_?o6ZK`02oo6ZK`01?l0003od[Fmom:e_Ol00002omNl_`03o`000?oB_/Ood[k700Ood[k7
00?o0000onG3]?oU`k@0GooonfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]Zoook
JP0boookJP03o`000?oonf[ooo]Z00Cooo]Z0ol00007ojC9l`;o00004?nLboP2o`0000ooUm3l0_l0
0007ohO;oPCo000000?oSMSoo`000?l000001_nh<`000ol0003o_d0;okm02`03o`0000?oM@000ol0
0008o`2@aPOo00004Omn00000ol0003o]E=Bo`00000>okECD@03o`000?noNXGo_gZ500[o_gZ500Go
0000ol6<WOo1S9go`HbMo`00000@ol6=WP03o`000?njTZgo^Y:]00;o^Y:]00?o0000ol6FZoo1UZ/0
2_o1UZ/00ol0003o_YVcokjI/`08okjI/`04o`000?o1Vk3o`I^`ol6K/0Go00003_noY;h2o`00017o
`ZNo00Co0000olBcb_o4/l[o00003_o6ZK`00ol0003od[Fmo`000004omNl_`03o`000?oB_/Ood[k7
00God[k70_l00002onG3]63ooo]Z00?o0000oookJ_oonfX0?_oonfX002Oooo]Z00?o0000oookJ_oo
nfX0<ooonfX00ol0003ooo]ZoookJP03o`0000coY<Wc00?o0000oic;n?nLboP02OnLboP3o`0000?o
Xlkf00?o0000oiO@o?nGd?`03_nGd?`00ol0003oQl_nohO;oP04o`0000GoSMSo00Co0000omEY?_l0
003o00001Onh<`000ol0003o_d0;okm02`02okm02`?o00000ome0002o`0000Ko09360ol00004okLl
6@Go00002omn00001Ol0003o]E=BokECD_neDe;o000000go]E=A00?o0000okmjQOnoNXD02_noNXD0
1Ol0003o`HbMol6<WOo1S9go0000017o`HfN00Co0000okZB[OnjTZgo00003Oo1UZ/00ol0003o_YVc
okjI/`07okjI/`03o`000?o1Vk3o`I^`00Co`I^`00?o0000ol6N]Oo1W[D01Ol00008oknT_P04o`00
0?o0Y[oo`:Joo`00013o`ZNo00?o0000olBcb_l000004?o6ZK`00ol0003oekboomNl_`04omNl_`03
o`000?oB_/Ood[k700Cod[k700CoiL>do`000?oU`kCoiL>dH?oonfX00ol0003ooo]ZoookJP0noook
JP009_oonfX00ol0003ooo]ZoookJP0eoookJP;o00004?nTbO<2o`0000KoW<_h0ol00007oj?>mP03
o`000?nGd?coUm3l00koUm3l0_l0000:ohgHo`03o`000?oEJCkoeFTn00;o00001?nh<`000ol0003o
_d0;okm02`04okm02`?o00000_me0002o`000004o`2@a_l0003o0000o`0000Oo]c`I00?o0000ok]6
:?nkARP00_nkARP7o`0000CoOP0000Go0000okECD_neDe;o]E=Bo`00000=okECD@03o`000?noNXGo
_gZ500Wo_gZ500?o0000ol6<WOo1S9d00_o1S9d00ol0003o`HfNol6=WP0?ol6=WP04o`000?njTZgo
^Y:]o`0000ko`IJ[00?o0000okjI/onnVK<01OnnVK<00ol0003o`I^`ol6K/006ol6K/003o`000?o1
W[Go`Ije00Co`Ije1Ol00002oknT_P05o`000?o0Y[oo`:Jool2V_ol000004?o2Ykl2o`00017oaZVl
00?o0000omNl_ooG_;l01OoG_;l00ol0003od[k7om:na`02om:na`03o`000?oU`kCo000000;oiL>d
HOoonfX00ol0003ooo]ZoookJP0moookJP009_oonfX00ol0003ooo]ZoookJP0boookJP?o00000onX
ao000ol0003oY<WcojC9l`0>ojC9l`03o`000?nLboSoW<_h00?o00002onSc_H2o`0000[oUm3l0ol0
0003oj7EnP03o`000?n=f?ooSMSo00OoSMSo00?o0000omEY?_oEJCh00_oEJCh2o`0000?o^3<000?o
0000okm02ono@0/01_no@0/3o`000003ogD00?l0003o]c`I00[o]c`I00?o0000ok]6:?nkARP02?nk
ARP8o`000003okECD_l0003o]E=A00_o]E=A00?o0000okmjQOnoNXD02OnoNXD00ol0003o`HbMol6<
W@03ol6<W@03o`000?o1SIko`HfN00ko`HfN00?o0000okZB[Ol000003oo1UZ/00ol0003o_YVcokjI
/`04okjI/`03o`000?o1Vk3o`I^`00Oo`I^`00?o0000ol6N]Oo1W[D02Oo1W[D5o`000003ol2V_ol0
003o`ZNo00ko`ZNo00?o0000olBX_Ol000004?o6ZK`00ol0003ofk2[o`000007omNl_`04o`000?oB
_/Ood[k7om:na`;oiL>d00?o0000onG3]?oU`k@0H_oonfX00ol0003ooo]ZoookJP0loookJP009_oo
nfX00ol0003ooo]ZoookJP0_oookJP?o00001onXao000ol0003oY<WcojC9l`0>ojC9l`;o00004?nS
c_H00ol0003oUm3loiO@o004oiO@o0?o00001onQeOX2o`0000OoSMSo00?o0000omEY?_oEJCh01?oE
JCh2o`000003okPc0?l0003o_d0;00[o_d0;1Ol00009okLl6@03o`000?nkARSo^dHX00[o^dHX00?o
0000olQ/H?o8K6000_o8K606o`0000So]E=A00?o0000okmjQOnoNXD02?noNXD00ol0003o`HbMol6<
W@04ol6<W@03o`000?o1SIko`HfN00oo`HfN00?o0000ol6FZoo1UZ/03_o1UZ/00ol0003o_YVcokjI
/`03okjI/`03o`000?o1Vk3o`I^`00So`I^`00?o0000ol6N]Oo1W[D02_o1W[D01?l0003o`Yfbol:M
/_o2WK85o`0000_o`ZNo00Go0000olBX_Oo4Z;goa:Rmo`00000>olJY_004o`000?oK/:_ofk2[o`00
00Soekbo00?o0000om:naol000000_oU`k@00ol0003oiL>donG3]01RoookJP03o`000?oonf[ooo]Z
03cooo]Z000VoookJP03o`000?oonf[ooo]Z02cooo]Z0ol0000;ojS7l003o`000?nTbO?oY<Wc00Wo
Y<Wc0ol00003ojS:l@03o`000?nSc_KoXlkf00koXlkf00?o0000oiO@o?nGd?`00ol0000<oj7EnP;o
00001_n=f?l00ol0003oeFTnomEY?P05omEY?P?o00002?no@0/2o`0000;ocV8n00?o0000oleS@oo=
Hd<00ol00007okLl6@03o`000?nkARSo^dHX00So^dHX00?o0000olQ/H?o8K6001Oo8K6001?l0003o
bGMaolUgLOo9Mg46o`0000;o]E=A00?o0000okmjQOnoNXD02?noNXD00ol0003o`HbMol6<W@04ol6<
W@03o`000?o1SIko`HfN00oo`HfN00?o0000ol6FZoo1UZ/03oo1UZ/00ol0003o_YVcokjI/`02okjI
/`03o`000?o1Vk3o`I^`00Wo`I^`00?o0000ol6N]Oo1W[D02?o1W[D00ol0003o`Yfbol:M/P04ol:M
/P03o`000?o5X;?oaJ2c00Co00001_o2Ykl00ol0003oa:RmolBX_@02olBX_@03o`000?o6ZKcoaZVl
00_oaZVl00?o0000om^`ZooK/:/00_oK/:/00ol0003oekboomNl_`06omNl_`03o`000?oU`kCoiL>d
00;oiL>d00?o0000onG3]?oonfX0H_oonfX00ol0003ooo]ZoookJP0koookJP009_oonfX00ol0003o
oo]ZoookJP0YoookJP?o00003onXao000ol0003oY<WcojC9l`06ojC9l`;o00001onXb_400ol0003o
Xlkfoj?>mP0>oj?>mP;o00004OnQeOX00ol0003oSMSoohgHo`04o`0000WoeFTn0_l00006okm02`03
o`000?o>HSkocV8n00?ocV8n00?o0000oleS@oo=Hd<00_o=Hd<4o`0000Co]c`I00?o0000ok]6:?nk
ARP01onkARP00ol0003ob6aPolQ/H005olQ/H003o`000?o9Mg7obGMa00OobGMa2?l00005okmjQ@03
o`000?o1S9go`HbM00Co`HbM00?o0000ol6=W_o1SIh03_o1SIh2o`00017o`IJ[00Go0000okjI/onn
VK?o_YVco`00000<ol6K/003o`000?o1W[Go`Ije00Oo`Ije00?o0000ol:M/_o2WK801Oo2WK800ol0
003oaJ2colFP/`04olFP/`?o00000_o2Ykl00ol0003oa:RmolBX_@03olBX_@03o`000?o6ZKcoaZVl
00_oaZVl00?o0000om^`ZooK/:/00_oK/:/00ol0003oekboomNl_`06omNl_`;o00000ooU`k@00ol0
003oiL>doookJP1SoookJP03o`000?oonf[ooo]Z03[ooo]Z000VoookJP03o`000?oonf[ooo]Z02Ko
oo]Z0ol00003oj_5k@03o`000?nXao3oZ<O`00goZ<O`00?o0000ojC9lonTbO<00onTbO<2o`0000[o
Z<[a00?o0000oj?>m_nSc_H02OnSc_H3o`0000?oZM3d00?o0000oj7En_nQeOX03onQeOX2o`0000Co
[=Sg00?o0000omEY?_oEJCh02?oEJCh3o`000003okm02ol0003o000000KocV8n00?o0000oleS@oo=
Hd<01_o=Hd<3o`0000;o]c`I00?o0000ok]6:?nkARP01OnkARP00ol0003ob6aPolQ/H007olQ/H003
o`000?o9Mg7obGMa00SobGMa00?o0000olV3QOo9PhD00oo9PhD7o`0000Go`HbM00?o0000ol6=W_o1
SIh03Oo1SIh01?l0003o`IJ[ol6FZol0000@ol6FZ`04o`000?nnVK?o_YVco`0000ko`I^`00?o0000
ol6N]Oo1W[D01Oo1W[D00ol0003o`Yfbol:M/P07ol:M/P03o`000?o5X;?oaJ2c00KoaJ2c1?l00005
olBX_@03o`000?o6ZKcoaZVl00WoaZVl00?o0000om^`ZooK/:/00ooK/:/00ol0003oekboomNl_`05
omNl_`04o`000?oDY:Ko0000o`0000;oiL>d00?o0000onG3]?oonfX0HooonfX00ol0003ooo]Zoook
JP0joookJP009_oonfX00ol0003ooo]ZoookJP0ToookJP;o00001on[aNd00ol0003oZ<O`ojS7l00=
ojS7l003o`000?nTbO?o000000;o00003OnXb_400ol0003oXlkfoj?>mP06oj?>mP;o00001onYd?@0
0ol0003oXMGjoj7EnP0:oj7EnP?o00000onad_42o`0000;o[=Sg00?o0000omEY?_oEJCh02?oEJCh0
0ol0003odVi=om9^C@02o`0000SocV8n00?o0000oleS@oo=Hd<02?o=Hd<4o`0000Ko^dHX00?o0000
olQ/H?o8K6001oo8K6000ol0003obGMaolUgL@08olUgL@03o`000?o9PhGobH>500OobH>500?o0000
olR:T?o8RY001Ol000000oo1S9go0000ol6=WP0<ol6=WP05o`000?o1UZ_o`IJ[ol6FZol000004Oo1
UZ/2o`0000oo`I^`00?o0000ol6N]Oo1W[D01?o1W[D00ol0003o`Yfbol:M/P08ol:M/P03o`000?o5
X;?oaJ2c00OoaJ2c00?o0000ol>L/?o3W;000ol00002olBX_@03o`000?o6ZKcoaZVl00SoaZVl00?o
0000om^`ZooK/:/01OoK/:/00ol0003oekboomNl_`04omNl_`03o`000?oDY:Koe:BV00;o000000?o
iL>do`000?oU`k@0IOoonfX00ol0003ooo]ZoookJP0ioookJP009OoonfX00ol0003ooo]ZoookJP0S
oookJP;o00002_n[aNd00ol0003oZ<O`ojS7l00=ojS7l003o`000?nXb_7oZ<[a00ooZ<[a00?o0000
oj?>m_nSc_H00onSc_H2o`0000[oZM3d0_l00008oj7EnP;o00002?nad_400ol0003o[=Sgo`00000;
omEY?P04o`000?oBKTgo0000omQhF0?o00001Oo>HSh00ol0003ocF=3oleS@`0;oleS@`Go00000_nk
ARP00ol0003ob6aPolQ/H007olQ/H003o`000?o9Mg7obGMa00SobGMa00?o0000olV3QOo9PhD01oo9
PhD00ol0003ob8Z@olR:T005olR:T0Go00002_o1SIh01Ol0003o`IJ[ol6FZoo1UZ_o0000017o`IJ[
00?o0000ol6K/?o1Vk003_o1Vk000ol0003o`Ijeol6N]@03ol6N]@03o`000?o2WK;o`Yfb00Wo`Yfb
00?o0000olFP/oo5X;<01_o5X;<00ol0003o`ib`ol>L/004ol>L/0?o00002_o6ZK`00ol0003ofk2[
om^`Z`05om^`Z`03o`000?oG_;ooekbo00Coekbo00Co0000omBTY_oDY:Koe:BV0ol000000ooU`kCo
0000oookJP1SoookJP03o`000?oonf[ooo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z023ooo]Z
0ol0000=oj_5k@03o`000?nXao3oZ<O`00SoZ<O`0ol00003ojc7kP03o`000?nXb_7oZ<[a00koZ<[a
00?o0000oj?>m_l000000_l0000>ojW@m003o`000?nQeO[oXMGj00?oXMGj0_l0000;ok7Bl@04o`00
0?naf?Co0000o`0000[oeFTn00?o0000omQhF?oHN5P00ooHN5P2o`0000?ocV8n00?o0000oleS@oo=
Hd<03?o=Hd<01?l0003obG1UolU`IOo9L6D4o`0000Sob6aP00?o0000olUgLOo9Mg402?o9Mg400ol0
003obH>5olV3Q@07olV3Q@03o`000?o8RY3ob8Z@00Kob8Z@00Co0000olN>V?o7SYSoahjH1_l00003
ol6=WP03o`000?o1UZ_o`IJ[00;o`IJ[00?o0000ol6FZoo1UZ/03oo1UZ/00ol0003o`I^`ol6K/00?
ol6K/005o`000?o1W[Go`Ijeol6N]Ol000003Oo2WK800ol0003oaJ2colFP/`04olFP/`03o`000?o3
W;3o`ib`00So`ib`0ol00006olJY_003o`000?oK/:_ofk2[00Oofk2[00?o0000omNl_ooG_;l00_oG
_;l00ol0003oe:BVomBTYP03omBTYP;o000000?oiL>do`000?oonfX0I?oonfX00ol0003ooo]Zoook
JP0hoookJP009OoonfX00ol0003ooo]ZoookJP0NoookJP;o00004On[aNd00ol0003oZ<O`ojS7l004
ojS7l0?o00001on/anh00ol0003oZ<[aojS:l@0>ojS:l@03o`000?nYd?CoZM3d013oZM3d00?o0000
oj7En_l000000_l0000;ok7Bl@06o`000?ndd_3o]=;`okCBl?l0003ogX=P0_l00007omEY?P;o0000
1ooHN5P2o`0000;ocV8n00?o0000oleS@oo=Hd<02oo=Hd<00ol0003obG1UolU`I@02olU`I@03o`00
0?oBO6_odWa[00?o00001Oo8K6000ol0003obGMaolUgL@08olUgL@03o`000?o9PhGobH>500KobH>5
00?o0000olR:T?o8RY001oo8RY000ol0003oahjHolN>V007olN>V0Oo00000_o1UZ/00ol0003o`IJ[
ol6FZ`0=ol6FZ`03o`000?o1V[7o0000013o`I^`00Co0000ol6N]Oo1W[Go00003_o2WK800ol0003o
aJ2colFP/`04olFP/`03o`000?o3W;3o`ib`00So`ib`00?o0000olZQ[_o:XJh00ol00002olJY_003
o`000?oK/:_ofk2[00Sofk2[00?o0000omNl_ooG_;l00_oG_;l00ol0003oe:BVomBTYP04omBTYP03
o`000?oU`kCo000006Kooo]Z00?o0000oookJ_oonfX0=ooonfX002Gooo]Z00?o0000oookJ_oonfX0
7?oonfX2o`0000?o[<?[00?o0000oj_5kOn[aNd03_n[aNd00ol0003oZ<O`ojS7l003o`0000_o[<O^
00?o0000ojS:lOnXb_402OnXb_43o`0000?o[Lc`00?o0000ojW@m?nYd?@03onYd?@00ol0003o/M;a
ok7Bl@0;ok7Bl@03o`000?ndd_3o]=;`00;o]=;`00Co0000omj3H?oNPf3ogX=P0_l00004omEY?P03
o`000?oHNEOo000000Wof7QH0ol0000>oleS@`04o`000?o9L6GobG1Uo`0000KodWa[0ol00003olQ/
H003o`000?o9Mg7obGMa00OobGMa00?o0000olV3QOo9PhD01_o9PhD00ol0003ob8Z@olR:T007olR:
T003o`000?o7SYSoahjH00WoahjH00?o0000olJBWoo6TYl00_o6TYl6o`0000_o`IJ[00Co0000ol6J
/Oo1V[7o00004?o1Vk000ol0003o`Ijeo`00000?ol:M/P03o`000?o5X;?oaJ2c00?oaJ2c00?o0000
ol>L/?o3W;002_o3W;000ol0003obZ6^olZQ[P02olZQ[P?o00002ooK/:/01Ol0003oekboomNl_ooG
_;oo000000Koe:BV0ol000000olR>K7ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z03Oooo]Z000U
oookJP03o`000?oonf[ooo]Z01Wooo]Z0ol00006ojc3j`03o`000?n[aNgoZlG]00koZlG]0_l0000?
ojc7kP03o`000?nXb_7oZ<[a00KoZ<[a0_l00007ojg<l003o`000?nYd?CoZM3d00[oZM3d0ol00003
ok3BlP03o`000?nad_7o/M;a00Oo/M;a0_l00005okCBl003o`000?oNPf3ogX=P00?ogX=P0_l00000
1OoEJCko0000omQiEooHNEOo000000cof7QH0ol0000;oleS@`04o`000?o9L6GobG1Uo`0000WodWa[
1?l00009olUgL@03o`000?o9PhGobH>500KobH>500?o0000olR:T?o8RY002?o8RY000ol0003oahjH
olN>V007olN>V003o`000?o6TYooaY:O00GoaY:O00Co0000olFCX_o5Tj;oaI>R1ol00003ol6FZ`05
o`000?o1V[7o`IZaol6J/Ol000004Oo1Vk000ol0003o`Yfbol:M/P0?ol:M/P05o`000?o5X;?oaJ2c
olFP/ol000003Oo3W;000ol0003obZ6^olZQ[P03olZQ[P03o`000?o5VJ_o000000;o00002?oK/:/0
1?l0003oekboomNl_ol00007omBTYP04o`000?oDY:Ko0000ob8i/FKooo]Z00?o0000oookJ_oonfX0
=_oonfX002Gooo]Z00?o0000oookJ_oonfX05ooonfX2o`0000[o[<?[0_l0000;oj_5k@;o00000on]
aN/00ol0003o[<O^ojc7kP0=ojc7kP03o`000?nXb_7oZ<[a00?oZ<[a0_l0000:ojg<l0;o00002?nY
d?@2o`0000Oo/=;b0_l00006ok7Bl@03o`000?ndd_3o]=;`00;o]=;`00Co0000ok?IloncfO?o0000
1ooNPf02o`0000?of7UG00?o0000omQhF?oHN5P02OoHN5P00ol0003of7iTomQnI003o`0000SocF=3
00?o0000olU`IOl000003OoBO6/3o`0000OobGMa00?o0000olV3QOo9PhD01_o9PhD00ol0003ob8Z@
olR:T008olR:T003o`000?o7SYSoahjH00OoahjH00?o0000olJBWoo6TYl01Oo6TYl00ol0003oaI>R
olFCXP08olFCXPKo00000_o1V[400ol0003o`I^`ol6K/00>ol6K/003o`000?o2WK;o`Yfb00oo`Yfb
00Co0000olFP/oo5X;?o00003_o3W;000ol0003obZ6^olZQ[P02olZQ[P03o`000?o5VJ_oaIV[00?o
aIV[0_l00006om^`Z`04o`000?oG_;ooekboo`0000Ooe:BV00Co0000omBTY_l0003o8SVaI_oonfX0
0ol0003ooo]ZoookJP0foookJP009?oonfX00ol0003ooo]ZoookJP0FoookJP;o00003_n/`n/00ol0
003oZlG]oj_5k@05oj_5k@?o00001_n]aN/00ol0003o[<O^ojc7kP0=ojc7kP03o`000?nXb_7o0000
00;o00003_n]c?000ol0003oZM3dojW@m003ojW@m0;o00002on`d_82o`0000?o/M;a00Go0000okCB
l?ndd_3o]=;`o`000004ok?Il`03o`000?oNPf3ogX=P00GogX=P00Ko0000omf5IOl0003o0000omQi
Eol0000;omQhF003o`000?oHOVCof7iT00?of7iT0ol00005oleS@`03o`000?o9L6Go000000godWa[
00?o0000om64NooAQ7/00ol00004olUgL@03o`000?o9PhGobH>500KobH>500?o0000olR:T?o8RY00
2?o8RY000ol0003oahjHolN>V007olN>V003o`000?o6TYooaY:O00KoaY:O00?o0000olFCX_o5Tj80
2Oo5Tj801?l0003oa9FVolBEY_o4UJH5o`0000go`I^`00?o0000ol6L/_l000004?o2WK801?l0003o
aJ2colFP/ol0000?ol>L/005o`000?o:XJkobZ6^olZQ[_l000001oo5VJ/2o`0000Gofk2[00?o0000
omNl_ol000001ooDY:H01Ol0003oe:BVo`000?l0003o8SVa06Kooo]Z00?o0000oookJ_oonfX0=Ooo
nfX002Cooo]Z00?o0000oookJ_oonfX05?oonfX2o`00017o[<?[00?o0000oj_5kOn[aNd00_n[aNd2
o`0000[o[LG[00?o0000ojc7k_n/anh03On/anh00ol0003o[Lc`ojg<l00@ojg<l003o`000?nYd?Co
000000;o00003on`d_800ol0003o/M;ao`000002okCBl003o`000?ncfO?o/mWc00Go/mWc00?o0000
omj3H?oNPf000ooNPf000ol0003ogHEUomf5I@02omf5I@;o00003?oHN5P00ol0003of7iTomQnI005
omQnI0?o00000oo=Hd<2o`0000godWa[00?o0000om64NooAQ7/00ooAQ7/3o`000003olUgLOl0003o
bH>500OobH>500?o0000olR:T?o8RY002?o8RY000ol0003oahjHolN>V006olN>V003o`000?o6TYoo
aY:O00OoaY:O00?o0000olFCX_o5Tj802?o5Tj800ol0003oa9FVolBEYP04olBEYP03o`000?o4UJOo
a9FW00Go00001oo1Vk001?l0003o`Ibbol6L/_l0000Aol:M/P;o00004?o3W;001?l0003obZ6^olZQ
[_l0000:olFIZ`?o00000_oK/:/2o`0000Soe:BV00Go0000omBTY_l0003ogYAmob8i/@1WoookJP03
o`000?oonf[ooo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z017ooo]Z0ol00003ojg2j@03o`00
0?n/`n_o[<?[00ko[<?[00Co0000oj_5kOl0003o00003On]aN/00ol0003o[<O^ojc7kP09ojc7kP;o
00000on_b>`00ol0003o[Lc`ojg<l00?ojg<l003o`000?n`d_;o/=;b017o/=;b0ol00009ok?Il`03
o`000?oNPf3ogX=P00;ogX=P00?o0000omf5IOoMQFD01?oMQFD2o`0000_of7QH00?o0000omQnI?oH
OV@02?oHOV@4o`0000kodWa[00?o0000om64NooAQ7/01_oAQ7/4o`0000GobH>500?o0000olR:T?o8
RY002Oo8RY000ol0003oahjHolN>V006olN>V003o`000?o6TYooaY:O00OoaY:O00?o0000olFCX_o5
Tj802?o5Tj800ol0003oa9FVolBEYP04olBEYP03o`000?o4UJOoa9FW00Goa9FW1Ol00002ol6K/004
o`000?o1W;;o`Ibbo`00017o`Yfb00?o0000ol>L/?o3W;003oo3W;000ol0003obZ6^o`00000>olFI
Z`;o000000?ofk2[o`000?oDY:H01ooDY:H01Ol0003oe:BVo`000?oNU7go000006Oooo]Z00?o0000
oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oonfX03_oonfX3o`0000Oo[L;Y00?o0000ojc3
jon/`n/03_n/`n/00ol0003o[LG[ojg5j`0>ojg5j`03o`000?n/anko[<O^00Go[<O^0ol00006ojo8
k0;o00003?n]c?02o`0000?o//g^00?o0000ok3Bl_n`d_803_n`d_82o`0000_o/mWc00Go0000omj3
H?oNPf3ogX=Po`000007omf5I@03o`000?oLQf_o000000;o00002?oHN5P00ol0003of7iTomQnI00;
omQnI003o`000?oBO6_odWa[00codWa[00?o0000om64NooAQ7/01ooAQ7/00ol0003od8R4om28Q004
o`000003olV3QOl0003ob8Z@00[ob8Z@00?o0000olN>V?o7SYP01Oo7SYP00ol0003oaY:OolJBW`08
olJBW`03o`000?o5Tj;oaI>R00OoaI>R00?o0000olBEY_o4UJH01_o4UJH00ol0003oa9FWolBEY`09
olBEY`Go000000?o`Ibbo`000?o2WK803oo2WK800ol0003o`ib`ol>L/00@ol>L/0;o00004?o5VJ/3
o`0000Ooe:BV00?o0000omBTY_l000000_oNU7d00ol0003ooo]ZoookJP1UoookJP03o`000?oonf[o
oo]Z03?ooo]Z000ToookJP03o`000?oonf[ooo]Z00_ooo]Z0ol0000;ojg2j@03o`000?n/`n_o[<?[
00Wo[<?[0ol00002ojk3j@03o`000?n]aN_o[LG[00ko[LG[00?o0000ojc7k_n/anh00_n/anh2o`00
00_o[lS/00?o0000ojg<l?n]c?001_n]c?03o`0000Ko//g^00?o0000ok3Bl_n`d_803?n`d_801Ol0
003o^/gYok[=jOnjcNWo000000Wo/mWc00Go0000omj3H?oNPf3ogX=Po`000007omf5I@03o`000?oL
Qf_og8M[00;og8M[0_l00006omQhF003o`000?oHOVCof7iT00_of7iT0ol0000<om9lJ`03o`000?oA
Q7_odHAk00OodHAk00?o0000om28Q?o@R8@01?o@R8@4o`0000Wob8Z@00?o0000olN>V?o7SYP01Oo7
SYP00ol0003oaY:OolJBW`08olJBW`03o`000?o5Tj;oaI>R00OoaI>R00?o0000olBEY_o4UJH01_o4
UJH00ol0003oa9FWolBEY`0:olBEY`04o`000?o3UJSo`iFXol>EZ0Co00003Oo2WK800ol0003o`Yba
o`00000Aol>L/003o`000?o5VJ_oaIV[00ooaIV[0_l000000oo7TIgo0000o`000005omBTYP04o`00
0?oDY:Koe:BVo`0000;ogYAmJ?oonfX00ol0003ooo]ZoookJP0boookJP009?oonfX00ol0003ooo]Z
oookJP09oookJP;o00003on]`^T00ol0003o[<?[ojc3j`06ojc3j`;o00001_n^`nT00ol0003o[LG[
ojg5j`0>ojg5j`04o`000?n/anko0000o`0000ko[lS/0_l00004ojg<l0;o00002_nbcNh2o`0000So
/=;b0ol000000onfcNco0000ok[=j@03ok[=j@;o00001oncfO<2o`000003omj3H?l0003ogHEU00So
gHEU00?o0000omb7JooLQf/00ooLQf/2o`0000Cof7QH00?o0000omQnI?oHOV@02_oHOV@01?l0003o
ehEbo`000?oGQG<3o`0000[odWa[00?o0000om64NooAQ7/01_oAQ7/00ol0003od8R4om28Q005om28
Q003o`000?o>Rh_ocX^;00Go00001Oo8RY000ol0003oahjHolN>V003olN>V003o`000?o6TYooaY:O
00[oaY:O00?o0000olFCX_o5Tj801Oo5Tj800ol0003oa9FVolBEYP07olBEYP03o`000?o4UJOoa9FW
00Woa9FW00?o0000ol>EZ?o3UJP00oo3UJP00ol0003o`YFXol:EZ005o`0000Oo`Yfb00Co0000ol:L
/Oo2W;7o00004Oo3W;000ol0003oaIV[olFIZ`0>olFIZ`03o`000?o6TYoo000000?oai6M0_l00003
omBTYP04o`000?oDY:Koe:BVo`0000?ogYAmIooonfX00ol0003ooo]ZoookJP0boookJP008ooonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?n]`^Wo[L;Y00go[L;Y00?o0000ojc3jon/`n/00on/`n/2
o`0000Wo[/?Y00?o0000ojg5jon]aN/03_n]aN/00ol0003o[lS/ojo8k00@ojo8k004o`000?n]c?3o
0000o`0000ko//g^00?o0000ok3Bl_n`d_800on`d_82o`0000?o]/g/00?o0000ok[=jOnjcNT01Onj
cNT2o`0000Co/mWc0_l000000ooOSW7o0000o`000009omf5I@03o`000?oLQf_og8M[00Gog8M[0ol0
0002omQhF003o`000?oHOVCof7iT00Wof7iT00?o0000omN5L_l000001?oGQG<2o`0000SodWa[00?o
0000om64NooAQ7/01_oAQ7/00ol0003od8R4om28Q005om28Q003o`000?o>Rh_ocX^;00GocX^;1?l0
00000oo8RY3o0000olN>V004olN>V003o`000?o6TYooaY:O00[oaY:O00?o0000olFCX_o5Tj801Oo5
Tj800ol0003oa9FVolBEYP07olBEYP03o`000?o4UJOoa9FW00Woa9FW00?o0000ol>EZ?o3UJP00oo3
UJP00ol0003o`YFXol:EZ005ol:EZ0Go00000_o2WK801?l0003o`Ybaol:L/Ol0000@ol>L/003o`00
0?o4VJ_o000000ooaIV[00Co0000olJBWoo6TYoo00001?o7TId2o`000005omBTY_l0003oe:BVomBT
Y_l000000ooNU7eXoookJP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03o`000?oonf[ooo]Z00go
oo]Z00?o0000ojg2jOn]`^T03On]`^T00ol0003o[<?[o`000002o`0000co[/?Y00?o0000ojg5jon]
aN/02On]aN/3o`0000?o/<GY00?o0000ojo8k?n_b>`03on_b>`00ol0003o//g^ok;=kP0?ok;=kP03
o`000?n`d_;o000000;o00001?nfcN`00ol0003o^/gYok[=j@08ok[=j@09o`000?ncfO?o0000o`00
0?nkgO7o0000omn>LOl0003oghmc00;o00001ooMQFD00ol0003og8M[omb7J`08omb7J`?o00002ooH
OV@00ol0003oehEbo`000006omN5L`?o00001OoBO6/00ol0003odHAkom64N`06om64N`03o`000?o@
R8Cod8R400God8R400?o0000olj;Roo>Rh/02Oo>Rh/5o`0000;oahjH00?o0000olJBWoo6TYl02_o6
TYl00ol0003oaI>RolFCXP04olFCXP03o`000?o4UJKoa9FV00Woa9FV00?o0000olBEYoo4UJL01oo4
UJL00ol0003o`iFXol>EZ005ol>EZ003o`000?o2UJSo`YFX00Wo`YFX1Ol000000oo2W;7o0000ol>L
/00>ol>L/003o`000?o4VJ_o000000ooaIV[00Co0000olJBWoo6TYoo00001_o7TId3o`000003omBT
Y_l0003ogYAm00?ogYAmIooonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]Zoook
JP0>oookJP03o`000?n]`^Wo[L;Y00go[L;Y00?o0000ojk3jOn^`nT03_n^`nT00ol0003o[LG[ojg5
j`06ojg5j`;o00001on`aNT00ol0003o[lS/ojo8k00;ojo8k0;o00000onbb>/00ol0003o//g^ok;=
kP0>ok;=kP;o00001_nfcN`00ol0003o^/gYok[=j@09ok[=j@03o`000?nkgO7o^mga00;o^mga0_l0
0003omn?L`;o00001OoMQFD00ol0003og8M[omb7J`0:omb7J`;o00002OoHOV@01?l0003oehEbomN5
L_l00009omN5L`;o00000ooBO6/00ol0003odHAkom64N`05om64N`03o`000?o@R8Cod8R400Kod8R4
00?o0000olj;Roo>Rh/02_o>Rh/01?l0003oc8jColb>Too<SY<4o`0000_oaY:O00?o0000olFCX_o5
Tj801?o5Tj800ol0003oa9FVolBEYP09olBEYP03o`000?o4UJOoa9FW00Koa9FW00?o0000ol>EZ?o3
UJP01_o3UJP00ol0003o`YFXol:EZ00:ol:EZ004o`000?o2TjKo`Y>Vol:CYPCo00003?o3W;001?l0
003oa9V[olBIZol0000>olFIZ`05o`000?o6TYooaY:OolJBWol000002?o7TId3o`0000GogYAmIooo
nfX00ol0003ooo]ZoookJP0`oookJP008ooonfX00ol0003ooo]ZoookJP0?oookJP03o`000?n]`^Wo
[L;Y00Wo[L;Y0_l00003ojo1i`03o`000?n^`nWo[/?Y00go[/?Y00?o0000ojg5jon]aN/00on]aN/2
o`0000[o/<GY00?o0000ojo8k?n_b>`02?n_b>`2o`0000Ko//S[00?o0000ok;=k_nbcNh02_nbcNh2
o`0000?o]/g[00?o0000okK=k?nfcN`00_nfcN`00ol0003o^/gYok[=j@08ok[=j@05o`000?nke>go
^mC]ok_DkOl000000_nkgO400ol0003oghmcomn?L`04omn?L`;o00000ooMQFD00ol0003og8M[omb7
J`0:omb7J`03o`000?oLRW;o000000;o00001_oHOV@01?l0003oehEbomN5L_l0000;omN5L`Co0000
1ooAQ7/00ol0003od8R4om28Q006om28Q003o`000?o>Rh_ocX^;00[ocX^;00?o0000olb>Too<SY<0
0_o<SY<00ol0003oai2KolN@V`04o`0000OoaY:O00?o0000olFCX_o5Tj800oo5Tj800ol0003oa9FV
olBEYP0:olBEYP03o`000?o4UJOoa9FW00Koa9FW00?o0000ol>EZ?o3UJP01_o3UJP00ol0003o`YFX
ol:EZ009ol:EZ003o`000?o2TjKo`Y>V00?o`Y>V00?o0000ol6BY_o1TZH01Ol00006ol>L/003o`00
0?o4VJ_oa9V[00;oa9V[00?o0000olFIZoo5VJ/02oo5VJ/01Ol0003oaY:OolJBWoo6TYoo000000So
ai6M00Co0000olNAWOl0003o00001?oNU7eXoookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03
o`000?oonf[ooo]Z013ooo]Z00?o0000ojg2jOn]`^T01On]`^T3o`0000Ko[l7W00?o0000ojk3jOn^
`nT03On^`nT00ol0003o[LG[o`000002o`0000go/<GY00?o0000ojo8k?n_b>`01On_b>`2o`0000Wo
//S[00?o0000ok;=k_nbcNh01onbcNh2o`0000Ko]/g[00Go0000okK=k?nfcNco]/g/o`000007ok[=
j@;o00001_nke>d00ol0003o^mgao`000008omn?L`;o00000_oMQFD00ol0003og8M[omb7J`09omb7
J`03o`000?oLRW;og8Yb00;og8Yb0_l00004omQnI005o`000?oGQG;oehEbomN5L_l000003OoGQG<2
o`0000KodHAk00?o0000om28Q?o@R8@01Oo@R8@00ol0003ocX^;olj;R`0;olj;R`03o`000?o<SY?o
c8jC00;oc8jC00?o0000olN@Voo7T9/01?o7T9/3o`0000GoaY:O00?o0000olFCX_o5Tj800_o5Tj80
0ol0003oa9FVolBEYP0:olBEYP03o`000?o4UJOoa9FW00Goa9FW00?o0000ol>EZ?o3UJP01oo3UJP0
0ol0003o`YFXol:EZ008ol:EZ003o`000?o2TjKo`Y>V00Co`Y>V00?o0000ol6BY_o1TZH01Oo1TZH4
o`0000;o`ib`00?o0000olBIZoo4VJ/00_o4VJ/00ol0003oaIV[olFIZ`0;olFIZ`05o`000?o6TYoo
aY:OolJBWol000002?o7TId01?l0003oai6Mo`000?o8PX@2o`0000?ogYAmIooonfX00ol0003ooo]Z
oookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?n]`^Wo[L;Y00;o[L;Y0_l0
000:ojo1i`03o`000?n^`nWo[/?Y00go[/?Y00?o0000ok35jOn`aNT03on`aNT00ol0003o[lS/ojo8
k002ojo8k0;o00003?nbb>/00ol0003o//g^ok;=kP05ok;=kP03o`000?nfcN_o]/g[00Oo]/g[00?o
0000okK=k?l000001_njcNT2o`0000Wo^mC]0_l0000:omn?L`?o00002ooLQf/00ol0003og8Ybomb:
LP04omb:LPCo00001?oGQG800ol0003oehEcomN5L`0;omN5L`03o`000?oERWko000000;o00000ooA
Q7/00ol0003od8R4om28Q005om28Q003o`000?o>Rh_ocX^;00_ocX^;00Go0000olb>Too<SY?oc8jC
o`00000:olN@V`Co000000?oaY:Oo`000?o5Tj800_o5Tj800ol0003oa9FVolBEYP0<olBEYP03o`00
0?o4UJOoa9FW00Coa9FW00?o0000ol>EZ?o3UJP02?o3UJP00ol0003o`YFXol:EZ007ol:EZ003o`00
0?o2TjKo`Y>V00Go`Y>V00?o0000ol6BY_o1TZH02?o1TZH6o`000003olBIZol0003oaIV[00_oaIV[
00?o0000olJBWoo6TYl00oo6TYl00ol0003oai6MolNAW@05olNAW@03o`000?o7TIgo000000?ob8:4
0_l00002omjDOFOooo]Z00?o0000oookJ_oonfX0;_oonfX002?ooo]Z00?o0000oookJ_oonfX04_oo
nfX01?l0003o[L;Yo`000?l0000=ojo1i`03o`000?n^`nWo[/?Y00Wo[/?Y0_l00003ok73i`03o`00
0?n`aNWo/<GY00ko/<GY00Co0000ojo8k?l0003o00003onbb>/00ol0003o//g^ok;=kP02ok;=kP;o
00002onfcN/00ol0003o^/gYok[=j@03ok[=j@;o00003?nke>d00ol0003oghmcomn?L`0:omn?L`;o
00002_oLQf/00ol0003og8Ybomb:LP07omb:LP;o00000ooGQG800ol0003oehEcomN5L`0;omN5L`03
o`000?oERWkoeHYn00;oeHYn1?l00007om28Q003o`000?o>Rh_ocX^;00_ocX^;00Go0000olb>Too<
SY?oc8jCo`00000>olN@V`Co000000?oaI>Ro`000?o4UJH03Oo4UJH00ol0003oa9FWolBEY`03olBE
Y`03o`000?o3UJSo`iFX00Wo`iFX00?o0000ol:EZ?o2UJP01_o2UJP00ol0003o`Y>Vol:CYP06ol:C
YP03o`000?o1TZKo`I:V00Wo`I:V00?o0000ol6?X_o1Sj800_o1Sj85o`0000WoaIV[00?o0000olJB
Woo6TYl00oo6TYl00ol0003oai6MolNAW@05olNAW@03o`000?o7TIgo000000Gob8:400?o0000omjD
OOoNU7d0I_oonfX00ol0003ooo]ZoookJP0^oookJP008_oonfX00ol0003ooo]ZoookJP0DoookJP03
o`000?n_`NOo[l7W00ko[l7W00?o0000ojk3jOn^`nT01On^`nT3o`0000Ko/L?W00?o0000ok35jOn`
aNT03_n`aNT00ol0003o//S[ok;8j`0@ok;8j`04o`000?nbcNko0000o`0000go]/g[00Co0000ok[=
jOl0003o^/gY0_l0000>ok_Dk@03o`000?oOSg?oghmc00[oghmc00Co0000omj?M_l0003o00002?oL
Qf/00ol0003og8Ybomb:LP07omb:LP03o`000?oJS7Oo000000?o00003OoGQG<00ol0003oeHYnomF:
OP05omF:OP?o00001Oo@R8@00ol0003ocX^;olj;R`0;olj;R`05o`000?o<SY?oc8jColb>Tol00000
3oo7T9/00ol0003oaXnLolJ?W004o`0000coa9FV00?o0000olBEYoo4UJL00oo4UJL00ol0003o`iFX
ol>EZ009ol>EZ003o`000?o2UJSo`YFX00Ko`YFX00?o0000ol:CY_o2TjH01_o2TjH00ol0003o`I:V
ol6BYP08ol6BYP03o`000?o1Sj;o`HnR00Go`HnR00?o0000ol2<Woo0S9l01?l00005olFIZ`03o`00
0?o6TYooaY:O00?oaY:O00?o0000olNAWOo7TId01Oo7TId00ol0003oai6Mo`000006olR2Q0?o0000
I_oonfX00ol0003ooo]ZoookJP0]oookJP008_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?n_
`NOo[l7W00ko[l7W00?o0000ojk3jOn^`nT00_n^`nT2o`0000[o/L?W00?o0000ok35jOn`aNT02On`
aNT3o`0000?o/lGX00?o0000ok;8jonbb>/03onbb>/00ol0003o]/g[okK=j`0<okK=j`03o`000?nj
cNWo^/gY00;o00004?nke>d00ol0003oghmcomn?L`0:omn?L`04o`000?oNSgKogXmfomj?MP;o0000
1ooLQf/00ol0003og8Ybomb:LP06omb:LP03o`000?oJS7OofXag00;ofXag0_l0000<omN5L`03o`00
0?oERWkoeHYn00GoeHYn00?o0000om><Q?oCS8@01?l000000oo@R8Co0000olj;R`0=olj;R`04o`00
0?o<SY?oc8jCo`0000ooai2K00Co0000olJ?W?o6Sico00000oo7TI`6o`0000Koa9FV00?o0000olBE
Yoo4UJL00_o4UJL00ol0003o`iFXol>EZ00:ol>EZ003o`000?o2UJSo`YFX00Go`YFX00?o0000ol:C
Y_o2TjH01oo2TjH00ol0003o`I:Vol6BYP08ol6BYP03o`000?o1Sj;o`HnR00Go`HnR00?o0000ol2<
Woo0S9l01?o0S9l3o`000003olFIZol0003oaY:O00GoaY:O00?o0000olNAWOo7TId01Oo7TId00ol0
003oai6Mo`000008olR2Q0;o0000I_oonfX00ol0003ooo]ZoookJP0/oookJP008_oonfX00ol0003o
oo]ZoookJP0FoookJP03o`000?n_`NOo[l7W00ko[l7W00Co0000ojk3jOl0003o00003Ona`nL00ol0
003o/<GYok35j@06ok35j@;o00001oncaNP00ol0003o//S[ok;8j`0;ok;8j`;o00000onfbNP00ol0
003o]/g[okK=j`0:okK=j`?o00000onmbN<00ol0003o^mC]ok_Dk@0<ok_Dk@03o`000?oOSg?oghmc
00[oghmc00?o0000omj?M_oNSgH00ooNSgH2o`0000Gog8M[00?o0000omb:L_oLRW801OoLRW800ol0
003ofXagomZ<M`03omZ<M`03o`000?oIS7[o000000;o00002OoGQG<00ol0003oeHYnomF:OP05omF:
OP03o`000?oCS8Codhb400Codhb41?l0000<olj;R`03o`000?o<SY?o0000013oai2K00?o0000olJ?
W?l000002_o7TI`5o`0000;oa9FV00Co0000olBEYoo4UJOo00003_o3UJP00ol0003o`YFXol:EZ003
ol:EZ003o`000?o2TjKo`Y>V00Wo`Y>V00?o0000ol6BY_o1TZH01_o1TZH00ol0003o`HnRol6?XP06
ol6?XP03o`000?o0S9oo`8bO00Oo`8bO1?l00004olJBW`03o`000?o7TIgoai6M00Goai6M00?o0000
olNAWOl000002_o8PX@2o`0006Cooo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oook
J_oonfX05ooonfX00ol0003o[l7Wojo1i`0>ojo1i`03o`000?na`nOo/L?W00ko/L?W00?o0000ok35
jOn`aNT00on`aNT2o`0000[o/lGX00?o0000ok;8jonbb>/02?nbb>/2o`0000Ko]/WX00?o0000okK=
jonfcN/02OnfcN/00ol0003o_LWSokg9h`04okg9h`03o`000?nke>go^mC]00[o^mC]0ol0000;omn?
L`03o`000?oNSgKogXmf00GogXmf00?o0000omb7JooLQf/00_oLQf/00ol0003og8Ybomb:LP05omb:
LP03o`000?oJS7OofXag00?ofXag00?o0000omV<N_oIS7X00_oIS7X2o`0000OoehEc00?o0000omF:
O_oERWh01OoERWh00ol0003odhb4om><Q005om><Q003o`000?o=SHoocHf?00?o00002Oo>Rh/00ol0
003oc8jCo`00000AolN@V`;o00003oo7TI`4o`000003olBEYol0003o`iFX00go`iFX00?o0000ol:E
Z?o2UJP00oo2UJP00ol0003o`Y>Vol:CYP09ol:CYP03o`000?o1TZKo`I:V00Ko`I:V00?o0000ol6?
X_o1Sj801oo1Sj800ol0003o`8bOol2<W`07ol2<W`03o`000?noQYSo_hJH00Co000000?oaY:Oo`00
0?o7TId01Oo7TId00ol0003oai6Mo`00000:olR2Q003o`000?o7AP3o000006Cooo]Z00?o0000oook
J_oonfX0:ooonfX002;ooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003o[l7Wojo1i`09ojo1i`?o
00000_na`>D00ol0003o/L?Wok73i`0>ok73i`03o`000?n`aNWo000000;o00003OncaNP00ol0003o
//S[ok;8j`05ok;8j`;o00002OnfbNP00ol0003o]/g[okK=j`07okK=j`03o`000?nmbN?o_LWS00Ko
_LWS00?o0000ok_DkOnke>d01onke>d2o`000003ol7Gj_l0003ogiEm00;o00002OoOSg<00ol0003o
gXmfomj?MP06omj?MP;o00000_oLQf/00ol0003og8Ybomb:LP05omb:LP03o`000?oJS7OofXag00?o
fXag00?o0000omV<N_oIS7X01?oIS7X2o`0000GoehEc00?o0000omF:O_oERWh01OoERWh00ol0003o
dhb4om><Q005om><Q003o`000?o=SHoocHf?00?ocHf?0ol00006olj;R`03o`000?o<SY?o0000017o
ai2K0_l0000AolNAW003o`000?o4T9oo000000?o00003?o3UJP00ol0003o`YFXol:EZ002ol:EZ003
o`000?o2TjKo`Y>V00[o`Y>V00?o0000ol6BY_o1TZH01Oo1TZH00ol0003o`HnRol6?XP08ol6?XP03
o`000?o0S9oo`8bO00Oo`8bO00?o0000okn6V?noQYP01?noQYP4o`0000Coai6M00?o0000olNAWOl0
00002oo8PX@4o`0006?ooo]Z00?o0000oookJ_oonfX0:_oonfX002;ooo]Z00?o0000oookJ_oonfX0
6OoonfX00ol0003o[l7Wojo1i`06ojo1i`;o00001_na`>D00ol0003o/L?Wok73i`0>ok73i`03o`00
0?ncaNSo/lGX00oo/lGX00?o0000ok;8jonbb>/00_nbb>/2o`0000co]/WX00?o0000okK=jonfcN/0
1?nfcN/00ol0003o^/SUo`000009okg9h`03o`000?nke>go^mC]00Co^mC]0_l00003ol7GjP04o`00
0?oOUGgogiEmomnEO@;o00001ooOSg<00ol0003ogXmfomj?MP08omj?MP?o00001ooLRW800ol0003o
fXagomZ<M`03omZ<M`03o`000?oIS7[ofHaj00KofHaj0ol00002omN5L`03o`000?oERWkoeHYn00Go
eHYn00?o0000om><Q?oCS8@01OoCS8@00ol0003ocHf?olf=S`06olf=S`?o00000oo>Rh/00ol0003o
c8jCo`00000AolN@V`03o`000?o7TIcoai6L013oai6L00?o0000olB@Wol000000oo3T:06o`0000Ko
`iFX00?o0000ol:EZ?o2UJP00_o2UJP00ol0003o`Y>Vol:CYP0;ol:CYP03o`000?o1TZKo`I:V00Co
`I:V00?o0000ol6?X_o1Sj802?o1Sj800ol0003o`8bOol2<W`06ol2<W`03o`000?noQYSo_hJH00Ko
_hJH00?o0000okj1TOnnPI401Ol000000oo7TIgo0000olR2Q00:olR2Q005o`000?o2G4co`Ua<ol9L
C?l00000H_oonfX00ol0003ooo]ZoookJP0ZoookJP008OoonfX00ol0003ooo]ZoookJP0KoookJP03
o`000?n_`NOo[l7W00?o[l7W0_l00009ok70i@03o`000?na`nOo/L?W00[o/L?W0_l00002ok?2i@03
o`000?ncaNSo/lGX00oo/lGX00Co0000ok;8jol0003o00003onfbNP01?l0003o]/g[okK=jonfcN/2
o`0000;o^/SU00?o0000okg9honmbN<02?nmbN<00ol0003o^mC]ok_Dk@02ok_Dk@03o`000?o1en[o
`MOZ00?o`MOZ00?o0000omnEOOoOUGd00ooOUGd2o`0000Goghmc00?o0000omj?M_oNSgH02_oNSgH2
o`0000Kog8Yb00?o0000omZ<MooJS7L00ooJS7L00ol0003ofHajomV<NP09omV<NP?o00001ooERWh0
0ol0003odhb4om><Q005om><Q003o`000?o=SHoocHf?00WocHf?1Ol0000BolN@V`03o`000?o7TIco
ai6L017oai6L00?o0000ol>@X?o3T:002?o3T:05o`0000;o`iFX00Co0000ol:EZ?o2UJSo00003_o2
TjH00ol0003o`I:Vol6BYP04ol6BYP03o`000?o1Sj;o`HnR00So`HnR00?o0000ol2<Woo0S9l01_o0
S9l00ol0003o_hJHokn6V006okn6V003o`000?nnPI7o_X6A00Co_X6A1Ol00009olR2Q0;o00000oo2
G4`2o`00067ooo]Z00?o0000oookJ_oonfX0:OoonfX0027ooo]Z00?o0000oookJ_oonfX07?oonfX0
0ol0003o[l7Wo`000002o`0000co/L3U00?o0000ok73iona`nL01ona`nL2o`0000Go/l;U00?o0000
ok?5j?ncaNP03oncaNP00ol0003o]/WXokK9j00@okK9j003o`000?nfcN_o000000Co^/SU00?o0000
okg9honmbN<02OnmbN<01?l0003o^mC]o`000?l00006ol7GjP03o`000?oOUGgogiEm00GogiEm00?o
0000omn?LooOSg<00_oOSg<00ol0003ogXmfomj?MP0:omj?MP03o`000?oMT7Wo000000;o00000_oL
RW800ol0003ofXagomZ<M`04omZ<M`03o`000?oIS7[ofHaj00_ofHaj0_l00006omF:OP03o`000?oC
S8Codhb400Godhb400?o0000olf=Soo=SHl03?o=SHl4o`00013oai2K00?o0000olNAW?o7TI`04Oo7
TI`00ol0003o`i2Pol>@X00=ol>@X0So00003?o2TjH00ol0003o`I:Vol6BYP03ol6BYP03o`000?o1
Sj;o`HnR00Wo`HnR00?o0000ol2<Woo0S9l01_o0S9l00ol0003o_hJHokn6V006okn6V003o`000?nn
PI7o_X6A00Co_X6A00?o0000okj1TOl000000_nlN8H4o`0000Cob8:400Co0000ol5LCOo1G4go0000
1?o2G4`00ol0003ooo]ZoookJP1NoookJP03o`000?oonf[ooo]Z02Wooo]Z000QoookJP03o`000?oo
nf[ooo]Z01gooo]Z00?o0000ok70iOna`>D03_na`>D00ol0003o/L?Wok73i`05ok73i`03o`000?nc
`^Go/l;U00Ko/l;U00?o0000ok?5j?ncaNP02oncaNP2o`0000?o]/GU00?o0000okK9j?nfbNP03onf
bNP2o`0000Co^/SU00?o0000okg9honmbN<02_nmbN<00ol0003o`MOZol7GjP06ol7GjP03o`000?oO
UGgogiEm00KogiEm0_l00002omn?L`03o`000?oNSgKogXmf00[ogXmf00?o0000omf@NOoMT7T00_oM
T7T3o`0000KofXag00?o0000omV<N_oIS7X02ooIS7X01?l0003of8j0o`000?l00004omF:OP03o`00
0?oCS8Codhb400Codhb400?o0000olf=Soo=SHl03Oo=SHl2o`0000;ocXj@0ol0000<olN@V`03o`00
0?o9TYco000001;oai6L00?o0000ol>@X?o3T:003oo3T:000ol0003o`hnOo`000003ol2=X0Ko0000
1_o2TjH00ol0003o`I:Vol6BYP03ol6BYP03o`000?o1Sj;o`HnR00Wo`HnR00?o0000ol2<Woo0S9l0
1_o0S9l00ol0003o_hJHokn6V007okn6V003o`000?nnPI7o_X6A00?o_X6A00?o0000okj1TOl00000
1_nlN8H3o`000003olR2Q?l0003o`Ea=00;o`Ea=00?o0000ol9LC?o2G4`00oo2G4`00ol0003ooo]Z
oookJP1MoookJP03o`000?oonf[ooo]Z02Sooo]Z000QoookJP03o`000?oonf[ooo]Z01kooo]Z00?o
0000ok70iOna`>D03_na`>D00ol0003o/L?Wok73i`02ok73i`;o00002_nc`^D00ol0003o/lGXok?5
j008ok?5j0;o00001_nfaND00ol0003o]/WXokK9j00;okK9j0;o00000onjb>D01Ol0003o^/SUok[8
iOnjb>Go000000_o_LWS0onnc^H00ol0003o`MOZol7GjP04ol7GjP03o`000?oOUGgogiEm00SogiEm
0ol0000<omj?MP03o`000?oMT7WogI1i00CogI1i0_l00005omZ<M`03o`000?oIS7[ofHaj00_ofHaj
00Co0000omR>P?oHSX3of8j00_l00002omF:OP03o`000?oCS8Codhb400Codhb400?o0000olf=Soo=
SHl03Oo=SHl2o`0000GocXj@1?l00008olN@V`03o`000?o9TYco0000017oai6L0_l0000Aol>@X003
o`000?o3Sioo000000Wo`8fP1Ol00002ol:CYP05o`000?o1TZKo`I:Vol6BY_l000003?o1Sj800ol0
003o`8bOol2<W`05ol2<W`03o`000?noQYSo_hJH00So_hJH00?o0000okj1TOnnPI400onnPI400ol0
003o_X6Ao`000009okahQPGo000000?o`Ea=o`000?o2G4`01?o2G4`2o`0005kooo]Z00?o0000oook
J_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003o/L3Uok70i@0>ok70i@04
o`000?na`nOo0000o`0000go/l;U00?o0000ok?5j?ncaNP01OncaNP2o`0000Wo]/GU00?o0000okK9
j?nfbNP02?nfbNP2o`0000Ko^/SU00Co0000ok[8iOnjb>Go00002?nmbN<00ol0003o_/kVokk>iP04
okk>iP;o00000oo1enX00ol0003ogiEmomnEO@0;omnEO@;o00002ooNSgH00ol0003ogI1iomf@N@04
omf@N@03o`000?oLT7_o000000;o00000_oJS7L00ol0003ofHajomV<NP0;omV<NP03o`000?oHSX3o
f8j000?of8j00ol00006om><Q003o`000?o=SHoocHf?00gocHf?00?o0000olj>T?o>SY002?o>SY03
o`0000Goai2K00?o0000olVBW?l000004Oo7TI`00ol0003oaI6Oo`00000Aol>@X003o`000?o0SJ3o
`8fP00go`8fP1Ol000000oo1TZKo0000ol6?XP0<ol6?XP03o`000?o0S9oo`8bO00Co`8bO00?o0000
okn6V?noQYP02?noQYP00ol0003o_X6Aokj1T@03okj1T@03o`000?nnPI7o000000[o_7R600Co0000
okUZMOniJWGo^FYe1Ol00004ol9LC0;o0000G?oonfX00ol0003ooo]ZoookJP0WoookJP008OoonfX0
0ol0003ooo]ZoookJP0PoookJP03o`000?na`>Go/L3U00ko/L3U00?o0000ok?2iOnc`^D03_nc`^D0
0ol0003o/lGXok?5j002ok?5j0;o00003?nfaND00ol0003o]/WXokK9j005okK9j0;o00002Onjb>D0
0ol0003o^/SUo`000005okg9h`;o00002_nnc^H2o`000003ol7Gj_l0003ogiEm00cogiEm00Co0000
omjDO_l0003o00002OoNSgH00ol0003ogI1iomf@N@04omf@N@03o`000?oLT7_og91k00;og91k0ol0
000=omV<NP03o`000?oHSX3of8j000Gof8j00ol00004om><Q003o`000?o=SHoocHf?00gocHf?00?o
0000olj>T?o>SY002oo>SY03o`000005olN@Vol0003obI:LolVBW?l000004?o7TI`01?l0003oaI6O
olFAWol0000Aol>@X003o`000?o0SJ3o`8fP00oo`8fP00?o0000ol6;W?o1Ri`01Ol0000:ol6?XP03
o`000?o0S9oo`8bO00Co`8bO00?o0000okn6V?noQYP02?noQYP00ol0003o_X6Aokj1T@04okj1T@;o
00002_nlN8H00ol0003o^FYeokUZM@03okUZM@03o`000?neGVKo]EiV00?o00000oo2G4`00ol0003o
oo]ZoookJP1JoookJP03o`000?oonf[ooo]Z02Kooo]Z000QoookJP03o`000?oonf[ooo]Z027ooo]Z
00?o0000ok70iOna`>D02Ona`>D3o`0000?o/koS00?o0000ok?2iOnc`^D03Onc`^D01?l0003o/lGX
o`000?l0000?okK5i@03o`000?nfbNSo]/WX00;o]/WX0_l0000<ok[8i@;o00000onmbN<2o`0000ko
_/kV0_l0000=omnEO@04o`000?oNU7kogYAnomjDOP;o00001ooNSgH00ol0003ogI1iomf@N@04omf@
N@03o`000?oLT7_og91k00Cog91k0_l0000<omV<NP03o`000?oHSX3of8j000Gof8j000?o0000omJ>
PooFSX<00ol000000ooCS8Co0000olf=S`0>olf=S`03o`000?o>SY3ocXj@00kocXj@1?l000000oo9
TYco0000olNAW00>olNAW004o`000?o5TIooaI6Oo`00017o`i2P00?o0000ol2=X?o0SJ003oo0SJ00
1?l0003o`H^Lol6;W?l00004ol2:V`Oo00000oo1Sj800ol0003o`8bOol2<W`04ol2<W`03o`000?no
QYSo_hJH00So_hJH00?o0000okj1TOnnPI401?nnPI400ol0003o_X6Ao`000009okahQP03o`000?ni
JWGo^FYe00Co^FYe00?o0000okENI_neGVH00_neGVH3o`000003ol9LC?l0003o000005[ooo]Z00?o
0000oookJ_oonfX09_oonfX0023ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o/L3Uok70i@06
ok70i@;o00001onc_n<00ol0003o/l;Uok?2i@0=ok?2i@03o`000?nfaNGo]/GU013o]/GU00Co0000
okK9j?l0003o00003onjb>D01?l0003o_LWSo`000?l0000Aokk>iP03o`000?oOUGgogiEm00_ogiEm
00?o0000omjDO_oNU7h00ooNU7h2o`0000GogXmf00?o0000omf@NOoMT7T00ooMT7T00ol0003og91k
omb@N`05omb@N`04o`000?oKT7ko0000o`0000[ofHaj00?o0000omR>P?oHSX001OoHSX000ol0003o
eXj3omJ>P`03omJ>P`?o00003_o=SHl00ol0003ocXj@olj>T00?olj>T003o`000?o;SiGobhnE00Co
00003Oo7TI`01?l0003oaI6OolFAWol0000@ol>@X0;o00004Oo0SJ000ol0003o`H^Lo`00000<ol2:
V`Oo00000_o0S9l00ol0003o_hJHokn6V009okn6V003o`000?nnPI7o_X6A00Co_X6A00?o0000okj1
TOl000002OnlN8H00ol0003o^FYeokUZM@05okUZM@03o`000?neGVKo]EiV00Co]EiV1Ol0001Ioook
JP03o`000?oonf[ooo]Z02Gooo]Z000PoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000ok70iOna
`>D00ona`>D2o`0000[o/koS00?o0000ok?2iOnc`^D02Onc`^D2o`0000?o]/7S00?o0000okK5iOnf
aND03onfaND00ol0003o^/SUok[8i@0?ok[8i@;o00004Onnc^H00ol0003oa=3So`00000=omnEO@03
o`000?oNU7kogYAn00GogYAn00?o0000omj?M_oNSgH00_oNSgH00ol0003ogI1iomf@N@03omf@N@03
o`000?oLT7_og91k00Gog91k00Co0000om^@O_oKT7kofi1n0_l00008omV<NP03o`000?oHSX3of8j0
00Gof8j000?o0000omJ>PooFSX<01?oFSX<00ol0003oe8j6o`000002o`0000_ocHf?00?o0000olj>
T?o>SY003oo>SY001Ol0003obhnEol^?UOo;SiGo000000;ob8jF1Ol00007olNAW005o`000?o5TIoo
aI6OolFAWol000004?o3T:000ol0003o`XjOo`00000Aol2=X0;o00003oo0RY/01?l0003o_8:Fokb2
U_nlPYH6o`0000Wo_hJH00?o0000okj1TOnnPI400onnPI400ol0003o_X6Ao`000008okahQP03o`00
0?niJWGo^FYe00Ko^FYe00?o0000okENI_neGVH01oneGVH4o`0005Kooo]Z0ol0000VoookJP008?oo
nfX00ol0003ooo]ZoookJP0UoookJP03o`000?na`>Go000000;o00003Onc_n<00ol0003o/l;Uok?2
i@05ok?2i@?o00001_nf`N<00ol0003o]/GUokK5i@0;okK5i@;o00000onia>800ol0003o^/SUok[8
i@0=ok[8i@04o`000?o2b=ko`/SNo`0000go_/kV0_l00002olC@h`;o00003?oOUGd00ol0003ogYAn
omjDOP06omjDOP;o00000_oNSgH00ol0003ogI1iomf@N@03omf@N@03o`000?oLT7_og91k00Gog91k
00?o0000om^@O_oKT7h00ooKT7h2o`0000KofHaj00?o0000omR>P?oHSX001OoHSX000ol0003oeXj3
omJ>P`04omJ>P`03o`000?oDSXKoe8j600;oe8j60_l00009olf=S`03o`000?o>SY3ocXj@00oocXj@
00Go0000ol^?UOo;SiGobhnEo`000007olR>UPGo00000_o7TI`00ol0003oaI6OolFAW`02olFAW`03
o`000?o3T:3o`i2P00co`i2P00Co0000ol:>Woo2SYoo00004Oo0SJ02o`0000oo`8ZK00?o0000okb2
U_nlPYH00onlPYH01?l0003o^WnCokYoTonjOi<7o`0000;o_hJH00?o0000okj1TOnnPI400onnPI40
0ol0003o_X6Ao`000008okahQP03o`000?niJWGo^FYe00Oo^FYe00?o0000okENI_neGVH01oneGVH0
0ol0003o_e@ookmD?`03o`00053ooo]Z0ol00002oookJP03o`000?oonf[ooo]Z02Cooo]Z000Poook
JP03o`000?oonf[ooo]Z02Kooo]Z00?o0000ok>ohonc_n<03onc_n<00ol0003o/l;Uok?2i@02ok?2
i@;o00002_nf`N<00ol0003o]/GUokK5i@08okK5i@;o00001_nia>800ol0003o^/SUok[8i@09ok[8
i@;o000000?o_/GPo`000?o2b=h00_o2b=h00ol0003o_/kVokk>iP09okk>iP03o`000?o4d>?oa=3S
00;oa=3S00Co0000omnIQOl0003o00002_oOUGd00ol0003ogYAnomjDOP08omjDOP?o00001OoMT7T0
0ol0003og91komb@N`05omb@N`03o`000?oKT7kofi1n00Gofi1n0_l00004omV<NP03o`000?oHSX3o
f8j000Gof8j000?o0000omJ>PooFSX<01?oFSX<00ol0003oe8j6omB>QP04omB>QP?o00001Oo=SHl0
0ol0003od92?o`00000?olj>T003o`000?o;SiGobhnE00;obhnE00?o0000olR>U_o8SYH02_o8SYH5
o`0000;oaI6O00?o0000ol>@X?o3T:003?o3T:001?l0003o`XjOol:>Wol0000Aol2=X003o`000?o0
RY_o`8ZK00ko`8ZK00?o0000okb2U_nlPYH00onlPYH00ol0003o^WnCokYoT`08okYoT`Oo000000Co
_X6Ao`000?nnPI7o00002?nlN8H00ol0003o^FYeokUZM@08okUZM@03o`000?neGVKo]EiV00Go]EiV
00?o0000okmD?onoE3l00onoE3l5o`0004Wooo]Z0ol00005oookJP03o`000?oonf[ooo]Z02Cooo]Z
000PoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000ok>ohonc_n<03_nc_n<01?l0003o/l;Uo`00
0?l0000=okK1h`03o`000?nfaNGo]/GU00Go]/GU0_l00009okW4hP03o`000?njb>Go^/SU00Oo^/SU
00?o0000okk5h?nnaN000_nnaN001Ol0003o`/SNol;8g_o2b=ko000000So_/kV0_l00005olC@h`04
o`000?oOVHGogiV5omnIQ@;o00002?oOUGd00ol0003ogYAnomjDOP0:omjDOP;o00001?oMT7T00ol0
003og91komb@N`05omb@N`03o`000?oKT7kofi1n00Oofi1n0_l00002omV<NP03o`000?oHSX3of8j0
00Gof8j000?o0000omJ>PooFSX<01?oFSX<00ol0003oe8j6omB>QP07omB>QP;o00000oo=SHl00ol0
003od92?o`00000?olj>T003o`000?o;SiGobhnE00;obhnE00?o0000olR>U_o8SYH02oo8SYH01?l0
003oaXbGolJ<Uoo6S9L5o`0000co`i2P00Co0000ol:>Woo2SYoo00004Oo0SJ000ol0003o`8ZKol2:
V`0?ol2:V`05o`000?nlPYKo_8:Fokb2U_l000003OnjOi<00ol0003o^7R=okQhS@02okQhS@Wo0000
0onlN8H00ol0003o^FYeokUZM@08okUZM@03o`000?neGVKo]EiV00Go]EiV00?o0000okmD?onoE3l0
1OnoE3l2o`000003oi820?l0003o000000;o0000@_oonfX3o`0000Sooo]Z00?o0000oookJ_oonfX0
9?oonfX0023ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003o/koSok>oh`0>ok>oh`03o`000?nf
`N?o]/7S00ko]/7S00?o0000okK5iOnfaND00_nfaND2o`0000co^LCR00?o0000ok[8iOnjb>D01?nj
b>D2o`0000Go_/GP00?o0000ol;8g_o2b=h00_o2b=h00ol0003o_/kVokk>iP04okk>iP03o`000?o4
d>?oa=3S00Goa=3S00?o0000omnIQOoOVHD00ooOVHD2o`0000KogiEm00?o0000omjDO_oNU7h02_oN
U7h01_l0003ogYAoo`000?l0003ogI1io`0000Sog91k00?o0000om^@O_oKT7h02OoKT7h3o`0000Oo
f8j000?o0000omJ>PooFSX<01?oFSX<00ol0003oe8j6omB>QP09omB>QPCo000000?od92?o`000?o>
SY003_o>SY000ol0003obhnEol^?U@02ol^?U@03o`000?o8SYKob8jF00_ob8jF00?o0000olJ<Uoo6
S9L00oo6S9L00ol0003oa8^HolB;V005o`0000Ko`i2P00Go0000ol:>Woo2SYoo`XjOo`00000Aol2=
X003o`000?o0RY_o`8ZK00oo`8ZK00Go0000okb2U_nlPYKo_8:Fo`00000=okYoT`03o`000?nhN8go
^7R=00?o^7R=00?o0000okQhSOl000001OnfLhL;o`0000Co^FYe00?o0000okENI_neGVH01?neGVH0
0ol0003o_e@ookmD?`07okmD?`;o00000onB0P04o`0003_ooo]Z0ol0000;oookJP03o`000?oonf[o
oo]Z02Cooo]Z000OoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000ok>ohonc_n<02_nc_n<2o`00
00;o]KkQ00?o0000okK1honf`N<03_nf`N<01?l0003o]/GUo`000?l0000?okW4hP04o`000?njb>Go
^/SUok[8i@;o00002?nnaN000ol0003o`/SNol;8gP02ol;8gP04o`000?nnc^Ko_/kVokk>iP;o0000
2?o4d><00ol0003ogiV5omnIQ@05omnIQ@;o00001?oOUGd00ol0003ogYAnomjDOP0:omjDOP04o`00
0?oNU7oogYAoomjDO`;o00002?oLT7/00ol0003ofi1nom^@OP0;om^@OP;o00001_oHSX000ol0003o
eXj3omJ>P`04omJ>P`03o`000?oDSXKoe8j600coe8j61Ol0000=olj>T003o`000?o;SiGobhnE00;o
bhnE00?o0000olR>U_o8SYH02_o8SYH00ol0003oaXbGolJ<U`04olJ<U`03o`000?o4RiSoa8^H00Go
a8^H1?l00002ol>@X003o`000?o2SYoo`XjO00;o`XjO00?o0000ol2=X?o0SJ003Oo0SJ02o`00017o
`8ZK00Go0000okb2U_nlPYKo_8:Fo`00000=okYoT`03o`000?nhN8go^7R=00?o^7R=00?o0000okQh
SOl000002?nfLhL00ol0003o^W9ookYbO`05okYbO`Wo000000?o]EiVo`000?noE3l02onoE3l2o`00
00GoTP801?l0000doookJP?o00003ooonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003o
oo]ZoookJP0/oookJP03o`000?nc_n?o/koS00Oo/koS0_l00005okFnh@03o`000?nf`N?o]/7S00ko
]/7S00?o0000okW4h_nia>804?nia>800ol0003o^/SUo`00000;okk5h0Go`/SN00?o0000okk>i_l0
00002_o4d><00ol0003ogiV5omnIQ@07omnIQ@;o00000_oOUGd00ol0003ogYAnomjDOP0:omjDOP03
o`000?oNU7oogYAo00;ogYAo0_l00007omb@N`03o`000?oKT7kofi1n00_ofi1n00?o0000omV@POl0
00000_l00003omR>P003o`000?oFSX?oeXj300?oeXj300?o0000omB>Q_oDSXH03OoDSXH00ol0003o
dXn;o`000002om2>S0?o00002_o>SY000ol0003obhnEol^?U@03ol^?U@03o`000?o8SYKob8jF00Wo
b8jF00?o0000olJ<Uoo6S9L01?o6S9L00ol0003oa8^HolB;V009olB;V0Go00000_o2SYl00ol0003o
`8fPol2=X00=ol2=X0;o00004Oo0RY/01Ol0003o_8:Fokb2U_nlPYKo000000go^WnC00?o0000okQh
SOnhN8d00onhN8d00ol0003o^7R=o`000008okIcQ`03o`000?njLWoo^W9o00[o^W9o00Co0000okIR
JonfHV_o]V9[1_l0000:okmD?`;o000000?oTP80o`000?l000001?nR;b`3o`0002kooo]Z0ol0000B
oookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000ok>o
honc_n<01Onc_n<00ol0003o]KkQokFnh@06okFnh@03o`000?nf`N?o]/7S00[o]/7S0_l00002okRo
g`03o`000?nia>;o^LCR013o^LCR00?o0000okk5h?nnaN002_nnaN000ol0003o`/SNol;8gP02ol;8
gP;o00002oo4d><00ol0003ogiV5omnIQ@09omnIQ@?o00003?oNU7h00ol0003ogYAoomjDO`02omjD
O`04o`000?oLTh3o0000o`0000Gog91k00?o0000om^@O_oKT7h02ooKT7h00ol0003ofI21omV@P@02
omV@P@Co00001OoFSX<00ol0003oe8j6omB>QP0=omB>QP03o`000?oBSh_o000000God8j<0ol00007
olj>T003o`000?o;SiGobhnE00?obhnE00?o0000olR>U_o8SYH02Oo8SYH00ol0003oaXbGolJ<U`05
olJ<U`03o`000?o4RiSoa8^H00Woa8^H00Co0000ol68V?o1R9So`HRH1ol0000;ol2=X003o`000?nn
RIco0000013o`8ZK00Co0000okb2U_nlPYKo00003_njOi<00ol0003o^7R=okQhS@03okQhS@03o`00
0?nhN8go000000So]W>700?o0000okYbOonjLWl02onjLWl01Ol0003o]V9[okIRJonfHV_o000000Co
[f5d2Ol00003okmD?`03o`000?nR;bcoXRl/00OoXRl/1?l0000WoookJP?o00005OoonfX00ol0003o
oo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0^oookJP03o`000?nc_n?o/koS00;o/koS
0_l0000:okFnh@03o`000?nf`N?o]/7S00Oo]/7S0_l00005okRog`03o`000?nia>;o^LCR00co^LCR
0_l000000onl`]ko0000okk5h00<okk5h0?o`/SN00Co0000olO7f_o7am[o00002Oo4d><00ol0003o
giV5omnIQ@0<omnIQ@;o00002ooNU7h00ol0003ogYAoomjDO`02omjDO`04o`000?oLTh3og9>0ombC
P0?o00000_oLT7/00ol0003ofi1nom^@OP0;om^@OP03o`000?oIT87ofI2100GofI210_l00004omJ>
P`03o`000?oDSXKoe8j600goe8j600?o0000om:?Rol000002?o@SX`3o`0000?ocXj@00?o0000ol^?
UOo;SiD01?o;SiD00ol0003ob8jFolR>UP09olR>UP03o`000?o6S9OoaXbG00GoaXbG00?o0000olB;
V?o4RiP02Oo4RiP00ol0003o`HRHol68V003ol68V003o`000?noQYSo_hJH00;o_hJH1ol00003ol2=
X004o`000?nnRIco_XVLo`00013o`8ZK00Co0000okb2U_nlPYKo00003onjOi<00ol0003o^7R=okQh
S@02okQhS@03o`000?nhN8go000000So]W>700?o0000okYbOonjLWl02onjLWl01Ol0003o]V9[okIR
JonfHV_o000000go[f5d3Ol00004oj8_;0?o00008OoonfX3o`0001Sooo]Z00?o0000oookJ_oonfX0
8ooonfX001oooo]Z00?o0000oookJ_oonfX0;ooonfX01?l0003o/koSo`000?l0000=okFnh@03o`00
0?nf`N?o]/7S00Go]/7S00?o0000okRogonh_ml01_nh_ml00ol0003o^LCRokW4hP0:okW4hP03o`00
0?nl`]ko_<;N00;o_<;N00?o0000okk5h?nnaN002_nnaN02ol;8gP03o`000?o7am[oalOJ00;oalOJ
00?o0000olC@hoo4d><01_o4d><00ol0003ogiV5omnIQ@0<omnIQ@04o`000?oMUhGo0000o`0000Wo
gYAn00?o0000omjDOooNU7l00_oNU7l00ol0003og9>0ombCP004ombCP0?o00003OoKT7h00ol0003o
fI21omV@P@05omV@P@04o`000?oGSh?o0000o`0000;oeXj300?o0000omB>Q_oDSXH03OoDSXH00ol0
003odXn;o`00000;om2>S0Co00001_o;SiD00ol0003ob8jFolR>UP08olR>UP03o`000?o6S9OoaXbG
00KoaXbG00?o0000olB;V?o4RiP02?o4RiP00ol0003o`HRHol68V004ol68V003o`000?noQYSo_hJH
00Wo_hJH1ol0000@ol2:V`04o`000?nlPYKo_8:Fo`0000oo^WnC00?o0000okQhSOnhN8d00_nhN8d0
0ol0003o^7R=o`000008okIcQ`03o`000?njLWoo^W9o00co^W9o00Co0000okIRJonfHV_o00004?n_
HG@01?l0003oXdEDoj=5E?l00006oj94E0co00006OoonfX3o`0001_ooo]Z00?o0000oookJ_oonfX0
8ooonfX001oooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0003o]KkQokFnh@0>okFnh@03o`000?nf
`N?o]/7S00;o]/7S0_l0000:okRog`03o`000?nia>;o^LCR00Oo^LCR0_l00006okc2gP03o`000?nn
aN3o_/GP00[o_/GP00?o0000olO7f_o7amX01?o7amX00ol0003oa=3SolC@h`05olC@h`03o`000?oO
VHGogiV500cogiV500Co0000omfGQOoMUhGogIN50_l00007omjDOP03o`000?oNU7oogYAo00;ogYAo
00?o0000ombCP?oLTh001_oLTh02o`0000cofi1n00?o0000omV@POoIT8401OoIT8401?l0003oehn3
omN?PooGSh<3o`0000ooe8j600?o0000om:?Rol000003_o@SX`3o`0000CobhnE00?o0000olR>U_o8
SYH02?o8SYH00ol0003oaXbGolJ<U`06olJ<U`03o`000?o4RiSoa8^H00Soa8^H00?o0000ol68V?o1
R9P01?o1R9P00ol0003o_hJHokn6V00<okn6V003o`000?nmPiKo_H>F00Ko00003?o0RY/00ol0003o
_8:Fo`00000?okYoT`03o`000?nhN8go^7R=00;o^7R=00?o0000okQhSOl000002?nfLhL00ol0003o
^W9ookYbO`0<okYbO`03o`000?nfHV_o0000017o[f5d00Co0000oj=5E?nSAECoXdED0_l0000;oj94
E003o`000?nS<c;oXc<b00;oXc<b2Ol0000=oookJP?o00007_oonfX00ol0003ooo]ZoookJP0Soook
JP007_oonfX00ol0003ooo]ZoookJP0boookJP03o`000?ne_^7o]KkQ00ko]KkQ00Co0000okK1hol0
003o00003Onh_ml00ol0003o^LCRokW4hP04okW4hP;o00002Onl`]h00ol0003o_/GPokk5h007okk5
h003o`000?o1`m_o000000OoalOJ00?o0000olC@hoo4d><00oo4d><2o`0000kogiV500?o0000omfG
QOoMUhD00ooMUhD2o`0000GogYAn00?o0000omjDOooNU7l00_oNU7l00ol0003og9>0ombCP006ombC
P003o`000?oKTX7o000000;o00002OoKT7h00ol0003ofI21omV@P@05omV@P@03o`000?oGSh?oehn3
00?oehn30ol0000<omB>QP04o`000?oBSh_odXn;o`0000kod8j<00?o0000olb<Soo<S8l00ol00000
0oo;SiGo0000olR>UP09olR>UP03o`000?o6S9OoaXbG00KoaXbG00?o0000olB;V?o4RiP02?o4RiP0
0ol0003o`HRHol68V005ol68V003o`000?noQYSo_hJH00_o_hJH00Co0000okf3U_nmPiKo00001Onj
PIH9o`0000?o`8ZK0_l0000@okYoT`03o`000?nhN8go^7R=00;o^7R=00?o0000okQhSOl000002?nf
LhL00ol0003o^W9ookYbO`0=okYbO`;o00004?n_HG@00ol0003oXdEDoj=5E004oj=5E003o`000?nR
A5CoXTAD00OoXTAD00?o0000oj<c<_nS<c802?nS<c8;o`0000?ooo]Z0ol0000QoookJP03o`000?oo
nf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000okFnhOne_^403_ne_^40
0ol0003o^;oOokRog`0>okRog`03o`000?nia>;o^LCR00;o^LCR00?o0000okc2g_nl`]h02_nl`]h0
0ol0003o_/GPokk5h004okk5h0;o00000oo1`m/00ol0003oalOJolO7fP05olO7fP07o`000?o4d>?o
a=3SolC@hol0003oc=?Oo`00000>omnIQ@03o`000?oMUhGogIN500GogIN500?o0000omjDO_oNU7h0
0_oNU7h00ol0003ogYAoomjDO`02omjDO`03o`000?oLTh3og9>000Kog9>000?o0000om^BPOoKTX40
0_oKTX42o`0000Oofi1n00?o0000omV@POoIT8401OoIT8400ol0003oehn3omN?P`03omN?P`03o`00
0?oESXGoeHj500?o00002OoDSXH01Ol0003odXn;om:?RooBSh_o000000god8j<00?o0000olb<Soo<
S8l00oo<S8l5o`0000Oob8jF00?o0000olJ<Uoo6S9L01_o6S9L00ol0003oa8^HolB;V008olB;V003
o`000?o1R9So`HRH00Go`HRH00?o0000okn6V?noQYP02_noQYP01Ol0003o_H>Fokf3U_nmPiKo0000
00ko^X6F3_l00007okYoT`03o`000?nhN8go^7R=00;o^7R=00?o0000okQhSOl000002?nfLhL00ol0
003o^W9ookYbO`0=okYbO`;o00004?n_HG@00ol0003oXdEDoj=5E005oj=5E003o`000?nRA5CoXTAD
00KoXTAD00?o0000oj<c<_nS<c803?nS<c82o`0000GoEKCk0ol0000UoookJP03o`000?oonf[ooo]Z
02;ooo]Z000NoookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000okFnhOne_^402_ne_^42o`000003
okNkgOl0003o^;oO013o^;oO00Co0000okW4h_l0003o00003_nl`]h01?l0003o_/GPokk5h?nnaN02
o`0000Ko`L?K00?o0000olO7f_o7amX01Oo7amX00ol0003oa=3So`000002olcCg`;o00003OoOVHD0
0ol0003ogIN5omfGQ@06omfGQ@;o00000_oNU7h00ol0003ogYAoomjDO`02omjDO`03o`000?oLTh3o
g9>000Kog9>000?o0000om^BPOoKTX401?oKTX42o`0000Gofi1n00?o0000omV@POoIT8401OoIT840
0ol0003oehn3omN?P`03omN?P`03o`000?oESXGoeHj500?oeHj50ol00006omB>QP05o`000?oBSh_o
dXn;om:?Rol000003Oo@SX`00ol0003oc8b?olb<S`04olb<S`04o`000?o9Ri7obH^AolV;T@Go0000
00?ob8jFo`000?o6S9L02?o6S9L00ol0003oa8^HolB;V007olB;V003o`000?o1R9So`HRH00Ko`HRH
00?o0000okn6V?noQYP02_noQYP01Ol0003o_H>Fokf3U_nmPiKo0000017o^X6F0_l00009okYmT0go
000000?o^7R=o`000?nfLhL01onfLhL00ol0003o^W9ookYbO`0>okYbO`03o`000?n_HGCo[f5d00ko
[f5d00?o0000oj=5E?nSAE@01_nSAE@2o`0000KoXTAD00?o0000oj<c<_nS<c803OnS<c800ol0003o
EKCkoeFdn`05oeFdn`03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z
00?o0000oookJ_oonfX0=OoonfX00ol0003o]KkQokFnh@07okFnh@;o00001?ng^md00ol0003o^;oO
okRog`0?okRog`03o`000?nl`]ko_<;N00oo_<;N00?o0000okk5h?l000002Oo1`m/00ol0003oalOJ
olO7fP04olO7fP;o00000oo<dml01?l0003ogIf?o`000?l0000;omnIQ@03o`000?oMUhGogIN500So
gIN50ol00004omjDO`03o`000?oLTh3og9>000Kog9>000?o0000om^BPOoKTX401_oKTX43o`0000;o
fi1n00?o0000omV@POoIT8401?oIT8400ol0003oehn3omN?P`04omN?P`03o`000?oESXGoeHj500Ko
eHj50ol00003omB>QP05o`000?oBSh_odXn;om:?Rol000003?o@SX`00ol0003oc8b?olb<S`05olb<
S`03o`000?o9Ri7obH^A00KobH^A1?l00008olJ<U`03o`000?o4RiSoa8^H00Koa8^H00?o0000ol68
V?o1R9P01_o1R9P00ol0003o_hJHokn6V00:okn6V003o`000?nmPiKo_H>F00;o_H>F00?o0000okZ1
U_njPIH03_njPIH2o`00013o^Wf@00?o0000ok=cRoncLh/00_ncLh/Eo`0000Oo^W9o00?o0000ojmQ
M?n_HG@03On_HG@00ol0003oXdEDoj=5E009oj=5E003o`000?nRA5CoXTAD00;oXTAD00?o0000oj<c
<_nS<c803OnS<c82o`0000CoEKCk0ol000000omE]?_o0000oookJP0SoookJP03o`000?oonf[ooo]Z
02;ooo]Z000NoookJP03o`000?oonf[ooo]Z03Kooo]Z00?o0000okFnhOne_^401One_^400ol0003o
]k_MokNkg@05okNkg@03o`000?nh_moo^;oO00co^;oO00Co0000okZlfonj_=_o00004Onl`]h00ol0
003o`L?Kol73f`08ol73f`03o`000?o7am[oalOJ00?oalOJ00Oo0000olk5d_o>aM;oc/GBo`000?o<
dmoo000000?ogIf?0_l00008omnIQ@03o`000?oMUhGogIN500_ogIN50_l00003omjDO`03o`000?oL
Th3og9>000Kog9>000?o0000om^BPOoKTX402OoKTX43o`0000KofI2100?o0000omN?PooGSh<01?oG
Sh<00ol0003oeHj5omF>Q@09omF>Q@Co00000ooBSh/00ol0003od8j<om2>S00:om2>S003o`000?o<
S8ooc8b?00Goc8b?00?o0000olV;TOo9Ri401oo9Ri400ol0003oaXRAolJ8T@04o`0000CoaXbG00?o
0000olB;V?o4RiP01_o4RiP00ol0003o`HRHol68V006ol68V003o`000?noQYSo_hJH00[o_hJH00?o
0000okf3U_nmPiH00_nmPiH00ol0003o^X6FokZ1UP0?okZ1UP03o`000?njOI3o^Wf@00ko^Wf@00?o
0000ok=cRoncLh/00oncLh/2o`0000So/G2800?o0000ok=^PoncKX<01oncKX<no`0000GoNKgl00?o
0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0g
oookJP03o`000?ne_^7o]KkQ00;o]KkQ0_l00009okNkg@03o`000?nh_moo^;oO00Wo^;oO0_l00004
okZlf`03o`000?nl`]ko_<;N00co_<;N00Co0000oknnfOno_]Wo00002_o1`m/01Ol0003oalOJolO7
f_o7am[o000000Goc/GB0_l00005omfMS`;o00001_oOVHD00ol0003ogIN5omfGQ@0;omfGQ@03o`00
0?oMUXCo000000?o00002?oLTh000ol0003ofi:1om^BP@0;om^BP@;o00001OoIT8400ol0003oehn3
omN?P`04omN?P`03o`000?oESXGoeHj500coeHj50_l00002om:?R`03o`000?o@SXcod8j<00[od8j<
00?o0000olb<Soo<S8l01_o<S8l00ol0003obH^AolV;T@06olV;T@03o`000?o6R97oaXRA00CoaXRA
0ol000000oo6S9Oo0000olB;V007olB;V003o`000?o1R9So`HRH00Ko`HRH00?o0000okn6V?noQYP0
2OnoQYP00ol0003o_H>Fokf3UP03okf3UP03o`000?njPIKo^X6F00oo^X6F00?o0000okYmT?njOI00
3_njOI000ol0003o/g>;ok=cR`03ok=cR`;o00002?naL8P00ol0003o/fj3ok=^P`0>ok=^P`;o0000
3_n[HW/00ol0003o[5a`ojaLL00;ojaLL004o`000?nUCEkoYDeNo`0000ooXe5Y00?o0000ognnnomo
__/00_mo__/4o`0000?oNKgl00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0RoookJP00
7_oonfX00ol0003ooo]ZoookJP0hoookJP04o`000?ne_^7o0000o`0000co]k_M00?o0000okRogonh
_ml01_nh_ml2o`0000Oo^[cK00?o0000okc2g_nl`]h02Onl`]h2o`0000Co_kkI00?o0000ol73foo1
`m/02?o1`m/00ol0003oalOJo`000006olk5dP03o`000?oMWHoogIf?00KogIf?0_l00004omnIQ@03
o`000?oMUhGogIN500_ogIN500?o0000omfFQ?oMUX@00_oMUX@2o`0000Oog9>000?o0000om^BPOoK
TX402ooKTX400ol0003ofI62o`000002o`0000;ofI2100?o0000omN?PooGSh<01?oGSh<00ol0003o
eHj5omF>Q@0<omF>Q@03o`000?oCSXSo000000;o00003?o@SX`00ol0003oc8b?olb<S`06olb<S`03
o`000?o9Ri7obH^A00KobH^A00?o0000olJ8TOo6R9401oo6R946o`0000?oa8^H00?o0000ol68V?o1
R9P01oo1R9P00ol0003o_hJHokn6V009okn6V003o`000?nmPiKo_H>F00?o_H>F00?o0000okZ1U_nj
PIH03onjPIH00ol0003o^Wf@okYmT00>okYmT003o`000?ncLh_o/g>;00?o/g>;0_l00008ok5`R003
o`000?ncKX?o/fj300ko/fj300?o0000ojaSNol000003On[HW/00ol0003o[5a`ojaLL00<ojaLL0;o
00004?nSDFT00ol0003oOkkkognnn`06ognnn`Go00008OoonfX00ol0003ooo]ZoookJP0RoookJP00
7OoonfX00ol0003ooo]ZoookJP0joookJP03o`000?ng^mgo]k_M00go]k_M00?o0000okRogonh_ml0
1?nh_ml00ol0003o^[cKokZlf`08okZlf`03o`000?nl`]ko_<;N00Ko_<;N0_l00007oknnf@03o`00
0?o1`m_o`L?K00So`L?K0_l00006olk5dP03o`000?oMWHoogIf?00SogIf?0_l00002omnIQ@03o`00
0?oMUhGogIN500_ogIN500?o0000omfFQ?oMUX@00_oMUX@01?l0003og9F4o`000?l00005ombCP003
o`000?oKTX7ofi:100_ofi:100?o0000omVAP_oITH800_oITH83o`0000Koehn300?o0000omF>QOoE
SXD03?oESXD01?l0003odhj8om>>R?oCSXP3o`0000[od8j<00?o0000olb<Soo<S8l01_o<S8l00ol0
003obH^AolV;T@05olV;T@03o`000?o6R97oaXRA00WoaXRA00?o0000olB7T_o4Qi800_o4Qi87o`00
00Oo`HRH00?o0000okn6V?noQYP02?noQYP00ol0003o_H>Fokf3UP03okf3UP03o`000?njPIKo^X6F
00oo^X6F00?o0000okYmT?njOI003_njOI000ol0003o/g>;ok=cR`03ok=cR`;o00002?naL8P00ol0
003o/fj3ok=^P`0>ok=^P`03o`000?n/Hg_o000000goZf9k00?o0000ojaLL?n/G7003On/G7000ol0
003oXe5Yoj=AJ@0>oj=AJ@03o`000?mo___oOkkk00[oOkkk0_l0000PoookJP03o`000?oonf[ooo]Z
02;ooo]Z000MoookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000okNkgOng^md03_ng^md01?l0003o
^;oOokRogonh_ml2o`0000co^[cK00?o0000okc2g_nl`]h01?nl`]h00ol0003o_kkIoknnf@08oknn
f@03o`000?o1`m_o`L?K00Go`L?K00Go0000olG0eOo5`=GoaL3Eo`000005olk5dP03o`000?oMWHoo
gIf?00[ogIf?0ol0000=omfGQ@03o`000?oMUXCogIJ400;ogIJ400Co0000ombEQ?oLUHCog9F40ol0
0002ombCP003o`000?oKTX7ofi:100_ofi:100?o0000omVAP_oITH801?oITH82o`0000Goehn300?o
0000omF>QOoESXD03?oESXD01Ol0003odhj8om>>R?oCSXSo000000;od8b90ol00007om2>S003o`00
0?o<S8ooc8b?00Koc8b?00?o0000olV;TOo9Ri401Oo9Ri400ol0003oaXRAolJ8T@09olJ8T@03o`00
0?o4Qi;oa8NB00Goa8NB00Co0000ol64T_o1Q9;o`HBB1Ol00002ol68V003o`000?noQYSo_hJH00So
_hJH00?o0000okf3U_nmPiH00onmPiH00ol0003o^X6FokZ1UP0?okZ1UP03o`000?njOI3o^Wf@00ko
^Wf@00?o0000ok=cRoncLh/00oncLh/2o`0000So/G2800?o0000ok=^PoncKX<03_ncKX<00ol0003o
[6=ko`00000=oj]RN`03o`000?n/G73o[5a`00go[5a`0_l0000?oj=AJ@03o`000?mo___oOkkk00_o
Okkk00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]Z
oookJP0koookJP03o`000?ng^mgo]k_M00ko]k_M00?o0000okRogol000003onj_=/01?l0003o_<;N
okc2g_nl`]h2o`0000co_kkI00?o0000ol73foo1`m/00oo1`m/00ol0003oaL3EolG0e@03olG0e@03
o`000?o>aM;oc/GB00;oc/GB00?o0000omfMSooMWHl03?oMWHl2o`0000cogIN500?o0000omfFQ?oM
UX@00_oMUX@00ol0003og9F4ombEQ004ombEQ0?o00003OoKTX400ol0003ofI62omVAPP04omVAPP03
o`000?oHT8?o000000;o00000_oGSh<00ol0003oeHj5omF>Q@0<omF>Q@05o`000?oCSXSodhj8om>>
R?l000001Oo@S8T3o`0000?od8j<00?o0000olb<Soo<S8l01oo<S8l00ol0003obH^AolV;T@05olV;
T@03o`000?o6R97oaXRA00WoaXRA00?o0000olB7T_o4Qi801Oo4Qi800ol0003o`HBBol64TP06ol64
TPSo00001?noQYP00ol0003o_H>Fokf3UP05okf3UP03o`000?njPIKo^X6F00ko^X6F00?o0000okYm
T?njOI003_njOI000ol0003o/g>;ok=cR`03ok=cR`03o`000?ncLh_o000000So/G2800?o0000ok=^
PoncKX<03OncKX<01?l0003o[6=kojaSNol0000<oj]RN`03o`000?n/G73o[5a`00go[5a`00?o0000
oj=AJ?l000003OnSDFT00ol0003oQ[Sfo`000007ognnn`Oo00008?oonfX00ol0003ooo]ZoookJP0Q
oookJP007OoonfX00ol0003ooo]ZoookJP0loookJP03o`000?ng^mgo]k_M00ko]k_M00?o0000okZl
fonj_=/03onj_=/00ol0003o_<;No`00000?oknnf@05o`000?o1`m_o`L?Kol73fol000001oo5`=D0
1Ol0003oc/GBolk5d_o>aM;o000000kogIf?00Co0000ombJRol0003o00002_oMUhD00ol0003ogIJ4
omfFQ002omfFQ003o`000?oLUHCog9F400Kog9F40_l0000<om^BP@03o`000?oITH;ofI6200CofI62
00?o0000omR@PooHT8<00_oHT8<3o`0000koeHj500Go0000om>>R?oCSXSodhj8o`000008om2<R@Co
00002Oo<S8l00ol0003obH^AolV;T@05olV;T@03o`000?o6R97oaXRA00WoaXRA00?o0000olB7T_o4
Qi801Oo4Qi800ol0003o`HBBol64TP08ol64TP03o`000?nnPI;o_X6B00?o_X6B2Ol00003okf3UP03
o`000?njPIKo^X6F00go^X6F0_l0000@okYmT003o`000?ncLh_o/g>;00?o/g>;00?o0000ok=cRol0
00002?naL8P00ol0003o/fj3ok=^P`0=ok=^P`04o`000?n/Hg_o[6=ko`0000coZf9k00?o0000ojaL
L?n/G7003On/G7001?l0003oXe5Xoj=AJ?l0000<oj=AJ@;o000000?oQ[Sfo`000?mo__/01Ol00006
oi6km003o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000oook
J_oonfX0?OoonfX00ol0003o]k_MokNkg@0:okNkg@;o000000?o^;GFo`000?nj_=/04Onj_=/00ol0
003o_kkIoknnf@0?oknnf@03o`000?o1`m_o000000WoaL3E00Co0000olk5d_o>aM;o00003_oMWHl0
1?l0003og9Z;ombJRooLVX/2o`0000OogIN500?o0000omfFQ?oMUX@00ooMUX@00ol0003og9F4ombE
Q006ombEQ004o`000?oJThCo0000o`0000[ofi:100?o0000omVAP_oITH801?oITH800ol0003of923
omR@P`04omR@P`;o00003OoESXD01Ol0003odhj8om>>R?oCSXSo000000_od8b90ol00007olb<S`03
o`000?o9Ri7obH^A00GobH^A00?o0000olJ8TOo6R9402Oo6R9400ol0003oa8NBolB7TP04olB7TP03
o`000?o1Q9;o`HBB00Wo`HBB00?o0000okj1T_nnPI801onnPI800ol0003o^gjAok]nT@02ok]nT@So
00002onjPIH2o`00013o^Wf@00?o0000ok=cRoncLh/00oncLh/00ol0003o/g>;o`000008ok5`R003
o`000?ncKX?o/fj300go/fj300Go0000ojaSNon/Hg_o[6=ko`00000;oj]RN`03o`000?n/G73o[5a`
00go[5a`00Go0000oj=AJ?nSDFSoXe5Xo`00000;oj=AJ@04o`000?nB]o3oT[O`o`0000goTK_d00?o
0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP0n
oookJP03o`000?ng^mgo]k_M00Oo]k_M0_l00004okReeP03o`000?nj_=_o^[cK00go^[cK00?o0000
okZbd_l000004_no_]T00ol0003oaL3EolG0e@09olG0e@03o`000?o>aM;o000000kogIf?00?o0000
ombJRooLVX/00ooLVX/2o`0000GogIN500?o0000omfFQ?oMUX@00ooMUX@00ol0003og9F4ombEQ006
ombEQ004o`000?oJThCofY>4omZCQ0;o00001ooKTX400ol0003ofI62omVAPP05omVAPP03o`000?oH
T8?of92300Cof92300?o0000omJ>Q?l000000_l0000:omF>Q@05o`000?oCSXSodhj8om>>R?l00000
2oo@S8T00ol0003ocHZ;olf:R`04o`0000Coc8b?00?o0000olV;TOo9Ri401?o9Ri400ol0003oaXRA
olJ8T@09olJ8T@03o`000?o4Qi;oa8NB00Coa8NB00?o0000ol64T_o1Q9802Oo1Q9800ol0003o_X6B
okj1TP07okj1TP03o`000?nkOY7o^gjA00Go^gjA00?o0000okQkT?nhNi000_nhNi08o`0000?o^X6F
0_l0000@okYmT003o`000?ncLh_o/g>;00?o/g>;00?o0000ok=cRol000002?naL8P00ol0003o/fj3
ok=^P`0=ok=^P`05o`000?n/Hg_o[6=kojaSNol000002on[HW/00ol0003o[5a`ojaLL00=ojaLL003
o`000?nSDFSoXe5X00;oXe5X00?o0000oj=AJOnSDFT00onSDFT6o`0000?oT[O`00?o0000oi6km?nA
^o@02onA^o@00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`00
0?oonf[ooo]Z03oooo]Z00?o0000okNkgOng^md01Ong^md2o`0000Oo^;GF00?o0000okZlfonj_=/0
2_nj_=/2o`0000?o^[;B00?o0000oknnfOno_]T03Ono_]T00ol0003o_Jo<o`00000<olG0e@03o`00
0?oNWHko000000cogIf?00?o0000ombJRooLVX/01_oLVX/00ol0003ogIN5omfGQ@02omfGQ@03o`00
0?oMUXCogIJ400;ogIJ400?o0000ombEQ?oLUH@01ooLUH@00ol0003ofY>4omZCQ003omZCQ0;o0000
1OoKTX400ol0003ofI62omVAPP05omVAPP03o`000?oHT8?of92300Cof92300?o0000omJ>Q?oFSX@0
0_oFSX@2o`0000SoeHj500Go0000om>>R?oCSXSodhj8o`00000;om2<R@03o`000?o=RX_ocHZ;00Co
cHZ;0ol000000oo<S8oo0000olV;T@04olV;T@03o`000?o6R97oaXRA00_oaXRA00?o0000olB7T_o4
Qi800oo4Qi800ol0003o`HBBol64TP09ol64TP03o`000?nnPI;o_X6B00Oo_X6B00?o0000ok]nTOnk
OY401OnkOY400ol0003o^7^@okQkT00:okQkT0ko00001onjOI000ol0003o/g>;ok=cR`03ok=cR`03
o`000?ncLh_o000000So/G2800?o0000ok=^PoncKX<03OncKX<01Ol0003o[6=kojaSNon/Hg_o0000
00KoZf9k8?l00005oj9HM@03o`000?nB]o3oT[O`00;oT[O`00?o0000oi6km?nA^o@02_nA^o@00ol0
003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z043o
oo]Z00?o0000okNkgOng^md00_ng^md2o`0000[o^;GF00?o0000okZlfonj_=/02?nj_=/00ol0003o
^[;BokZbdP04okZbdP03o`000?no_]Wo_kkI00[o_kkI0_l00003okf_c003o`000?o5`=GoaL3E00Wo
aL3E00?o0000omjMS_l000003?oMWHl00ol0003og9Z;ombJR`07ombJR`;o00000_oMUhD00ol0003o
gIJ4omfFQ002omfFQ003o`000?oLUHCog9F400Oog9F400?o0000omZCQ?oJTh@01OoJTh@00ol0003o
fi:1om^BP@02om^BP@03o`000?oITH;ofI6200GofI6200?o0000omR@PooHT8<01?oHT8<00ol0003o
eXj4omJ>Q004omJ>Q0?o00001OoESXD01Ol0003odhj8om>>R?oCSXSo000000_od8b900?o0000olf:
Roo=RX/01oo=RX/5o`0000;obH^A00?o0000olJ8TOo6R9402oo6R9400ol0003oa8NBolB7TP03olB7
TP03o`000?o1Q9;o`HBB00Wo`HBB00?o0000okj1T_nnPI801_nnPI800ol0003o^gjAok]nT@06ok]n
T@03o`000?nhNi3o^7^@00go^7^@0_l00009okIhSC?o00001OnYI8000ol0003oZF9lojURO00=ojUR
O003o`000?nTFWOoY5Yg00?oY5Yg00?o0000oj9HMOnRF7D01onRF7D00ol0003oT[O`oi:gl003oi:g
l003o`000?nA^oCoTK_d00[oTK_d00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0Qoook
JP007?oonfX00ol0003ooo]ZoookJP11oookJP04o`000?ng^mgo0000o`0000go^;GF00?o0000okZl
fonj_=/01Onj_=/2o`0000So^[;B00?o0000oknnfOno_]T02?no_]T00ol0003o_Jo<okf_c004okf_
c003o`000?o5`=GoaL3E00SoaL3E0ol0000<omfMS`03o`000?oLVX_og9Z;00Wog9Z;0ol00004omfF
Q003o`000?oLUHCog9F400Oog9F400?o0000omZCQ?oJTh@01_oJTh@2o`0000;ofi:100?o0000omVA
P_oITH801OoITH800ol0003of923omR@P`04omR@P`03o`000?oFSXCoeXj400OoeXj40_l00003omF>
Q@05o`000?oCSXSodhj8om>>R?l000002oo@S8T00ol0003ocHZ;olf:R`08olf:R`04o`000?o:R8co
bXR<olZ8S0Go00002oo6R9400ol0003oa8NBolB7TP03olB7TP03o`000?o1Q9;o`HBB00Wo`HBB00?o
0000okj1T_nnPI801_nnPI800ol0003o^gjAok]nT@06ok]nT@03o`000?nhNi3o^7^@00go^7^@0_l0
000@okIhS@03o`000?naLH[o/G6:00?o/G6:00?o0000ok5aR_l000002?n_KXP00ol0003o[fb5ojm/
Q@0=ojm/Q@03o`000?nZIX7oZVJ100;oZVJ100?o0000ojUTP?nYI8002?nYI8000ol0003oZF9lojUR
O00=ojURO003o`000?nTFWOoY5Yg00CoY5Yg00?o0000oj9HMOnRF7D01_nRF7D00ol0003oT[O`oi:g
l003oi:gl003o`000?nA^oCoTK_d00SoTK_d0_l000000onA^oCo0000oookJP0KoookJP03o`000?oo
nf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z04;ooo]Z00?o0000okRee_nh]MH03Onh]MH0
0ol0003o^[cKokZlf`04okZlf`03o`000?nj/];o^[;B00Wo^[;B00?o0000oknnfOno_]T01Ono_]T2
o`0000So_Jo<00?o0000olG0eOo5`=D01_o5`=D2o`000003omZOUol0003o000000_ogIf?00?o0000
ombJRooLVX/02ooLVX/2o`0000?ogIJ400?o0000ombEQ?oLUH@01ooLUH@00ol0003ofY>4omZCQ008
omZCQ0?o00001ooITH800ol0003of923omR@P`04omR@P`03o`000?oFSXCoeXj400WoeXj41?l00003
om>>R003o`000?o@S8Wod8b900Wod8b900?o0000olf:Roo=RX/02?o=RX/00ol0003obXR<olZ8S003
olZ8S003o`000?o7QHcoahF<00Go00001_o6R9400ol0003oa8NBolB7TP03olB7TP03o`000?o1Q9;o
`HBB00[o`HBB00?o0000okj1T_nnPI801OnnPI800ol0003o^gjAok]nT@06ok]nT@03o`000?nhNi3o
^7^@00go^7^@0_l0000@okIhS@03o`000?naLH[o/G6:00?o/G6:00?o0000ok5aR_l000002?n_KXP0
0ol0003o[fb5ojm/Q@0=ojm/Q@03o`000?nZIX7oZVJ100?oZVJ100?o0000ojUTP?nYI8001onYI800
0ol0003oZF9lojURO00=ojURO003o`000?nTFWOoY5Yg00GoY5Yg00?o0000oj9HMOnRF7D01OnRF7D0
0ol0003oT[O`oi:gl004oi:gl004o`000?nA^oCoTK_doi6km0Ko00000onH^^l00ol0003ooo]Zoook
JP0KoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000
okRee_nh]MH03Onh]MH01?l0003o^[cKokZlfonj_=/2o`0000co^[;B00?o0000oknnfOno_]T01?no
_]T00ol0003o_Jo<okf_c009okf_c003o`000?o5`=GoaL3E00CoaL3E00Ko0000olZkc?l0003ofYnG
o`000?oIWYL3o`0000SogIf?00?o0000ombJRooLVX/02ooLVX/00ol0003ofiR9o`000003o`0000So
g9F400?o0000omZCQ?oJTh@02ooJTh@2o`0000KofI6200?o0000omR@PooHT8<01?oHT8<00ol0003o
eXj4omJ>Q00<omJ>Q0;o00000_oCSXP00ol0003od8b9om2<R@08om2<R@03o`000?o=RX_ocHZ;00Wo
cHZ;00?o0000olZ8S?o:R8`00oo:R8`00ol0003oahF<olN5S005olN5S0Go000000?oaXRAo`000?o4
Qi800oo4Qi800ol0003o`HBBol64TP0;ol64TP03o`000?nnPI;o_X6B00Go_X6B00?o0000ok]nTOnk
OY401_nkOY400ol0003o^7^@okQkT00<okQkT003o`000?neMhko0000013o]WR=00?o0000ok5aR_na
LHX00onaLHX00ol0003o/G6:o`000008ojm^R003o`000?n_K8Go[fb500go[fb500?o0000ojYVPOnZ
IX400onZIX400ol0003oZFB0ojUTP007ojUTP003o`000?nYHWcoZF9l00goZF9l00?o0000ojAJMonT
FWL01_nTFWL00ol0003oXUQeoj9HM@04oj9HM@03o`000?nB]o3oT[O`00;oT[O`0_l000001?nB]o3o
0000o`000?l0000:oiRjk`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX08?oonfX001co
oo]Z00?o0000oookJ_oonfX0A?oonfX3o`0000go^;GF00?o0000okZlfol000003onj/]801?l0003o
_kkIoknnfOno_]T2o`0000co_Jo<00?o0000olG0eOo5`=D00oo5`=D00ol0003ob[_<o`000002omZO
U`03o`000?oIWYOofIjG00;ofIjG0_l00006omfMS`03o`000?oLVX_og9Z;00_og9Z;00?o0000om^H
ROoKV8T00_oKV8T2o`0000Oog9F400?o0000omZCQ?oJTh@02ooJTh@00ol0003ofI63o`000002o`00
00?ofI6200?o0000omR@PooHT8<00ooHT8<00ol0003oeXj4omJ>Q00=omJ>Q003o`000?oCSHGo0000
00;o00002_o@S8T00ol0003ocHZ;olf:R`09olf:R`03o`000?o:R8cobXR<00?obXR<00?o0000olN5
S?o7QH`02_o7QH`5o`000003olB7T_l0003o`HBB00co`HBB00?o0000okj1T_nnPI801OnnPI800ol0
003o^gjAok]nT@07ok]nT@03o`000?nhNi3o^7^@00_o^7^@00?o0000okEgS_l000004?nfN8d00ol0
003o/G6:ok5aRP03ok5aRP03o`000?naLH[o000000So[fj800?o0000ojm/QOn_K8D03On_K8D00ol0
003oZVJ1ojYVP@03ojYVP@03o`000?nYI83oZFB000OoZFB000?o0000ojURO?nYHW`03OnYHW`00ol0
003oY5YgojAJM`07ojAJM`03o`000?nRF7GoXUQe00?oXUQe1Ol00003oiVgk003o`000?nH^^ooV;[_
00_oV;[_00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003o
oo]ZoookJP14oookJP03o`000?nl/]3o_;;@00?o00002_nh]MH2o`00017o^[;B00?o0000oknnfOl0
00003onm[l`01Ol0003oaL3EolG0eOo5`=Go000000;ob[_<00Co0000omZOUooJWiOo00001_oIWYL2
o`0000?ogIf?00?o0000ombJRooLVX/03?oLVX/00ol0003ofiR9om^HR@02om^HR@04o`000?oJUXSo
0000o`0000Gog9F400?o0000omZCQ?oJTh@02ooJTh@00ol0003ofI63omVAP`02omVAP`Co00001OoH
T8<00ol0003oeXj4omJ>Q00=omJ>Q004o`000?oCSHGodhf5om>=Q@?o00002?o@S8T00ol0003ocHZ;
olf:R`09olf:R`03o`000?o:R8cobXR<00?obXR<00?o0000olN5S?o7QH`02oo7QH`01?l0003oa8>=
olB3SOo4Phd4o`0000_o`HBB00?o0000okj1T_nnPI801OnnPI800ol0003o^gjAok]nT@07ok]nT@03
o`000?nhNi3o^7^@00_o^7^@00Co0000okEgS_neMhko00003onfN8d00ol0003o/G6:ok5aRP03ok5a
RP03o`000?naLH[o000000So[fj800?o0000ojm/QOn_K8D03On_K8D00ol0003oZVJ1ojYVP@04ojYV
P@03o`000?nYI83oZFB000KoZFB000?o0000ojURO?nYHW`03OnYHW`00ol0003oY5YgojAJM`08ojAJ
M`03o`000?nRF7GoXUQe00;oXUQe00?o0000oiVgk?nI]n`01_nI]n`00ol0003oV;[_oiRjk`0;oiRj
k`03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oo
nfX0A_oonfX00ol0003o_;;@okbbd002okbbd0?o00001Onh]MH2o`000003ok^bd_l0003o^[;B013o
^[;B0_l0000Aokf_c003o`000?o5`=Go000000?ob[_<00Go0000omZOUooJWiOofYnGo`000007omVN
U`Co00003_oLVX/00ol0003ofiR9om^HR@02om^HR@04o`000?oJUXSofYJ8omZFR0?o00000_oLUH@0
0ol0003ofY>4omZCQ00;omZCQ003o`000?oITH?ofI6300GofI630_l00004omR@P`03o`000?oFSXCo
eXj400goeXj400Go0000om>=QOoCSHGodhf5o`000002om6;QPCo00001?o@S8T00ol0003ocHZ;olf:
R`09olf:R`03o`000?o:R8cobXR<00?obXR<00?o0000olN5S?o7QH`02oo7QH`00ol0003oa8>=olB3
S@02olB3S@03o`000?o1P8go`H2=00Go00001_o1Q9800ol0003o_X6Bokj1TP04okj1TP03o`000?nk
OY7o^gjA00So^gjA00?o0000okQkT?nhNi002onhNi001?l0003o]GN>okEgS_l0000@okIhS@03o`00
0?naLH[o/G6:00;o/G6:00Co0000ok5aR_naLH[o00001on_KXP00ol0003o[fb5ojm/Q@0=ojm/Q@03
o`000?nZIX7oZVJ100CoZVJ100?o0000ojUTP?nYI8001_nYI8000ol0003oZF9lojURO00=ojURO003
o`000?nTFWOoY5Yg00WoY5Yg00Go0000oj9HMOnRF7GoXUQeo`000009oiVgk003o`000?nH^^ooV;[_
00[oV;[_00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003o
oo]ZoookJP17oookJP03o`000?nl/]3o_;;@00Co_;;@0ol000000onh]MKo0000ok^bdP03ok^bdP03
o`000?nj/];o^[;B00go^[;B00?o0000okf_c?l000004Onm[l`2o`0000?ob[_<00?o0000omZOUooJ
WiL00_oJWiL00ol0003ofIjGomVNU`08omVNU`;o00003OoLVX/00ol0003ofiR9om^HR@02om^HR@03
o`000?oJUXSofYJ800CofYJ80ol0000=omZCQ003o`000?oITH?ofI6300GofI6300Co0000omN?Pol0
003o00000_oHT8<00ol0003oeXj4omJ>Q00=omJ>Q005o`000?oCSHGodhf5om>=QOl000001_oARhH3
o`000003om2<ROl0003ocHZ;00[ocHZ;00?o0000olZ8S?o:R8`00oo:R8`00ol0003oahF<olN5S00;
olN5S003o`000?o4Phgoa8>=00;oa8>=00?o0000ol60SOo1P8d01Oo1P8d5o`000003ol64T_l0003o
_X6B00Go_X6B00?o0000ok]nTOnkOY402?nkOY400ol0003o^7^@okQkT00;okQkT004o`000?neMhko
]GN>o`00013o]WR=00?o0000ok5aR_naLHX00onaLHX00ol0003o/G6:o`000007ojm^R003o`000?n_
K8Go[fb500go[fb500?o0000ojYVPOnZIX401OnZIX400ol0003oZFB0ojUTP005ojUTP003o`000?nY
HWcoZF9l00goZF9l00?o0000ojAJMonTFWL02_nTFWL01?l0003oXUQeoj9HMOl0000:oiVgk003o`00
0?nH^^ooV;[_00[oV;[_00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0PoookJP006ooo
nfX00ol0003ooo]ZoookJP18oookJP03o`000?nl/]3o_;;@00Go_;;@1?l00004ok^bdP03o`000?nj
/];o^[;B00_o^[;B00Go0000okf_c?nm[lco_Jo<o`00000?okf_c003o`000?o<[kco000000?ob[_<
00?o0000omZOUooJWiL00_oJWiL00ol0003ofIjGomVNU`08omVNU`04o`000?oIVi?o0000o`0000_o
g9Z;00?o0000om^HROoKV8T00_oKV8T00ol0003ofYJ8omZFR006omZFR0;o00003?oJTh@00ol0003o
fI63omVAP`05omVAP`04o`000?oGSh?oehn3omN?P`?o00003ooFSX@01Ol0003odhf5om>=QOoCSHGo
000000WodH^61?l00009olf:R`03o`000?o:R8cobXR<00;obXR<00?o0000olN5S?o7QH`03?o7QH`0
0ol0003oa8>=olB3S@02olB3S@03o`000?o1P8go`H2=00[o`H2=3ol00004ok]nT@03o`000?nhNi3o
^7^@00[o^7^@00Go0000okEgS_neMhko]GN>o`00000@okIhS@03o`000?naLH[o/G6:00?o/G6:00?o
0000ok5aR_l000001on_KXP00ol0003o[fb5ojm/Q@0=ojm/Q@03o`000?nZIX7oZVJ100GoZVJ100?o
0000ojUTP?nYI8001OnYI8000ol0003oZF9lojURO00=ojURO003o`000?nTFWOoY5Yg00CoY5Yg2_l0
000:oiVgk003o`000?nH^^ooV;[_00SoV;[_0_l000000onH^^oo0000oookJP0GoookJP03o`000?oo
nf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000okbbd?nl/]001?nl/]00
0ol0003o^k;@ok^bd002ok^bd0?o00000_nk/]800ol0003o^[;BokZbdP08okZbdP;o00001Onm[l`0
0ol0003o_Jo<okf_c00;okf_c005o`000?o<[kcoc:nlolb__?l000000_o:^l`00ol0003ofYnGomZO
U`02omZOU`03o`000?oIWYOofIjG00SofIjG00Co0000omVKTooIVi?ofI^C0_l00008ombJR`03o`00
0?oKV8WofiR900?ofiR900?o0000omZFR?oJUXP01_oJUXP01?l0003ofIB7o`000?l0000:omZCQ003
o`000?oITH?ofI6300GofI6300?o0000omN?PooGSh<00ooGSh<2o`0000koeXj400Go0000om>=QOoC
SHGodhf5o`00000:om6;QP03o`000?o=R8OocHR700?o00001_o=RX/00ol0003obXR<olZ8S002olZ8
S003o`000?o7QHcoahF<00coahF<00?o0000olB3SOo4Phd00_o4Phd00ol0003o`H2=ol60S@0;ol60
S@03o`000?nmOHgo_Gf=00Co_Gf=00?o0000okYkSOnjNhd01?njNhd<o`0000Go^7^@00Go0000okEg
S_neMhko]GN>o`00000@okIhS@03o`000?naLH[o/G6:00?o/G6:00?o0000ok5aR_l000001on_KXP0
0ol0003o[fb5ojm/Q@0=ojm/Q@03o`000?nZIX7oZVJ100GoZVJ100?o0000ojUTP?nYI8001OnYI800
0ol0003oZF9lojURO005ojURO0oo00001onVHX000ol0003oY5imo`00000;oiVgk004o`000?nH^^oo
V;[_oiRjk`Ko00000onM^N`00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z01oooo]Z000K
oookJP03o`000?oonf[ooo]Z04Wooo]Z00Co0000okbbd?nl/]3o_;;@0_l00008ok^bd0Co00002?nj
/]800ol0003o_Jo<okf_c005okf_c003o`000?nm[lco_Jo<00[o_Jo<00?o0000olb__?o<[k`00oo<
[k`2o`0000GofYnG00?o0000omVNUooIWYL01ooIWYL00ol0003ofI^ComVKT`04omVKT`;o00001_oL
VX/00ol0003ofiR9om^HR@03om^HR@03o`000?oJUXSofYJ800KofYJ800Co0000omVDQooIU8OofIB7
0_l00008omZCQ003o`000?oITH?ofI6300GofI6300?o0000omN?PooGSh<00ooGSh<00ol0003oeHf3
o`000002o`0000[oeXj400?o0000om>=QOoCSHD00_oCSHD00ol0003odH^6om6;QP08om6;QP03o`00
0?o=R8OocHR700?ocHR70ol00003olf:R`03o`000?o:R8cobXR<00;obXR<00?o0000olN5S?o7QH`0
3?o7QH`00ol0003oa8>=olB3S@02olB3S@03o`000?o1P8go`H2=00_o`H2=00?o0000okemSOnmOHd0
1?nmOHd00ol0003o^W^=okYkS@08okYkS@03o`000?ngMhgo]gN=00Go]gN=4ol00007okIhS@03o`00
0?naLH[o/G6:00?o/G6:00?o0000ok5aR_l000001on_KXP00ol0003o[fb5ojm/Q@05ojm/QB3o0000
2?nXIH800ol0003oYV:0ojIRP00<ojIRP0;o00002_nI]n`00ol0003oVKO/o`000002o`0000[oWKW/
00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0OoookJP006ooonfX00ol0003ooo]Zoook
JP1:oookJP03o`000?nl/]3o000000go^k;@1Ol00003okZbdP03o`000?nm[lco_Jo<00Oo_Jo<00?o
0000okf_c?nm[l`02?nm[l`00ol0003oc:nlolb__004olb__0;o00001_oJWiL00ol0003ofIjGomVN
U`06omVNU`03o`000?oIVi?ofI^C00KofI^C0_l00004ombJR`03o`000?oKV8WofiR900CofiR900?o
0000omZFR?oJUXP01OoJUXP00ol0003ofIB7omVDQ`03omVDQ`;o00001_oJTh@00ol0003ofI63omVA
P`05omVAP`03o`000?oGSh?oehn300?oehn300?o0000omF=PooESH<00_oESH<2o`0000SoeXj400?o
0000om>=QOoCSHD00_oCSHD00ol0003odH^6om6;QP08om6;QP03o`000?o=R8OocHR700KocHR71?l0
0004olZ8S003o`000?o7QHcoahF<00goahF<00Go0000olB3SOo4Phgoa8>=o`00000=ol60S@03o`00
0?nmOHgo_Gf=00Co_Gf=00?o0000okYkSOnjNhd02?njNhd00ol0003o]gN=okMgS@0:okMgS@05o`00
0?ndM8_o]7B;okAdRol000002OncLh/Oo`0000So[Fb700?o0000ojUWQOnYIhD01_nYIhD00ol0003o
Z6F3ojQUP`04ojQUP`03o`000?nXIH;oZ6F200goZ6F200?o0000ojIRP?nVHX003?nVHX02o`0000Go
VKO/1Ol00002oijfj@03o`000?nM^NcoWKW/00_oWKW/00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1<oookJP03o`000?nk/]3o^k;@00go^k;@
00Co0000okj^b_nn[/[o_Zk:1Ol00009okf_c003o`000?nm[lco_Jo<00Ko_Jo<00?o0000olb__?o<
[k`01_o<[k`00ol0003ofYnGomZOU`04omZOU`03o`000?oIWYOofIjG00KofIjG00?o0000omVKTooI
Vi<02?oIVi<2o`0000;og9Z;00?o0000om^HROoKV8T01?oKV8T00ol0003ofYJ8omZFR005omZFR003
o`000?oIU8OofIB700GofIB70_l00004omZCQ003o`000?oITH?ofI6300GofI6300?o0000omN?PooG
Sh<00ooGSh<00ol0003oeHf3omF=P`04omF=P`?o00001OoFSX@00ol0003odhf5om>=Q@02om>=Q@03
o`000?oARhKodH^600SodH^600?o0000olf8Qoo=R8L02Oo=R8L4o`000003olZ8S?l0003oahF<00ko
ahF<00Co0000olB3SOo4Phgo00003_o1P8d00ol0003o_Gf=okemS@04okemS@03o`000?njNhgo^W^=
00So^W^=00?o0000okMgSOngMhd02_ngMhd01Ol0003o]7B;okAdRondM8_o0000013o/g>;00?o0000
ojm_ROn_KhT00on_KhT00ol0003o[fn9o`000007oje]R003o`000?n]K8Oo[Fb700go[Fb700?o0000
ojUWQOnYIhD01_nYIhD00ol0003oZ6F3ojQUP`04ojQUP`03o`000?nXIH;oZ6F200goZ6F200?o0000
ojIRP?nVHX003OnVHX000ol0003oVKO/o`000003o`0000SoW[KY00?o0000oifik?nM^N`02onM^N`0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z
04cooo]Z00?o0000ok^bd?nk/]003_nk/]001Ol0003o_Zk:okj^b_nn[/[o000000?o_Zk:1?l00006
okf_c003o`000?nm[lco_Jo<00Co_Jo<00?o0000olb__?o<[k`01_o<[k`00ol0003ofYnGomZOU`05
omZOU`03o`000?oIWYOofIjG00KofIjG00?o0000omVKTooIVi<02_oIVi<3o`0000KofiR900?o0000
omZFR?oJUXP01OoJUXP00ol0003ofIB7omVDQ`07omVDQ`;o00000_oJTh@00ol0003ofI63omVAP`04
omVAP`03o`000?oGSh?oehn300Coehn300?o0000omF=PooESH<01ooESH<2o`0000?oeXj400?o0000
om>=QOoCSHD00_oCSHD00ol0003odH^6om6;QP08om6;QP03o`000?o=R8OocHR700WocHR700Co0000
olZ5Qoo:QHOobXF71?l0000=olN5S004o`000?o4Phgoa8>=o`0000ko`H2=00?o0000okemSOnmOHd0
1?nmOHd00ol0003o^W^=okYkS@08okYkS@03o`000?ngMhgo]gN=00[o]gN=00Go0000okAdRondM8_o
]7B;o`00000@ok=cR`03o`000?n_KhWo[fn900?o[fn900?o0000ojm_ROl000001on]KHP00ol0003o
[Fb7oje/Q`0=oje/Q`03o`000?nYIhGoZFN500KoZFN500?o0000ojQUPonXIH<01?nXIH<00ol0003o
Z6F2ojQUPP0=ojQUPP03o`000?nVHX3oYV:000goYV:00_l0000<oijfj@03o`000?nM^NcoWKW/00_o
WKW/00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]Z
oookJP1=oookJP03o`000?nk/]3o^k;@00ko^k;@00?o0000okj^b_l000002?nn[/X3o`0000?o_Jo<
00?o0000okf_c?nm[l`00onm[l`00ol0003oc:nlolb__007olb__0;o00001_oJWiL00ol0003ofIjG
omVNU`05omVNU`03o`000?oIVi?ofI^C00gofI^C0_l00005om^HR@03o`000?oJUXSofYJ800GofYJ8
00?o0000omVDQooIU8L02OoIU8L3o`0000KofI6300?o0000omN?PooGSh<01?oGSh<00ol0003oeHf3
omF=P`09omF=P`Co00001?oCSHD00ol0003odH^6om6;QP08om6;QP03o`000?o=R8OocHR700WocHR7
00?o0000olZ5Qoo:QHL00_o:QHL00ol0003oaX:8olJ2R004o`0000WoahF<00Co0000olB3SOo4Phgo
00003_o1P8d00ol0003o_Gf=okemS@04okemS@03o`000?njNhgo^W^=00So^W^=00?o0000okMgSOng
Mhd02_ngMhd01Ol0003o]7B;okAdRondM8_o0000013o/g>;00?o0000ojm_ROn_KhT00on_KhT00ol0
003o[fn9o`000007oje]R003o`000?n]K8Oo[Fb700go[Fb700?o0000ojUWQOnYIhD01onYIhD00ol0
003oZ6F3ojQUP`03ojQUP`03o`000?nXIH;oZ6F200goZ6F200?o0000ojIRP?nVHX003OnVHX000ol0
003oW[KYoijfj@0<oijfj@03o`000?nM^NcoWKW/00_oWKW/00?o0000oookJ_oonfX04ooonfX00ol0
003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1=oookJP03o`000?nk/]3o^k;@00oo
^k;@00?o0000okj^b_nn[/X02_nn[/X5o`0000?o_Jo<00?o0000olb__?o<[k`02?o<[k`01?l0003o
dYjOo`000?l00004omZOU`03o`000?oIWYOofIjG00GofIjG00?o0000omVKTooIVi<03OoIVi<00ol0
003of9R?o`000002o`0000;ofiR900?o0000omZFR?oJUXP01?oJUXP00ol0003ofIB7omVDQ`0<omVD
Q`;o00001OoITH<00ol0003oehn3omN?P`04omN?P`03o`000?oESH?oeHf300coeHf31?l000000ooC
SHGo0000om6;QP09om6;QP03o`000?o=R8OocHR700WocHR700?o0000olZ5Qoo:QHL00_o:QHL00ol0
003oaX:8olJ2R004olJ2R0Co00001Oo7QH`01?l0003oa8>=olB3SOl0000?ol60S@03o`000?nmOHgo
_Gf=00;o_Gf=00?o0000okYkSOnjNhd02OnjNhd00ol0003o]gN=okMgS@0:okMgS@05o`000?ndM8_o
]7B;okAdRol000004?ncLh/00ol0003o[fn9ojm_R@03ojm_R@03o`000?n_KhWo000000Oo[Ff800?o
0000oje/Qon]K8L03On]K8L00ol0003oZFN5ojUWQ@07ojUWQ@03o`000?nXIH?oZ6F300?oZ6F300?o
0000ojQUP_nXIH803_nXIH800ol0003oYV:0ojIRP00<ojIRP0;o00003OnN]^T00ol0003oWKW/oifi
k00:oifik003o`000?nM^Nco000001Cooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000
oookJ_oonfX0C_oonfX00ol0003o^k;@ok^bd00<ok^bd003o`000?nhXL7o0000013o_Zk:0_l00000
0onm[lco0000olb__009olb__003o`000?oBWYoodYjO00;odYjO0ol00002omZOU`03o`000?oIWYOo
fIjG00CofIjG00?o0000omVKTooIVi<03OoIVi<00ol0003of9R?omRHS`02omRHS`?o00001_oJUXP0
0ol0003ofIB7omVDQ`0<omVDQ`03o`000?oHTHCo000000;o00000_oITH<00ol0003oehn3omN?P`04
omN?P`03o`000?oESH?oeHf300coeHf300Co0000om>;PooCRh?odh^30ol00009om6;QP03o`000?o=
R8OocHR700WocHR700?o0000olZ5Qoo:QHL00_o:QHL00ol0003oaX:8olJ2R008olJ2R0Co000000Go
ahF<o`000?o4Phgoa8>=o`00000?ol60S@03o`000?nmOHgo_Gf=00;o_Gf=00?o0000okYkSOnjNhd0
2_njNhd00ol0003o]gN=okMgS@09okMgS@05o`000?ndM8_o]7B;okAdRol000004?ncLh/00ol0003o
[fn9ojm_R@03ojm_R@03o`000?n_KhWo000000Oo[Ff800?o0000oje/Qon]K8L03_n]K8L00ol0003o
ZFN5ojUWQ@06ojUWQ@03o`000?nXIH?oZ6F300CoZ6F300?o0000ojQUP_nXIH803OnXIH800ol0003o
YV:0ojIRP00<ojIRP003o`000?nN/nOo000000goW[KY00?o0000oifik?nM^N`01?nM^N`5o`0000;o
XKSY00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]Z
oookJP1?oookJP03o`000?nk/]3o^k;@00[o^k;@00Go0000okRQ`OnhXL7o^:71o`00000@okj^bPCo
00002Oo<[k`00ol0003odYjOom:NW`05om:NW`?o00001_oIWYL00ol0003ofI^ComVKT`0<omVKT`03
o`000?oHV8oof9R?00Gof9R?0_l00005omZFR003o`000?oIU8OofIB700cofIB700?o0000omRAQ?oH
TH@00_oHTH@3o`0000Koehn300?o0000omF=PooESH<03?oESH<00ol0003odh^3om>;P`02om>;P`03
o`000?oAR8?o000000;o00001_oARhH00ol0003ocHR7olf8Q`09olf8Q`03o`000?o:QHOobXF700;o
bXF700?o0000olJ2R?o6PXP03?o6PXP8o`0000co`H2=00?o0000okemSOnmOHd00_nmOHd00ol0003o
^W^=okYkS@0:okYkS@03o`000?ngMhgo]gN=00Wo]gN=00?o0000okAdRondM8/00_ndM8/00ol0003o
/g>;ok=cR`0>ok=cR`03o`000?n_KhWo[fn900;o[fn900?o0000ojm_ROl000002?n]KHP00ol0003o
[Fb7oje/Q`0=oje/Q`03o`000?nYIhGoZFN500KoZFN500?o0000ojQUPonXIH<01?nXIH<00ol0003o
Z6F2ojQUPP0=ojQUPP03o`000?nVHX3oYV:000coYV:000?o0000oijciol000003OnN]^T00ol0003o
WKW/oifik004o`0000SoXKSY00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0NoookJP00
6OoonfX00ol0003ooo]ZoookJP1@oookJP03o`000?nk/]3o^k;@00So^k;@0_l00004okRQ`@03o`00
0?nn[/[o_Zk:00go_Zk:0_l00003ol6X`@Co00001?o<[k`00ol0003odYjOom:NW`08om:NW`?o0000
1?oIWYL00ol0003ofI^ComVKT`0<omVKT`03o`000?oHV8oof9R?00Gof9R?00?o0000omNFSOl00000
0_l00002omZFR003o`000?oIU8OofIB700cofIB700?o0000omRAQ?oHTH@01?oHTH@2o`0000Goehn3
00?o0000omF=PooESH<03?oESH<00ol0003odh^3om>;P`02om>;P`03o`000?oAR8?odHR300;odHR3
0ol00003om6;QP03o`000?o=R8OocHR700WocHR700?o0000olZ5Qoo:QHL00_o:QHL00ol0003oaX:8
olJ2R00=olJ2R004o`000?o3P8So`h28o`0000?o`7f91Ol00007ol60S@03o`000?nmOHgo_Gf=00;o
_Gf=00?o0000okYkSOnjNhd02_njNhd00ol0003o]gN=okMgS@09okMgS@03o`000?ndM8_o]7B;00;o
]7B;00?o0000ok=cRoncLh/03_ncLh/00ol0003o[fn9ojm_R@02ojm_R@03o`000?n_KhWo000000So
[Ff800?o0000oje/Qon]K8L03On]K8L00ol0003oZFN5ojUWQ@06ojUWQ@03o`000?nXIH?oZ6F300Co
Z6F300?o0000ojQUP_nXIH803OnXIH800ol0003oYV:0ojIRP005ojIRP0So00000_nN/nL00ol0003o
W[KYoijfj@09oijfj@04o`000?nN]^Wo0000o`0000goXKSY00?o0000oookJ_oonfX04OoonfX00ol0
003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1AoookJP03o`000?nk/]3o^k;@00Ko
^k;@00?o0000okRQ`OnhXL401OnhXL400ol0003o_Zk:okj^bP0;okj^bP04o`000?njV[So^YZho`00
00Ko`JS11Ol0000:om:NW`03o`000?oHXIcof:6L00Co00003ooIVi<00ol0003of9R?omRHS`05omRH
S`03o`000?oGUXgoeiJ=00;oeiJ=0ol0000>omVDQ`03o`000?oHTHCof96400Cof96400?o0000omJ>
Pol000000_l00002omN?P`03o`000?oESH?oeHf300coeHf300?o0000om>;PooCRh<00_oCRh<00ol0
003odHR3om68P`05om68P`Co00002oo=R8L00ol0003obXF7olZ5Q`02olZ5Q`03o`000?o6PXSoaX:8
00goaX:800Co0000ol>0R?o3P8So00002?o0OHT5o`0000;o`H2=00?o0000okemSOnmOHd00_nmOHd0
0ol0003o^W^=okYkS@0:okYkS@03o`000?ngMhgo]gN=00Wo]gN=00?o0000okAdRondM8/00_ndM8/0
0ol0003o/g>;ok=cR`0>ok=cR`03o`000?n_KhWo[fn900;o[fn900?o0000ojm_ROl000002?n]KHP0
0ol0003o[Fb7oje/Q`0=oje/Q`03o`000?nYIhGoZFN500OoZFN500?o0000ojQUPonXIH<00onXIH<0
0ol0003oZ6F2ojQUPP05ojQUPQ3o00001onVIXH01?l0003oW[?Woijciol00007oijfj@Co00000_nQ
]^L00ol0003oXKSYoj6hj@0=oj6hj@03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07_oo
nfX001Wooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003o^k;@ok^bd005ok^bd003o`000?nhXL7o
^:7100Ko^:7100?o0000okj^b_nn[/X02_nn[/X01Ol0003o^YZhokZJ^?njV[So000000[o`JS100?o
0000om:NWooBWYl02?oBWYl00ol0003of:6LomRQW003omRQW0;o00003_oIVi<00ol0003of9R?omRH
S`05omRHS`03o`000?oGUXgoeiJ=00CoeiJ=0_l0000=omVDQ`03o`000?oHTHCof96400Cof96400?o
0000omJ>PooFSX<00_oFSX<3o`0000koeHf300?o0000om>;PooCRh<00_oCRh<00ol0003odHR3om68
P`08om68P`?o00002Oo=R8L00ol0003obXF7olZ5Q`02olZ5Q`03o`000?o6PXSoaX:800goaX:800Co
0000ol>0R?o3P8So00003Oo0OHT?o`0000Go^W^=00?o0000okMgSOngMhd02OngMhd00ol0003o]7B;
okAdR`02okAdR`03o`000?ncLh_o/g>;00ko/g>;00?o0000ojm_ROn_KhT00_n_KhT00ol0003o[fn9
o`000008oje]R003o`000?n]K8Oo[Fb700go[Fb700?o0000ojUWQOnYIhD01onYIhD00ol0003oZ6F3
ojQUP`0;o`0000SoZ6N600?o0000ojIVQ_nVIXH03?nVIXH01Ol0003oW[?WoijcionN/nOo000000;o
W[KY1?l00007oj6fi`03o`000?nQ^>WoXKSY00coXKSY00?o0000oookJ_oonfX04?oonfX00ol0003o
oo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1BoookJP03o`000?nk/]3o^k;@00;o^k;@
0_l0000:okRQ`@03o`000?nn[/[o_Zk:00So_Zk:00?o0000okZJ^?njV[P00_njV[P00ol0003o`JS1
ol6X`@07ol6X`@03o`000?oBWYoodYjO00[odYjO00?o0000omRQW?oHXI`00_oHXI`01?l0003odinQ
o`000?l0000;omVKT`03o`000?oHV8oof9R?00Kof9R?00?o0000omNFSOoGUXd01?oGUXd01?l0003o
ei>;o`000?l0000;omVDQ`03o`000?oHTHCof96400Cof96400?o0000omJ>PooFSX<01?oFSX<3o`00
00coeHf300?o0000om>;PooCRh<00_oCRh<00ol0003odHR3om68P`08om68P`03o`000?o=QH?ocHF3
00?o00001_o=R8L00ol0003obXF7olZ5Q`02olZ5Q`03o`000?o6PXSoaX:800goaX:800Co0000ol>0
R?o3P8So00003oo0OHT00ol0003o_7Z9okajR@02okajR@03o`000?njN8Wo^WR900Go^WR93?l00005
okMgS@03o`000?ndM8_o]7B;00;o]7B;00?o0000ok=cRoncLh/03_ncLh/00ol0003o[fn9ojm_R@02
ojm_R@03o`000?n_KhWo000000So[Ff800?o0000oje/Qon]K8L01On]K8LEo`0000?oZ6R700?o0000
ojQWQ_nXIhH03OnXIhH00ol0003oYVJ6ojIVQP0<ojIVQP03o`000?nN/nOo000000Co00003?nQ]^L0
0ol0003oXKSYoj6hj@0<oj6hj@03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX07_oonfX0
01Wooo]Z00?o0000oookJ_oonfX0DooonfX01?l0003o^k;@ok^bd?l0000=okRQ`@03o`000?nn[/[o
_Zk:00Ko_Zk:00?o0000okZJ^?njV[P01?njV[P00ol0003o`JS1ol6X`@06ol6X`@03o`000?oBWYoo
dYjO00[odYjO00?o0000omRQW?oHXI`00_oHXI`01?l0003odinQom>OXOoCWj42o`0000WofI^C00?o
0000omRHSooHV8l01_oHV8l00ol0003oeiJ=omNFS@04omNFS@04o`000?oGTh_oei>;omNCR`;o0000
2?oIU8L00ol0003of964omRAQ005omRAQ003o`000?oFSX?oeXj300CoeXj300?o0000omB<P_oDS880
0ol00009omF=P`03o`000?oCRh?odh^300;odh^300?o0000om68PooAR8<02?oAR8<00ol0003ocHF3
olf5P`03olf5P`?o00000oo=R8L00ol0003obXF7olZ5Q`02olZ5Q`03o`000?o6PXSoaX:800goaX:8
00Co0000ol>0R?o3P8So00003oo0OHT00ol0003o_7Z9okajR@02okajR@03o`000?njN8Wo^WR900[o
^WR900?o0000okIdROnfM8T01?nfM8Tco`0000So[6^700?o0000ojUYQonYJHL01onYJHL00ol0003o
Z6R7ojQXQ`03ojQXQ`03o`000?nXIhKoZ6N600goZ6N600?o0000ojIVQ_nVIXH03?nVIXH2o`0000?o
X[CU00?o0000oj6fionQ]^L03?nQ]^L00ol0003oXKSYoj6hj@0:oj6hj@03o`000?nQ^>Wo0000013o
oo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003o^k;@
o`00000>okRQ`@03o`000?nn[/[o_Zk:00Go_Zk:00?o0000okZJ^?njV[P01OnjV[P00ol0003o`JS1
ol6X`@05ol6X`@03o`000?oBWYoodYjO00_odYjO00Go0000omRQW?oHXIcof:6Lo`000006om>OX@;o
00001ooIVi<00ol0003of9R?omRHS`06omRHS`03o`000?oGUXgoeiJ=00CoeiJ=00?o0000omNCRooG
Th/00ooGTh/2o`0000KofIB700?o0000omRAQ?oHTH@01OoHTH@00ol0003oeXj3omJ>P`04omJ>P`03
o`000?oDS8;oe8b200?oe8b20ol00006omF=P`03o`000?oCRh?odh^300;odh^300?o0000om68PooA
R8<02?oAR8<00ol0003ocHF3olf5P`06olf5P`Co00001?o:QHL00ol0003oaX:8olJ2R00=olJ2R004
o`000?o3P8So`h28o`0000oo`7f900?o0000okajROnlNXT00_nlNXT00ol0003o^WR9okYhR@0:okYh
R@03o`000?nfM8Wo]WB900Wo]WB900?o0000ok=bROncLXT00_ncLXT00ol0003o/G69ok5aR@0>ok5a
R@03o`000?n_KXSo[fj800;o[fj800?o0000ojm^R?l000002?n]K8P00ol0003o[6^7oja[Q`0=oja[
Q`03o`000?nYJHOoZFV700OoZFV700?o0000ojQXQonXJ8L00onXJ8L00ol0003oZ6N6ojQWQP0=ojQW
QP03o`000?nVIXKoYVJ600coYVJ600?o0000oj:diOnR]>D00onR]>D00ol0003oXKKWoj6fi`0;oj6f
i`03o`000?nQ^>WoXKSY00GoXKSY1Ol00002oj>hj003o`000?oonf[ooo]Z00kooo]Z00?o0000oook
J_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003o^:71okRQ`@0>okRQ`@03
o`000?nn[/[o_Zk:00?o_Zk:00?o0000okZJ^?njV[P01onjV[P00ol0003o`JS1ol6X`@04ol6X`@03
o`000?oBWYoodYjO00_odYjO00Go0000omRQW?oHXIcof:6Lo`000008om>OX@;o00001OoIVi<00ol0
003of9R?omRHS`06omRHS`03o`000?oGUXgoeiJ=00?oeiJ=00?o0000omNCRooGTh/01_oGTh/2o`00
00CofIB700?o0000omRAQ?oHTH@01OoHTH@00ol0003oeXj3omJ>P`04omJ>P`03o`000?oDS8;oe8b2
00Koe8b20ol00003omF=P`03o`000?oCRh?odh^300;odh^300?o0000om68PooAR8<02?oAR8<00ol0
003ocHF3olf5P`09olf5P`Co000000?obXF7o`000?o6PXP03_o6PXP00ol0003o`h28o`00000@ol1m
R@03o`000?nlNXWo_7Z900;o_7Z900?o0000okYhROnjN8T02_njN8T00ol0003o]WB9okIdR@09okId
R@03o`000?ncLXWo/g:900;o/g:900?o0000ok5aROnaLHT03_naLHT00ol0003o[fj8ojm^R003ojm^
R0;o00002?n]K8P00ol0003o[6^7oja[Q`0=oja[Q`03o`000?nYJHOoZFV700OoZFV700?o0000ojQX
QonXJ8L00onXJ8L00ol0003oZ6N6ojQWQP0=ojQWQP03o`000?nVIXKoYVJ600goYVJ600?o0000oj:d
iOnR]>D00onR]>D00ol0003oXKKWoj6fi`0;oj6fi`03o`000?nQ^>WoXKSY00Co00002?nS^>P00ol0
003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05Go
oo]Z00?o0000okRQ`OnhXL403_nhXL400ol0003o_Zk:okj^bP02okj^bP03o`000?njV[So^YZh00So
^YZh00?o0000ol6X`Oo1Z<400oo1Z<400ol0003odYjOom:NW`0=om:NW`04o`000?oHXIcof:6Lo`00
00[odinQ0_l00003omVKT`03o`000?oHV8oof9R?00Kof9R?00?o0000omNFSOoGUXd00ooGUXd00ol0
003oei>;omNCR`08omNCR`;o00000_oIU8L00ol0003of964omRAQ005omRAQ003o`000?oFSX?oeXj3
00CoeXj300?o0000omB<P_oDS8802OoDS884o`0000Codh^300?o0000om68PooAR8<02?oAR8<00ol0
003ocHF3olf5P`09olf5P`04o`000?o:PX?obX:3olZ2P`Go00003?o6PXP00ol0003o`h28o`00000@
ol1mR@03o`000?nlNXWo_7Z900;o_7Z900?o0000okYhROnjN8T02_njN8T00ol0003o]WB9okIdR@09
okIdR@03o`000?ncLXWo/g:900;o/g:900?o0000ok5aROnaLHT03_naLHT00ol0003o[fj8ojm^R003
ojm^R0;o00002?n]K8P00ol0003o[6^7oja[Q`0=oja[Q`03o`000?nYJHOoZFV700SoZFV700?o0000
ojQXQonXJ8L00_nXJ8L00ol0003oZ6N6ojQWQP0=ojQWQP03o`000?nVIXKoYVJ600goYVJ600?o0000
oj:diOnR]>D01?nR]>D00ol0003oXKKWoj6fi`09oj6fi`04o`000?nQ]^Oo0000o`0000coXkSX00?o
0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1F
oookJP03o`000?nhXL7o^:7100ko^:7100Co0000okj^b_nn[/[o00003?njV[P00ol0003o`JS1ol6X
`@02ol6X`@03o`000?oBWYoodYjO00godYjO00?o0000omRQW?l000003OoCWj43o`0000Wof9R?00?o
0000omNFSOoGUXd00ooGUXd00ol0003oei>;omNCR`0:omNCR`?o00001ooHTH@00ol0003oeXj3omJ>
P`04omJ>P`03o`000?oDS8;oe8b200coe8b20_l00003om>;P`03o`000?oAR8?odHR300SodHR300?o
0000olf5Poo=QH<02Oo=QH<00ol0003obX:3olZ2P`02olZ2P`04o`000?o6OhCoaWn4olIoQ0Go0000
1oo6PXP00ol0003o`h28o`00000@ol1mR@03o`000?nlNXWo_7Z900;o_7Z900?o0000okYhROnjN8T0
2_njN8T00ol0003o]WB9okIdR@09okIdR@03o`000?ncLXWo/g:900;o/g:900?o0000ok5aROnaLHT0
3_naLHT00ol0003o[fj8ojm^R003ojm^R0;o00002?n]K8P00ol0003o[6^7oja[Q`0=oja[Q`03o`00
0?nYJHOoZFV700SoZFV700?o0000ojQXQonXJ8L00_nXJ8L00ol0003oZ6N6ojQWQP0>ojQWQP03o`00
0?nVIXKoYVJ600coYVJ600?o0000oj:diOnR]>D01?nR]>D00ol0003oXKKWoj6fi`05oj6fi`Co0000
0_nT]^H00ol0003oXkSXoj>hj00<oj>hj003o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0
7OoonfX001Sooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003o^:71okRQ`@0>okRQ`@03o`000?nn
[/[o000000go^YZh00?o0000ol6X`Oo1Z<400_o1Z<400ol0003odYjOom:NW`0=om:NW`03o`000?oH
XIco000000oodinQ0_l00008omRHS`03o`000?oGUXgoeiJ=00?oeiJ=00?o0000omNCRooGTh/03?oG
Th/2o`0000Kof96400?o0000omJ>PooFSX<01?oFSX<00ol0003oe8b2omB<PP0<omB<PP03o`000?oB
R83o000000?o00002_oAR8<00ol0003ocHF3olf5P`09olf5P`03o`000?o:PX?obX:300;obX:300?o
0000olIoQ?o6Oh@01_o6Oh@5o`0000;oaX:800?o0000ol>0R?l000004?o0OHT00ol0003o_7Z9okaj
R@02okajR@03o`000?njN8Wo^WR900[o^WR900?o0000okIdROnfM8T02OnfM8T00ol0003o/g:9ok=b
R@02ok=bR@03o`000?naLHWo/G6900ko/G6900?o0000ojm^R?n_KXP00on_KXP2o`0000So[Fb800?o
0000oja[Qon/JhL03On/JhL00ol0003oZFV7ojUYQ`08ojUYQ`03o`000?nXJ8OoZ6R700?oZ6R700?o
0000ojQWQ_nXIhH03OnXIhH00ol0003oYVJ6ojIVQP0<ojIVQP03o`000?nR]>GoX[CU00GoX[CU00?o
0000oj6fionQ]^L01?l00007ojBfiP03o`000?nS^>SoXkSX00_oXkSX00?o0000oookJ_oonfX03Ooo
nfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?nhXL7o
^:7100ko^:7100?o0000okZJ^?njV[P03?njV[P01?l0003o`JS1ol6X`Oo1Z<42o`0000oodYjO00?o
0000omRQW?l000003ooCWj400ol0003odiRGo`000002o`0000Gof9R?00?o0000omNFSOoGUXd00ooG
UXd00ol0003oei>;omNCR`0<omNCR`03o`000?oEShKo000000;o00000ooHTH@00ol0003oeXj3omJ>
P`04omJ>P`03o`000?oDS8;oe8b200coe8b200?o0000om:8P?oBR8000_oBR803o`0000SodHR300?o
0000olf5Poo=QH<02Oo=QH<00ol0003obX:3olZ2P`02olZ2P`03o`000?o6OhCoaWn400_oaWn41Ol0
000@ol1mR@03o`000?nlNXWo_7Z900;o_7Z900?o0000okYhROnjN8T02onjN8T00ol0003o]WB9okId
R@08okIdR@03o`000?ncLXWo/g:900;o/g:900?o0000ok5aROnaLHT03_naLHT00ol0003o[fj8ojm^
R003ojm^R0;o00002On]K8P00ol0003o[6^7oja[Q`0=oja[Q`03o`000?nYJHOoZFV700OoZFV700?o
0000ojQXQonXJ8L00onXJ8L00ol0003oZ6N6ojQWQP0=ojQWQP03o`000?nVIXKoYVJ600coYVJ600?o
0000oj:diOnR]>D01?nR]>D01?l0003oX[CUo`000?l0000<ojBfiP03o`000?nS^>SoXkSX00_oXkSX
00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]Zoook
JP1GoookJP03o`000?nhXL7o^:7100go^:710_l0000?okZJ^005o`000?o1Z<7o`JS1o`000?o9YkL0
0ol0000=om:NW`03o`000?oCWj7odinQ00kodinQ00?o0000om>HUooCV9L00_oCV9L2o`0000?of9R?
00?o0000omNFSOoGUXd00ooGUXd00ol0003oei>;omNCR`0<omNCR`03o`000?oEShKoeHn600;oeHn6
1?l00006omJ>P`03o`000?oDS8;oe8b200coe8b200?o0000om:8P?oBR8000_oBR8000ol0003od8Io
om26O`04o`0000CodHR300?o0000olf5Poo=QH<02Oo=QH<00ol0003obX:3olZ2P`02olZ2P`03o`00
0?o6OhCoaWn400goaWn400?o0000ol=lQ?l000001?l0000<ol1mR@03o`000?nlNXWo_7Z900;o_7Z9
00?o0000okYhROnjN8T02onjN8T00ol0003o]WB9okIdR@08okIdR@03o`000?ncLXWo/g:900?o/g:9
00?o0000ok5aROnaLHT02onaLHT3o`0000Go[fj800?o0000ojm^R?l000002?n]K8P00ol0003o[6^7
oja[Q`0=oja[Q`03o`000?nYJHOoZFV700OoZFV700?o0000ojQXQonXJ8L00onXJ8L00ol0003oZ6N6
ojQWQP0=ojQWQP03o`000?nVIXKoYVJ600SoYVJ61Ol00002oj:di@Co00000_nU]>@00ol0003oY;KV
ojBfiP0;ojBfiP03o`000?nS^>SoXkSX00_oXkSX00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Z
oookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1HoookJP03o`000?nhXL7o^:7100_o^:7100Co
0000okVJ^?niV[So00003_njV[P00ol0003o`JS1o`000005olVW]`?o00002_oBWYl00ol0003odinQ
om>OX@0=om>OX@03o`000?oCV9OodiRG00GodiRG1?l00005omNFS@03o`000?oGTh_oei>;00coei>;
00?o0000omF?Q_oEShH01OoEShH3o`0000CoeXj300?o0000omB<P_oDS8803?oDS8800ol0003odXR0
om:8P002om:8P003o`000?o@QWood8Io00Cod8Io0ol000000ooAR8?o0000olf5P`0:olf5P`03o`00
0?o:PX?obX:300;obX:300?o0000olIoQ?o6Oh@03Oo6Oh@00ol0003o`gb4o`000004ol1jQ0Wo0000
0oo0OHT00ol0003o_7Z9okajR@02okajR@03o`000?njN8Wo^WR900_o^WR900?o0000okIdROnfM8T0
2?nfM8T00ol0003o/g:9ok=bR@03ok=bR@03o`000?naLHWo/G6900Oo/G691?l00002oik6m003o`00
0?n_KXSo[fj800?o[fj800?o0000ojm^R?l000002?n]K8P00ol0003o[6^7oja[Q`0=oja[Q`03o`00
0?nYJHOoZFV700SoZFV700?o0000ojQXQonXJ8L00_nXJ8L00ol0003oZ6N6ojQWQP0=ojQWQP04o`00
0?nVIXKoYVJ6ojIVQPOo00001?nWJX/3o`0000OoYKCT00?o0000ojBfi_nT]^H02onT]^H00ol0003o
XkSXoj>hj009oj>hj003o`000?nS^>So000000gooo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z
00?o0000oookJ_oonfX0FOoonfX00ol0003o^:71okRQ`@0:okRQ`@05o`000?niV[So^IZhokVJ^?l0
00003onjV[P2o`0000SobJNg0_l00008om:NW`03o`000?oCWj7odinQ00godinQ00?o0000om>HUooC
V9L02?oCV9L2o`0000?oeiJ=00?o0000omNCRooGTh/03OoGTh/00ol0003oeHn6omF?QP05omF?QP03
o`000?oCS8Codhb400?o000000?oeXj3o`000?oDS8803OoDS8800ol0003odXR0om:8P002om:8P003
o`000?o@QWood8Io00Ood8Io1?l00009olf5P`03o`000?o:PX?obX:300;obX:300?o0000olIoQ?o6
Oh@03Oo6Oh@00ol0003o`gb4o`00000=ol1jQ0Oo000000?o_7Z9o`000?njN8T03?njN8T00ol0003o
]WB9okIdR@08okIdR@03o`000?ncLXWo/g:900?o/g:900?o0000ok5aROnaLHT00_naLHT5o`0000Oo
W/Kd00?o0000ojm^R?n_KXP00_n_KXP00ol0003o[fj8o`000008oje/R003o`000?n/JhOo[6^700go
[6^700?o0000ojUYQonYJHL02?nYJHL00ol0003oZ6R7ojQXQ`02ojQXQ`03o`000?nXIhKoZ6N600Go
Z6N63?l0000;ojMZR`03o`000?nU]>CoYKCT00SoYKCT00?o0000ojBfi_nT]^H02_nT]^H00ol0003o
XkSXoj>hj005oj>hj0Co00000_nU^>H00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z01go
oo]Z000GoookJP03o`000?oonf[ooo]Z05[ooo]Z1_l00005okRQ`@03o`000?niV[So^IZh00;o^IZh
00?o0000okZJ^?njV[P03OnjV[P00ol0003obJNgolVW]`09olVW]`?o00001?oBWYl2o`0000oodinQ
00?o0000om>HUooCV9L02?oCV9L00ol0003odYBBo`000003o`0000ooei>;00?o0000omF?Q_oEShH0
1OoEShH00ol0003odhb4om><Q003om><Q0?o00003OoDS8800ol0003odXR0om:8P002om:8P003o`00
0?o@QWood8Io00Sod8Io00?o0000olb2Ooo<PWl00ol00006olf5P`03o`000?o:PX?obX:300;obX:3
00?o0000olIoQ?o6Oh@03Oo6Oh@00ol0003o`gb4o`00000@ol1jQ004o`000?nlMhGo_7N5okagQ@Wo
00001_njN8T00ol0003o]WB9okIdR@08okIdR@03o`000?ncLXWo/g:900?o/g:91Ol0000=oik6m007
o`000?n_KXSo[fj8ojm^R?l0003o[fj8o`000008oje/R003o`000?n/JhOo[6^700go[6^700?o0000
ojUYQonYJHL00onYJHLBo`0000SoZFZ:00?o0000ojMZRonWJX/03?nWJX/00ol0003oYKCTojFdi008
ojFdi003o`000?nT]^KoY;KV00_oY;KV00?o0000oj>hj?nS^>P01?l00007ojFhiP03o`000?oonf[o
oo]Z00_ooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0
003o^IReokVH]@03okVH]A3o00002OnjV[P00ol0003obJNgolVW]`0=olVW]`?o000000?odYjOo`00
0?l000003ooCWj400ol0003odiRGom>HU`08om>HU`03o`000?oBU9;odYBB00;odYBB0_l0000>omNC
R`03o`000?oEShKoeHn600GoeHn600?o0000om><Q?oCS8@01?oCS8@00ol0003odHV2o`000002o`00
00[oe8b200?o0000om:8P?oBR8000_oBR8000ol0003od8Ioom26O`08om26O`03o`000?o<PWooc89o
00?oc89o0ol00003olf5P`03o`000?o:PX?obX:300;obX:300?o0000olIoQ?o6Oh@03Oo6Oh@00ol0
003o`gb4o`00000@ol1jQ003o`000?nlMhGo_7N500;o_7N500?o0000okUeQOniMHD01OniMHDHo`00
01;oW/Kd00Ko0000ojm^R?n_KXSo0000ojm^R?l00004oje/R1[o00001On[JhT00ol0003oZF^:ojU[
RP02ojU[RP03o`000?nYJX[oZFZ:00goZFZ:00?o0000ojMZRonWJX/03OnWJX/00ol0003oYKCTojFd
i008ojFdi003o`000?nT]^KoY;KV00WoY;KV00Co0000ojBfi_l0003o00003?nU^>H00ol0003ooo]Z
oookJP0:oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o
0000okVH]OniV;D01OniV;D00ol0003o/hj_ok>>[`05ok>>[`03o`000?ndSJgo]8f]00;o]8f]1ol0
0002okZJ^003o`000?o9YkOobJNg013obJNg0_l000000ooDX:3o0000om>OX@0<om>OX@03o`000?oC
V9OodiRG00WodiRG00?o0000om:DT_oBU9800_oBU9800ol0003odY:?o`000002o`0000[oei>;00?o
0000omF?Q_oEShH01_oEShH00ol0003odhb4om><Q004om><Q003o`000?oARH;odHV200;odHV20_l0
0008omB<PP05o`000?oBR83odXR0om:8P?l000002oo@QWl00ol0003oc89oolb2O`06olb2O`Co0000
1?o:PX<00ol0003oaWn4olIoQ00=olIoQ003o`000?o3O8Co0000013o`7Z400?o0000okagQOnlMhD0
0_nlMhD00ol0003o^GF5okUeQ@0;okUeQ@03o`000?nfLXKo]W:600So]W:60ol00002oio8m@03o`00
0?nNa_CoW/Kd01;oW/Kd2Ol00004oje]R003o`000?n/K8So[6b800go[6b800?o0000oj][ROn[JhT0
2?n[JhT00ol0003oZF^:ojU[RP02ojU[RP03o`000?nYJX[oZFZ:00goZFZ:00?o0000ojMZRonWJX/0
3OnWJX/00ol0003oYKCTojFdi008ojFdi003o`000?nT]^KoY;KV00GoY;KV1?l00002ojJfi003o`00
0?nU^>KoYKSV00coYKSV00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0LoookJP005ooo
nfX00ol0003ooo]ZoookJP1KoookJP03o`000?niV;Go^IRe00Co^IRe00?o0000ok>>[oncSZl01_nc
SZl00ol0003o]8f]okB=[@09okB=[@;o00004oo9YkL01?l0003obinZo`000?l0000=om>OX@03o`00
0?oCV9OodiRG00WodiRG00?o0000om:DT_oBU9800_oBU9800ol0003odY:?om:BS`02om:BS`;o0000
2?oGTh/00ol0003oeHn6omF?QP06omF?QP03o`000?oCS8Codhb400Codhb400?o0000om69P_oARH80
1?oARH83o`0000Goe8b200Go0000om:8P?oBR83odXR0o`00000;om26O`03o`000?o<PWooc89o00Wo
c89o1?l000000oo:PX?o0000olIoQ00>olIoQ004o`000?o3O8Co`gb4o`0000oo`7Z400?o0000okag
QOnlMhD00_nlMhD00ol0003o^GF5okUeQ@0;okUeQ@03o`000?nfLXKo]W:600Go]W:60ol00006oio8
m@03o`000?nNa_CoW/Kd017oW/Kd00Go0000ojm^Qol0003o[fj7o`000008oje]R003o`000?n/K8So
[6b800go[6b800?o0000oj][ROn[JhT02?n[JhT00ol0003oZF^:ojU[RP02ojU[RP03o`000?nYJX[o
ZFZ:00goZFZ:00?o0000ojMZRonWJX/03OnWJX/00ol0003oYKCTojFdi009ojFdi003o`000?nT]^Ko
Y;KV00Co00001onV]^@00ol0003oYKSVojFhiP0;ojFhiP03o`000?oonf[ooo]Z00Wooo]Z00?o0000
oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003o^IReokVH]@03okVH
]@03o`000?ncSZoo/hj_00So/hj_00?o0000okB=[OndSJd02OndSJd00ol0003obJNgolVW]`0@olVW
]`04o`000?o;Wj[obinZol^OZP?o00002ooCWj400ol0003odiRGom>HU`0:om>HU`05o`000?oBU9;o
dYBBom:DT_l000001_oBTXl3o`0000Goei>;00?o0000omF?Q_oEShH01_oEShH00ol0003odhb4om><
Q004om><Q003o`000?oARH;odHV200OodHV20_l00003omB<PP05o`000?oBR83odXR0om:8P?l00000
2oo@QWl00ol0003oc89oolb2O`09olb2O`04o`000?o9OWkobGinolUnOPCo00003Oo6Oh@01?l0003o
`gb4ol=lQ?l0000?ol1jQ003o`000?nlMhGo_7N500;o_7N500?o0000okUeQOniMHD02oniMHD00ol0
003o]W:6okIbQP02okIbQP?o00002_nOb?D00ol0003oW/Kdoik6m00Aoik6m0;o000000?o[fj7o`00
0?n]KHP01on]KHP00ol0003o[6b8oja/R00=oja/R003o`000?n[JhWoZf^900SoZf^900?o0000ojU[
R_nYJhX00_nYJhX00ol0003oZFZ:ojUZRP0=ojUZRP03o`000?nWJX_oYfZ;00goYfZ;00?o0000ojFd
i?nU]>@02?nU]>@01?l0003oYKCTo`000?l0000<ojJfi003o`000?nU^>KoYKSV00_oYKSV00?o0000
oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1Loook
JP05o`000?niV;Go^IReokVH]Ol000002oncSZl00ol0003o]8f]okB=[@08okB=[@03o`000?o9YkOo
bJNg017obJNg00Go0000ol^OZ_o;Wj[obinZo`000002ol^MZ@?o00002?oCWj400ol0003odiRGom>H
U`0:om>HU`04o`000?oBU9;odYBBo`0000[odY:?0_l00003omNCR`03o`000?oEShKoeHn600KoeHn6
00?o0000om><Q?oCS8@01?oCS8@00ol0003odHV2om69PP09om69PPCo00000ooBR8000ol0003od8Io
om26O`09om26O`03o`000?o<PWooc89o00Woc89o00?o0000olUnO_o9OWh00_o9OWh00ol0003oaWao
olIlO`04o`0000WoaWn400Co0000ol=lQ?o3O8Co00003oo0NX@00ol0003o_7N5okagQ@02okagQ@03
o`000?niMHGo^GF500_o^GF500?o0000okIbQ_l000000_l0000>oio8m@03o`000?nNa_CoW/Kd017o
W/Kd00?o0000ojm^Qol000002?n]KHP00ol0003o[6b8oja/R00=oja/R003o`000?n[JhWoZf^900So
Zf^900?o0000ojU[R_nYJhX00_nYJhX00ol0003oZFZ:ojUZRP0=ojUZRP03o`000?nWJX_oYfZ;00go
YfZ;00?o0000ojFdi?nU]>@01?nU]>@4o`0000;oYkGR00?o0000ojJfi?nV]^@03?nV]^@00ol0003o
YKSVojFhiP09ojFhiP03o`000?nU^>Ko000000Wooo]Z00?o0000oookJ_oonfX07?oonfX001Kooo]Z
00?o0000oookJ_oonfX0GOoonfX01?l0003o^IReokVH]Ol0000<ok>>[`03o`000?ndSJgo]8f]00So
]8f]00?o0000olVW]oo9YkL04?o9YkL00ol0003obinZol^OZP03ol^OZP03o`000?o;WJWobifY00;o
bifY0ol00005om>OX@03o`000?oCV9OodiRG00[odiRG00Co0000om:DT_oBU9;o00003?oBTXl4o`00
00SoeHn600?o0000om><Q?oCS8@01?oCS8@00ol0003odHV2om69PP0<om69PP?o000000?odXR0o`00
0?o@QWl02_o@QWl00ol0003oc89oolb2O`09olb2O`03o`000?o9OWkobGin00;obGin00?o0000olIl
Ooo6O7l01?o6O7l4o`0000GoaWn400Co0000ol=lQ?o3O8Co00004?o0NX@00ol0003o_7N5okagQ@02
okagQ@03o`000?niMHGo^GF500Wo^GF50ol0000Boio8m@03o`000?nNa_CoW/Kd00ooW/Kd1?l00008
oje]R003o`000?n/K8So[6b800go[6b800?o0000oj][ROn[JhT02?n[JhT00ol0003oZF^:ojU[RP02
ojU[RP03o`000?nYJX[oZFZ:00koZFZ:00?o0000ojMZRonWJX/03?nWJX/00ol0003oYKCTojFdi004
o`0000OoYkGR00?o0000ojJfi?nV]^@02onV]^@00ol0003oYKSVojFhiP05ojFhiPCo00003?oonfX0
0ol0003ooo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?niV;Go0000
00go/hj_00?o0000okB=[OndSJd01ondSJd00ol0003obJNgo`00000@olVW]`03o`000?o;Wj[obinZ
00CobinZ00?o0000ol^MZOo;WJT01Oo;WJT3o`000003om>OXOl0003odiRG00codiRG00Co0000om:D
T_oBU9;o00003ooBTXl3o`0000KoeHn600?o0000om><Q?oCS8@01?oCS8@00ol0003odHV2om69PP0<
om69PP03o`000?o@Q7god8Am00Co00002Oo@QWl00ol0003oc89oolb2O`09olb2O`03o`000?o9OWko
bGin00;obGin00?o0000olIlOoo6O7l02?o6O7l4o`000005olIoQ?l0003o`gb4ol=lQ?l000004?o0
NX@00ol0003o_7N5okagQ@02okagQ@03o`000?niMHGo^GF500Ko^GF50ol000000onQboKo0000oio8
m@0Coio8m@03o`000?nNa_CoW/Kd00[oW/Kd1?l000001?nMaOCo0000o`000?l00008oje]R003o`00
0?n/K8So[6b800go[6b800?o0000oj][ROn[JhT02?n[JhT00ol0003oZF^:ojU[RP03ojU[RP03o`00
0?nYJX[oZFZ:00goZFZ:00?o0000ojMZRonWJX/03OnWJX/2o`0000coYkGR00?o0000ojJfi?nV]^@0
2onV]^@00ol0003oYKSVojFhiP04o`00017ooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o
0000oookJ_oonfX0G_oonfX00ol0003o/hj_ok>>[`0<ok>>[`03o`000?ndSJgo]8f]00Ko]8f]00Co
0000olVW]oo9YkOo00004?o9YkL00ol0003obinZol^OZP04ol^OZP03o`000?o;WJWobifY00SobifY
0ol0000<om>HU`04o`000?oBU9;odYBBo`0000oodY:?00?o0000om6=R?oASHP00ol00003omF?QP03
o`000?oCS8Codhb400Codhb400?o0000om69P_oARH803?oARH801Ol0003od8Amom24OOo@Q7go0000
00;ocX9l0ol00006om26O`03o`000?o<PWooc89o00Woc89o00?o0000olUnO_o9OWh00_o9OWh00ol0
003oaWaoolIlO`0<olIlO`So00003Oo0NX@00ol0003o_7N5okagQ@02okagQ@03o`000?niMHGo^GF5
00?o^GF50ol00005oj7;mP03o`000?nOb?GoWlSe01;oWlSe00?o0000oik6m?nNa_@01OnNa_@4o`00
00GoWLGd00Co0000oig5m?l0003o00002?n]KHP00ol0003o[6b8oja/R00=oja/R003o`000?n[JhWo
Zf^900OoZf^900?o0000ojU[R_nYJhX00onYJhX00ol0003oZFZ:ojUZRP0=ojUZRP03o`000?nWJX_o
YfZ;00goYfZ;00?o0000ojNeh_nW]N802onW]N800ol0003oY[KTojJfi00<ojJfi0;o00005OoonfX0
0ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1NoookJP03o`000?ncSZoo/hj_
00go/hj_00?o0000okB=[OndSJd01?ndSJd01Ol0003obJNgolVW]oo9YkOo000000oobJNg00?o0000
ol^OZ_o;WjX01_o;WjX00ol0003obifYol^MZ@08ol^MZ@03o`000?o9SiSo000000;o00002OoCV9L0
1?l0003odYBBom:DT_l0000?om:BS`03o`000?oASHSodHf800?odHf81?l00006om><Q003o`000?oA
RH;odHV200codHV200Go0000om24OOo@Q7god8Amo`000005olj2O0?o00000oo@QWl00ol0003oc89o
olb2O`08olb2O`03o`000?o9OWkobGin00?obGin00?o0000olIlOoo6O7l03Oo6O7l01?l0003o`gUn
ol=iO_l00003okmfO`Ko00001oo0NX@00ol0003o_7N5okagQ@02okagQ@04o`000?niMHGo^GF5okUe
Q@;o00002OnQboH00ol0003oWlSeoio8m@0Boio8m@03o`000?nNa_CoW/Kd00Co00002_nMaO@00ol0
003oWLGdo`000008oje]R003o`000?n/K8So[6b800go[6b800?o0000oj][ROn[JhT01on[JhT00ol0
003oZF^:ojU[RP03ojU[RP03o`000?nYJX[oZFZ:00goZFZ:00?o0000ojMZRonWJX/02OnWJX/6o`00
00goYkGR00?o0000ojJfi?nV]^@01onV]^@3o`0001Sooo]Z00?o0000oookJ_oonfX06ooonfX001Ko
oo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003o/hj_ok>>[`0=ok>>[`03o`000?ndSJgo]8f]00?o
]8f]00?o0000olVW]oo9YkL00oo9YkL00ol0003obJNgolVW]`0<olVW]`03o`000?o;Wj[obinZ00Ko
binZ00?o0000ol^MZOo;WJT01oo;WJT00ol0003obHnHolV?V003olV?V0;o00001ooCV9L01?l0003o
dYBBom:DT_l0000?om:BS`03o`000?oASHSodHf800KodHf80ol00004om><Q003o`000?oARH;odHV2
00codHV200Go0000om24OOo@Q7god8Amo`000008olj2O0Co00002_o<PWl00ol0003obGinolUnOP03
olUnOP03o`000?o6O7ooaWao00goaWao00Co0000ol=iO_o3NGko00002OnoMWl5o`0000;o`7Z400?o
0000okagQOnlMhD00_nlMhD4o`0000coXL_f00?o0000oio8mOnOb?D04_nOb?D2o`0000koWLGd00Co
0000oig5m?nMaOCo00001on]KHP00ol0003o[6b8oja/R00=oja/R003o`000?n[JhWoZf^900OoZf^9
00?o0000ojU[R_nYJhX00onYJhX00ol0003oZFZ:ojUZRP0=ojUZRP04o`000?nWJX_oYfZ;ojMZR`So
00001?nZKhl00ol0003oZK?Po`00000<ojNehP03o`000?nV]^CoY[KT00CoY[KT0ol0000KoookJP03
o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000ok>>[oncSZl0
3?ncSZl00ol0003o]8f]okB=[@02okB=[@03o`000?o9YkOobJNg00CobJNg00?o0000olVW]oo9YkL0
2oo9YkL00ol0003obinZol^OZP07ol^OZP03o`000?o;WJWobifY00OobifY00?o0000olV?V?o9SiP0
1Oo9SiP3o`0000GodiRG00?o0000om:DT_l000003ooBTXl00ol0003odHf8om6=R006om6=R003o`00
0?o@R8Cod8R400?o000000?odhb4o`000?oARH803OoARH801Ol0003od8Amom24OOo@Q7go000000_o
cX9l0ol00008olb2O`03o`000?o9OWkobGin00CobGin00?o0000olIlOoo6O7l03?o6O7l01?l0003o
`gUnol=iO_l0000>okmfO`So00004?nQboH00ol0003oWlSeoio8m@0<oio8m@?o00000_nMaoD00ol0
003oWLGdoig5m00=oig5m005o`000?nMaOCoWLGdoig5m?l000001_n]KHP00ol0003o[6b8oja/R00=
oja/R003o`000?n[JhWoZf^900OoZf^900?o0000ojU[R_nYJhX00onYJhX00ol0003oZFZ:ojUZRP05
ojUZRPco00003?nZKhl00ol0003oZK?Po`00000=ojNehP03o`000?nV]^CoY[KT00?o00007_oonfX0
0ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1PoookJP03o`000?ncSZoo/hj_
00co/hj_00?o0000okB=[OndSJd00ol00006olVW]`03o`000?o9YkOobJNg00_obJNg00?o0000ol^O
Z_o;WjX02?o;WjX00ol0003obifYol^MZ@05ol^MZ@03o`000?o9SiSobHnH00WobHnH0_l00003om>H
U`;o00004?oBTXl00ol0003odHf8om6=R006om6=R003o`000?o@R8Cod8R400?od8R40ol0000=om69
PP05o`000?o@Q7god8Amom24OOl000002oo>PW`00ol0003obgejol]mNP04o`0000Coc89o00?o0000
olUnO_o9OWh01?o9OWh00ol0003oaWaoolIlO`0<olIlO`04o`000?o3NGko`gUno`00013o_gIo0ol0
000Doj7;mP03o`000?nOb?GoWlSe00SoWlSe0ol00006oig7m@03o`000?nMaOCoWLGd00coWLGd00?o
0000oig5m?nMaO@00_nMaO@00ol0003o[Ff8oje]R003oje]R003o`000?n/K8So[6b800go[6b800?o
0000oj][ROn[JhT00_n[JhTCo`0000SoZVj>00?o0000ojY_SonZKhl03OnZKhl01?l0003oZK?PojVc
h?l0000;ojNehP04o`000?nW]N;o0000o`00027ooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z
00?o0000oookJ_oonfX0H?oonfX00ol0003o/hj_ok>>[`0<ok>>[`03o`000?ndSJgo000000?oaJo5
0ol00004olVW]`03o`000?o9YkOobJNg00WobJNg00?o0000ol^OZ_o;WjX02Oo;WjX00ol0003obifY
ol^MZ@05ol^MZ@03o`000?o9SiSobHnH00_obHnH1Ol0000@om:BS`03o`000?oASHSodHf800KodHf8
00?o0000om28Q?o@R8@01?o@R8@00ol0003ocHB1o`000002o`0000_odHV200?o0000om24OOl00000
3?o>PW`00ol0003obgejol]mNP04ol]mNP?o000000?oc89oo`000?o9OWh01Oo9OWh00ol0003oaWao
olIlO`0<olIlO`04o`000?o3NGko`gUno`0000ko_gIo0ol00002oj;=mP03o`000?nQboKoXL_f01;o
XL_f00?o0000oio8mOnOb?D01?nOb?D3o`0000[oWLOe00?o0000oig5m?nMaO@02onMaO@00ol0003o
WLGdoig5m003oig5m1[o00001On]KX/00ol0003o[6j=oja^S@03oja^S@03o`000?nZKXkoZVj>00go
ZVj>00?o0000ojY_SonZKhl03_nZKhl00ol0003oZK?Po`000007ojNehPCo00009OoonfX00ol0003o
oo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1PoookJP03o`000?ncSZoo/hj_00go/hj_
00?o0000olF_aOo5[lD01Oo5[lD2o`0000;obJNg00?o0000olVW]oo9YkL02Oo9YkL00ol0003obinZ
ol^OZP09ol^OZP03o`000?o;WJWobifY00CobifY00?o0000olV?V?o9SiP03oo9SiP4o`0000godY:?
00?o0000om6=R?oASHP01ooASHP00ol0003od8R4om28Q004om28Q003o`000?o=Q87ocHB100;ocHB1
0ol00008om69PP03o`000?o@Q7go000000cocX9l00?o0000ol]mN_o;OGX01oo;OGX4o`0000CobGin
00?o0000olIlOoo6O7l03?o6O7l01?l0003o`gUnol=iO_l0000;okmfO`?o00001_nRcOH00ol0003o
XL_foj7;mP0Boj7;mP03o`000?nOb?GoWlSe00?o00003_nMaoD00ol0003oWLGdoig5m00:oig5m003
o`000?nMaOCoWLGd00CoWLGd00Go0000ojm^R?n_KXSo[fj8o`00000?oja]R@03o`000?n]KX_o[Fj;
00Oo[Fj;00?o0000oja^SOn/KXd00on/KXd00ol0003oZVj>ojY^SP0=ojY^SP03o`000?nZKhooZVn?
00koZVn?00Co0000ojVch?nY/n3o00000_nW]N84o`0002Wooo]Z00?o0000oookJ_oonfX06ooonfX0
01Gooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003o/hj_ok>>[`0;ok>>[`03o`000?o5[lGoaJo5
00SoaJo50ol0000:olVW]`03o`000?o;Wj[obinZ00_obinZ00?o0000ol^MZOo;WJT00oo;WJT00ol0
003obHnHolV?V00?olV?V0;o00000_o;TYT3o`0000[odY:?00?o0000om6=R?oASHP01ooASHP00ol0
003od8R4om28Q004om28Q003o`000?o=Q87ocHB100GocHB10_l00006om69PP03o`000?o@Q7go0000
00gocX9l00?o0000ol]mN_o;OGX01oo;OGX00ol0003ob7UholQiN003o`000003olUnO_l0003oaWao
00goaWao00Go0000ol=iO_o3NGko`gUno`000007okmfO`?o00002_nRcOH00ol0003oXL_foj7;mP0B
oj7;mP;o00004_nMaoD00ol0003oWLGdoig5m009oig5m003o`000?nMaOCoWLGd00?oWLGd00?o0000
oig5m?l000000_n_KXP00ol0003o[6f9oja]R@0=oja]R@03o`000?n]KX_o[Fj;00Oo[Fj;00?o0000
oja^SOn/KXd00on/KXd00ol0003oZVj>ojY^SP0>ojY^SP03o`000?nZKhooZVn?00goZVn?00Co0000
ojVch?nY/n3oZK?P0_l0000^oookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`000?oonf[o
oo]Z067ooo]Z3_l0000>olF_a@?o00001_o9YkL00ol0003obinZol^OZP0<ol^OZP03o`000?o;WJWo
bifY00;obifY00?o0000olV?V?o9SiP04?o9SiP00ol0003obi:Iol^BV@04ol^BV@?o00001ooBTXl0
0ol0003odHf8om6=R007om6=R003o`000?o@R8Cod8R400Cod8R400?o0000olf4POo=Q8401oo=Q843
o`0000?odHV200?o0000om24OOl000003Oo>PW`00ol0003obgejol]mNP07ol]mNP03o`000?o8NGSo
b7Uh00?ob7Uh1Ol0000;olIlO`05o`000?o3NGko`gUnol=iO_l000001?noMWl3o`0000koX/gf00?o
0000oj7;m_nQboH03?nQboH3o`0000;oW/Wf00?o0000oig7mOnMaoD04_nMaoD00ol0003oWLGdoig5
m008oig5m003o`000?nMaOCo000000?o00000_nK`o@01?l0003o[fj8ojm^R?l0000?oja]R@03o`00
0?n]KX_o[Fj;00Oo[Fj;00?o0000oja^SOn/KXd00on/KXd00ol0003oZVj>ojY^SP0>ojY^SP03o`00
0?nZKhooZVn?00goZVn?0ol0000aoookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`000?oo
nf[ooo]Z067ooo]Z00?o0000ok23Y?n`Pj@02On`Pj@00ol0003oaJo5olF_a@0=olF_a@03o`000?o8
ZK[ob:Vj00Co00000_o9YkL00ol0003obinZol^OZP0<ol^OZP03o`000?o;WJWobifY00;obifY00?o
0000olV?V?o9SiP04?o9SiP00ol0003obi:Iol^BV@07ol^BV@?o00001?oBTXl00ol0003odHf8om6=
R006om6=R003o`000?o@R8Cod8R400God8R400?o0000olf4POo=Q8402_o=Q844o`000003om24OOl0
003ocX9l00cocX9l00?o0000ol]mN_o;OGX01oo;OGX00ol0003ob7UholQiN004olQiN004o`000?o5
MgSoaGMholEgN0Go00001_o6O7l01_l0003o`gUnol=iO_o3NGko0000okmfO`?o00004_nRcOH00ol0
003oXL_foj7;mP08oj7;mP?o00001_nNbOH00ol0003oWLOeoig7m@0Boig7m@03o`000?nMaOCoWLGd
00GoWLGd1?l00007oi_3m003o`000?n_KXSo000000oo[6f900?o0000oje^Ron]KX/01on]KX/00ol0
003o[6j=oja^S@03oja^S@03o`000?nZKXkoZVj>00koZVj>00?o0000ojY_SonZKhl03OnZKhl00ol0
003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`000?oonf[ooo]Z067o
oo]Z00?o0000ok23Y?n`Pj@02?n`Pj@00ol0003oaJo5olF_a@0?olF_a@03o`000?o8ZK[ob:Vj00?o
b:Vj1?l0000>ol^OZP05o`000?o;WJWobifYol^MZOl000004_o9SiP00ol0003obi:Iol^BV@0:ol^B
V@?o000000?odY:?o`000?oASHP01ooASHP00ol0003od8R4om28Q005om28Q003o`000?o=Q87ocHB1
00gocHB11Ol0000;olj2O003o`000?o;OG[obgej00Oobgej00?o0000olQiN?o8NGP01?o8NGP00ol0
003oaGMholEgN006olEgN0Go000000CoaWaoo`000?o3NGko`gUn0ol00002ojG@mP03o`000?nRcOKo
X/gf017oX/gf00?o0000oj7;m_nQboH01?nQboH3o`0000[oW/Wf00?o0000oig7mOnMaoD04_nMaoD0
0ol0003oWLGdoig5m004o`0000;oVl?d00?o0000oi_3m?nK`o@01onK`o@2o`0000oo[6f900?o0000
oje^Ron]KX/01on]KX/00ol0003o[6j=oja^S@03oja^S@03o`000?nZKXkoZVj>00koZVj>00?o0000
ojY_SonZKhl03OnZKhl00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z01[ooo]Z000Doook
JP03o`000?oonf[ooo]Z06;ooo]Z00?o0000ok23Y?n`Pj@01on`Pj@00ol0003oaJo5olF_a@0@olF_
a@03o`000?o8ZK[ob:Vj00Cob:Vj00?o0000olNX^_o7Z;X01Ol00009ol^OZP04o`000?o;WJWobifY
o`0001?obHnH00?o0000ol^BVOo;TYT03Oo;TYT4o`0000KodHf800?o0000om28Q?o@R8@01Oo@R8@0
0ol0003ocHB1olf4P@0=olf4P@03o`000?o@PGSo000000;obWei0ol00008olj2O003o`000?o;OG[o
bgej00Oobgej00?o0000olQiN?o8NGP01?o8NGP00ol0003oaGMholEgN00;olEgN0Co00001_nUd?H0
0ol0003oX/gfoj;=mP0Aoj;=mP03o`000?nQboKoXL_f00?o00003_nNbOH00ol0003oWLOeoig7m@0B
oig7m@;o00001_nK`o@00ol0003oVl?doi_3m008oi_3m003o`000?n/KHWo[6f900go[6f900?o0000
oje^Ron]KX/01_n]KX/00ol0003o[6j=oja^S@05oja^S@03o`000?nZKXkoZVj>00goZVj>00?o0000
ojY_SonZKhl03OnZKhl00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z01[ooo]Z000Doook
JP03o`000?oonf[ooo]Z06?ooo]Z00?o0000ok23Y?n`Pj@01?n`Pj@2o`0001CoaJo500?o0000olRY
^_o8ZKX00_o8ZKX00ol0003oajRjolNX^P06olNX^PCo00001Oo;WjX01?l0003obifYol^MZOl0000B
olV?V0;o00004?o;TYT00ol0003obXR<olZ8S003o`0000?odHf800?o0000om28Q?o@R8@01Oo@R8@0
0ol0003ocHB1olf4P@0=olf4P@03o`000?o@PGSo000000GobWei0ol00005olj2O003o`000?o;OG[o
bgej00Kobgej00?o0000olQiN?o8NGP01_o8NGP00ol0003oaGMholEgN009olEgN0;o00002_nUd?H0
0ol0003oX/gfoj;=mP0Aoj;=mP;o00004_nNbOH00ol0003oWLOeoig7m@0<oig7m@?o00000_nKaOD0
0ol0003oVl?doi_3m005oi_3m003o`000?nK`oCoVl?d00WoVl?d00?o0000oja]ROn/KHT03On/KHT0
0ol0003o[Fj;oje^R`05oje^R`03o`000?n/KXgo[6j=00Go[6j=00?o0000ojY^S_nZKXh03OnZKXh0
0ol0003oZVn?ojY_S`0<ojY_S`03o`000?nYL9;o000003;ooo]Z00?o0000oookJ_oonfX06_oonfX0
01Cooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003o/8>Tok23Y003ok23Y003o`000?nd/=Co0000
01GoaJo500Co0000olRY^_o8ZK[o00003Oo7Z;X5o`000003ol^OZ_l0003o000001?obHnH00?o0000
olbBVOl000003oo;TYT00ol0003obXR<olZ8S003olZ8S0Co00001oo@R8@00ol0003ocHB1olf4P@0=
olf4P@03o`000?o@PGSo000000SobWei0ol00003olj2O003o`000?o;OG[obgej00Gobgej00?o0000
olQiN?o8NGP01_o8NGP00ol0003oaGMholEgN006olEgN0?o00003OnUd?H00ol0003oX/gfoj;=mP0<
oj;=mP?o00000_nOc?L00ol0003oW/Wfoik9mP0Aoik9mP03o`000?nMaoGoWLOe00SoWLOe0ol00006
oi_5m@03o`000?nK`oCoVl?d00CoVl?d00?o0000oi_3m?nK`o@02OnK`o@00ol0003o[6f9oja]R@0=
oja]R@03o`000?n]KX_o[Fj;00Go[Fj;00?o0000oja^SOn/KXd01On/KXd00ol0003oZVj>ojY^SP0>
ojY^SP03o`000?nZKhooZVn?00_oZVn?00?o0000ojU`T_l00000<_oonfX00ol0003ooo]ZoookJP0J
oookJP005?oonfX00ol0003ooo]ZoookJP1SoookJP03o`000?n`PjCo/8>T00;o/8>T00Go0000okB`
e?nd/=Co];3Do`00000DolF_a@03o`000?o8ZK[o000001?oajRj0ol0000ColV?V003o`000?o<TYWo
000000oobi:I00?o0000olZ8S?o:R8`01_o:R8`2o`0000Kod8R400?o0000olf4POo=Q8403_o=Q840
0ol0003obWeiolYmN@0:olYmN@Co00001oo;OGX00ol0003ob7UholQiN006olQiN003o`000?o5MgSo
aGMh00?oaGMh0ol0000AojG@mP03o`000?nRcOKoX/gf00SoX/gf0ol00006oio<m`03o`000?nNbOKo
W/Wf017oW/Wf00?o0000oig7mOnMaoD01?nMaoD3o`0000[oVlGe00?o0000oi_3m?nK`o@00onK`o@0
0ol0003oVl?doi_3m00:oi_3m003o`000?n/KHWo[6f900co[6f900?o0000oje^Ron]KX/01On]KX/0
0ol0003o[6j=oja^S@05oja^S@03o`000?nZKXkoZVj>00koZVj>00?o0000ojY_SonZKhl01?nZKhl:
o`0003?ooo]Z00?o0000oookJ_oonfX06OoonfX001Cooo]Z00?o0000oookJ_oonfX0HooonfX00ol0
003o/8>Tok23Y002o`0000Go];3D00?o0000olF_aOo5[lD04_o5[lD00ol0003oajRjolNX^P0ColNX
^P?o00004Oo9SiP01?l0003oc9:IolbBVOl0000?ol^BV@03o`000?o:R8cobXR<00KobXR<00?o0000
olV3QOl000000_l00003om28Q003o`000?o=Q87ocHB100kocHB100?o0000olYmNOo:OGT03Oo:OGT3
o`0000Gobgej00?o0000olQiN?o8NGP01_o8NGP01?l0003oaGMholEgN?o5MgP2o`0001GoYM3f00?o
0000oj;=m_nRcOH01?nRcOH3o`0000[oWlcg00?o0000oik9m_nNbOH04OnNbOH00ol0003oWLOeoig7
m@03o`0000koVlGe00?o0000oi_3m?nK`o@00_nK`o@00ol0003oVl?doi_3m00;oi_3m003o`000?n/
KHWo[6f900_o[6f900?o0000oje^Ron]KX/01On]KX/00ol0003o[6j=oja^S@05oja^S@03o`000?nZ
KXkoZVj>00KoZVj>3ol00007ojifU@03o`000?n^N9So000003?ooo]Z00?o0000oookJ_oonfX06Ooo
nfX001Cooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003o/8>To`000007okB`e003o`000?o5[lGo
aJo5013oaJo500?o0000okN[cOl000005Oo7Z;X00ol0003o_YZcokjJ/`04o`0000gobHnH00Co0000
olbBVOo<TYWo00003oo;TYT00ol0003obXR<olZ8S006olZ8S003o`000?o9PhGobH>500;obH>51?l0
000@olf4P@03o`000?o:OGWobWei00gobWei00?o0000olQfL_o8MW801?l000000oo;OG[o0000olQi
N007olQiN0Co00000onYe?H00ol0003oYM3fojG@mP0BojG@mP03o`000?nRcOKoX/gf00?o00003_nO
c?L00ol0003oW/Wfoik9mP0Aoik9mP;o00004_nKaOD01Ol0003oVl?doi_3m?nK`oCo000000coVl?d
00?o0000oi_3m?l000003?n/KHT01?l0003o[Fj;oje^Ron]KX/Eo`0000So[7>B00?o0000ojifUOn^
MYD02_n^MYD01?l0003o[WRHojihV?l0000coookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03
o`000?oonf[ooo]Z06Cooo]Z0_l00009okB`e003o`000?o5[lGoaJo500koaJo500Go0000okN[cOng
Zlgo]j_=o`00000DolNX^P03o`000?nnV[?o_YZc00Co_YZc1?l00009olV?V004o`000?o<TYWoc9:I
o`0000oobi:I00?o0000olZ8S?o:R8`01_o:R8`00ol0003obH>5olV3Q@05olV3Q@?o00003_o=Q840
0ol0003obWeiolYmN@0=olYmN@03o`000?o8MW;ob7Ib00Cob7Ib1Ol00004olQiN0;o00001onYe?H0
0ol0003oYM3fojG@mP0BojG@mP;o00004_nOc?L00ol0003oW/Wfoik9mP0:oik9mPCo00000_nLaoH0
0ol0003oVlGeoi_5m@0Aoi_5m@05o`000?nK`oCoVl?doi_3m?l000002?nK`o@4o`0000;oVL3c4Ol0
0004ok1cSP03o`000?n_Li3o[g>@00Go[g>@00?o0000ojacT_n/Li803_n/Li800ol0003o[WJEojif
U@0:ojifU@04o`000?n^N9So[WRHo`0003?ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o
0000oookJ_oonfX0I?oonfX00ol0003o];3DokB`e008okB`e003o`000?o5[lGoaJo500goaJo500?o
0000okN[cOngZld00_ngZld00ol0003oajRjolNX^P0AolNX^P;o00002_nnV[<3o`0000KobHnH00Co
0000olbBVOo<TYWo00003_o;TYT00ol0003obXR<olZ8S007olZ8S003o`000?o9PhGobH>500GobH>5
00?o0000olQnOoo8OWl01?l0000:olf4P@03o`000?o:OGWobWei00gobWei00?o0000olQfL_o8MW80
1Oo8MW801?l0003oaG9_olEbKoo5LVl4o`0000[oZMCf00?o0000ojG@m_nUd?H03?nUd?H3o`0000?o
X/og00?o0000oio<monOc?L04OnOc?L00ol0003oW/Wfoik9mP05oik9mPCo00001onLaoH00ol0003o
VlGeoi_5m@0Aoi_5m@05o`000?nK`oCoVl?doi_3m?l000000onK`o@4o`0000OoVL3c00?o0000oji^
R_n^KXX02On^KXX00ol0003o/7>>ok1cSP05ok1cSP03o`000?n_Li3o[g>@00Go[g>@00?o0000ojac
T_n/Li803_n/Li800ol0003o[WJEojifU@09ojifU@03o`000?n^N9So[WRH00;o[WRH00?o0000oook
J_oonfX0<?oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1RoookJP;o
00003?nd/=@00ol0003oaJo5olF_a@0;olF_a@03o`000?ngZlgo]j_=00Co]j_=00?o0000olNX^_o7
Z;X03oo7Z;X01?l0003oajVkolNY^ol0000<okjJ/`Co000000?obHnHo`000?o<TYT00oo<TYT00ol0
003obi:Iol^BV@0;ol^BV@03o`000?o:R8cobXR<00OobXR<00?o0000olV3QOo9PhD01Oo9PhD00ol0
003ob7ioolQnO`04olQnO`Co00001_o=Q8400ol0003obWeiolYmN@0>olYmN@03o`000?o8MW;ob7Ib
00Cob7Ib00?o0000olEbKoo5LVl00_l0000>ojWDmP03o`000?nUd?KoYM3f00SoYM3f0ol00007oj;?
m`03o`000?nOc?OoWlcg017oWlcg00?o0000oik9m_nNbOH01?l0000<oic7mP03o`000?nKaOGoVlGe
017oVlGe00?o0000oi_3m?nK`o@01?l0000<oiW0l`03o`000?n^KX[o[Vj:00So[Vj:00?o0000ok1c
S_n`Lhh01On`Lhh00ol0003o[g>@ojmcT005ojmcT003o`000?n/Li;o[7>B00oo[7>B00?o0000ojif
UOn^MYD02?n^MYD00ol0003o[WRHojihV002ojihV003o`000?oonf[ooo]Z033ooo]Z00?o0000oook
J_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003o];3DokB`e00=okB`e003
o`000?o5[lGoaJo500WoaJo500?o0000okN[cOngZld01OngZld00ol0003oajRjolNX^P0>olNX^P05
o`000?o7ZK_oajVkolNY^ol000004?nnV[<5o`000003olbBVOl0003obi:I00cobi:I00?o0000olZ8
S?o:R8`01oo:R8`00ol0003obH>5olV3Q@05olV3Q@03o`000?o8OWoob7io00Sob7io1?l000000oo=
Q87o0000o`00000@olYmN@03o`000?o8MW;ob7Ib00?ob7Ib1?l0000AojWDmP03o`000?nUd?KoYM3f
00CoYM3f0ol0000;oj;?m`03o`000?nOc?OoWlcg017oWlcg0_l0000Aoic7mP03o`000?nKaOGoVlGe
017oVlGe0ol0000?oiW0l`03o`000?n^KX[o[Vj:00So[Vj:00?o0000ok1cS_n`Lhh01On`Lhh00ol0
003o[g>@ojmcT006ojmcT003o`000?n/Li;o[7>B00ko[7>B00?o0000ojifUOn^MYD02?n^MYD00ol0
003o[WRHojihV002ojihV003o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX06OoonfX001?o
oo]Z00?o0000oookJ_oonfX0H?oonfX00ol0003o];3DokB`e00>okB`e003o`000?o5[lGoaJo500Oo
aJo50_l00009okN[c@03o`000?o7Z;[oajRj00coajRj00?o0000olNY^oo7ZK/00_o7ZK/00ol0003o
_YZcokjJ/`0?okjJ/`04o`000?noSjCo_hnTokn?Y0Co00002oo;TYT00ol0003obXR<olZ8S007olZ8
S003o`000?o9PhGobH>500GobH>500?o0000olQnOoo8OWl03?o8OWl5o`0000kobWei00?o0000olQf
L_o8MW800_o8MW82o`0001GoZMCf00?o0000ojG@m_nUd?H00ol0000?oj;?m`03o`000?nOc?OoWlcg
00[oWlcg1?l00003oic:m`03o`000?nLaoKoW<Of013oW<Of00?o0000oi_5mOnKaOD02_nKaOD4o`00
00;oVL;d00?o0000oiW0lol000004?nI`?<00ol0003o[Vj:oji^RP07oji^RP03o`000?n`Lhko/7>>
00Go/7>>00?o0000ojmcT?n_Li001_n_Li000ol0003o[7>BojacTP0>ojacTP03o`000?n^MYGo[WJE
00Oo[WJE00?o0000ojihV?n^N9P00on^N9P00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z
01Wooo]Z000CoookJP03o`000?oonf[ooo]Z05kooo]Z0_l0000BokB`e003o`000?o5[lGoaJo500Go
aJo500?o0000okN[cOngZld02OngZld00ol0003oajRjolNX^P0;olNX^P03o`000?o7ZK_oajVk00Co
ajVk00?o0000okjJ/onnV[<03OnnV[<00ol0003o_hnTokn?Y003okn?Y003o`000?noS9ko_hbN00Go
00001_o;TYT00ol0003obXR<olZ8S007olZ8S003o`000?o9PhGobH>500GobH>500?o0000olQnOoo8
OWl03Oo8OWl2o`0000;oaGAc0ol0000;olYmN@03o`000?o8MW;o000000;o00000on`f_H00ol0003o
ZMCfojWDmP0BojWDmP;o00004onRcoL00ol0003oWlcgoio<m`05oio<m`Co00002?nLb_L00ol0003o
W<Ofoic7mP0@oic7mP03o`000?nKaOGoVlGe00GoVlGe1?l00007oiW2m0;o00004OnI`?<00ol0003o
[Vj:oji^RP06oji^RP03o`000?n`Lhko/7>>00Go/7>>00?o0000ojmcT?n_Li001_n_Li000ol0003o
[7>BojacTP0>ojacTP03o`000?n^MYGo[WJE00Oo[WJE00?o0000ojihV?n^N9P00on^N9P00ol0003o
oo]ZoookJP0aoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z05gooo]Z
0_l000000ond/=Co0000okB`e00AokB`e003o`000?o5[lGoaJo500CoaJo500?o0000okN[cOngZld0
2ongZld00ol0003oajRjolNX^P09olNX^P03o`000?o7ZK_oajVk00GoajVk00?o0000okjJ/onnV[<0
3?nnV[<00ol0003o_hnTokn?Y004okn?Y003o`000?noS9ko_hbN00Go_hbN1Ol000000oo;TYWo0000
olZ8S008olZ8S003o`000?o9PhGobH>500GobH>500?o0000olQnOoo8OWl03Oo8OWl2o`0000GoaGAc
1?l00006olYmN@?o00001on`f_H00ol0003oZMCfojWDmP0=ojWDmP?o00000onUdoP00ol0003oX/og
oj;?m`0Aoj;?m`03o`000?nOc?OoWlcg00Co00003OnLb_L00ol0003oW<Ofoic7mP0@oic7mP03o`00
0?nKaOGoVlGe00Co00003?nI`_@00ol0003oVL3coiW0l`0@oiW0l`03o`000?n^KX[o[Vj:00Go[Vj:
00?o0000ok1cS_n`Lhh01?n`Lhh00ol0003o[g>@ojmcT007ojmcT003o`000?n/Li;o[7>B00ko[7>B
00?o0000ojifUOn^MYD01_n^MYD00ol0003o[WRHojihV004ojihV003o`000?oonf[ooo]Z037ooo]Z
00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0FooonfX2o`0000Co];3D00?o
0000okB`e?nd/=@04?nd/=@00ol0003oaJo5olF_a@02olF_a@03o`000?ngZlgo]j_=00co]j_=00?o
0000olNX^_o7Z;X02?o7Z;X00ol0003oajVkolNY^`06olNY^`03o`000?nnV[?o_YZc00co_YZc00?o
0000okn?Y?noSj@01?noSj@00ol0003o_hbNokn<WP0:okn<WPCo00001oo:R8`00ol0003obH>5olV3
Q@06olV3Q@03o`000?o8OWoob7io00cob7io00?o0000olIeLol000002?o5M7<6o`0000_o/=[f0_l0
000:ojWDmP?o00001onUdoP00ol0003oX/ogoj;?m`0Aoj;?m`;o00004_nLb_L00ol0003oW<Ofoic7
mP0@oic7mP;o00004?nI`_@2o`00017oVL3c00?o0000oji^R_n^KXX01_n^KXX00ol0003o/7>>ok1c
SP03ok1cSP03o`000?n_Li3o[g>@00Oo[g>@00?o0000ojacT_n/Li803_n/Li800ol0003o[WJEojif
U@06ojifU@03o`000?n^N9So[WRH00Co[WRH00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]Zoook
JP0HoookJP004_oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?nd/=Co];3D00Co];3D00?o0000
okB`e?nd/=@04Ond/=@01?l0003oaJo5olF_aOl0000?okN[c@03o`000?o7Z;[oajRj00SoajRj00?o
0000olNY^oo7ZK/01oo7ZK/00ol0003o_YZcokjJ/`0:okjJ/`03o`000?noSjCo_hnT00Ko_hnT00?o
0000okn<W_noS9h02_noS9h00ol0003o_h:Aokn2T@03o`0000CobXR<00?o0000olV3QOo9PhD01_o9
PhD00ol0003ob7ioolQnO`0;olQnO`04o`000?o6MG?oaWEco`0000WoaGAc0ol0000?ok3JmP03o`00
0?nYe?KoZMCf00CoZMCf0ol0000;ojGCn003o`000?nRcoOoX/og00coX/og0ol00002oig=n003o`00
0?nLb_OoW<[g017oW<[g00?o0000oic7m_nLaoH02OnLaoH4o`0000;oVLGf00?o0000oiW2m?nI`_@0
3onI`_@00ol0003oVL;do`00000AoiW0l`03o`000?n^KX[o[Vj:00Go[Vj:00?o0000ok1cS_n`Lhh0
0on`Lhh00ol0003o[g>@ojmcT007ojmcT003o`000?n/Li;o[7>B00ko[7>B00?o0000ojifUOn^MYD0
1On^MYD00ol0003o[WRHojihV006ojihV003o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX0
6?oonfX001;ooo]Z00?o0000oookJ_oonfX0F?oonfX2o`0000So];3D00?o0000okB`e?nd/=@04?nd
/=@00ol0003oaJo5o`00000AokN[c@03o`000?o7Z;[oajRj00KoajRj00?o0000olNY^oo7ZK/02?o7
ZK/00ol0003o_YZcokjJ/`0:okjJ/`03o`000?noSjCo_hnT00Ko_hnT00?o0000okn<W_noS9h02_no
S9h00ol0003o_h:Aokn2T@03okn2T@?o000000?obXR<o`000?o9PhD01oo9PhD00ol0003ob7ioolQn
O`0;olQnO`04o`000?o6MG?oaWEco`0000KoaGAc0ol0000Cok3JmP03o`000?nYe?KoZMCf00?o0000
3onUdoP00ol0003oX/ogoj;?m`08oj;?m`?o00001_nMcOP00ol0003oW<[goic:m`0Aoic:m`03o`00
0?nLaoKoW<Of00GoW<Of0ol00007oiW5mP03o`000?nI`_CoVL;d00coVL;d0ol000000onI`_Co0000
oiW0l`0>oiW0l`;o000000?oVL3co`000?n^KXX01On^KXX00ol0003o/7>>ok1cSP03ok1cSP03o`00
0?n_Li3o[g>@00Oo[g>@00?o0000ojacT_n/Li803on/Li800ol0003o[WJEojifU@04ojifU@03o`00
0?n^N9So[WRH00Ko[WRH00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0HoookJP004_oo
nfX00ol0003ooo]ZoookJP1FoookJP;o00002ond/=@00ol0003o];3DokB`e00?okB`e0;o00004_ng
Zld00ol0003oajRjolNX^P05olNX^P03o`000?o7ZK_oajVk00WoajVk00?o0000okjJ/onnV[<02Onn
V[<00ol0003o_hnTokn?Y007okn?Y003o`000?noS9ko_hbN00Wo_hbN00?o0000okn2TOnoPY401ono
PY44o`0000KobH>500?o0000olQnOoo8OWl02oo8OWl01?l0003oaWEcolIeLol00004olEdL`;o0000
5on`f_H2o`0001?oYM?h00?o0000oj;?monRcoL01?nRcoL3o`0000[oWLgh00?o0000oic:monLb_L0
4OnLb_L00ol0003oW<Ofoic7mP04o`0000_oVLGf00?o0000oiW2m?nI`_@02?nI`_@3o`0000;oVL;d
00Co0000oiW2m?nI`_Co00002OnI`?<5o`0000?oUkgb00?o0000oji^R_n^KXX01?n^KXX00ol0003o
/7>>ok1cSP03ok1cSP03o`000?n_Li3o[g>@00So[g>@00?o0000ojacT_n/Li803_n/Li800ol0003o
[WJEojifU@04ojifU@03o`000?n^N9So[WRH00Ko[WRH00?o0000oookJ_oonfX0<?oonfX00ol0003o
oo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1DoookJP[o00001Ond/=@00ol0003o];3D
okB`e00=okB`e0;o000000?o]j_=o`000?ngZld04_ngZld00ol0003oajRjolNX^P03olNX^P03o`00
0?o7ZK_oajVk00_oajVk00?o0000okjJ/onnV[<01onnV[<00ol0003o_hnTokn?Y008okn?Y003o`00
0?noS9ko_hbN00Wo_hbN00?o0000okn2TOnoPY402?noPY400ol0003o_gZ5okmjQ@05o`000003olV3
QOl0003ob7io00cob7io00Ko0000olIeLoo6MG?oaWEco`000?o5M7<2o`0000?o^^3c00?o0000ok3J
m_n`f_H03on`f_H3o`0000?oZ]Sh00?o0000ojGCn?nUdoP04OnUdoP00ol0003oX/ogoj;?m`03o`00
00koWLgh00?o0000oic:monLb_L04OnLb_L2o`00013oVLGf00?o0000oiW2m?nI`_@01?nI`_@3o`00
00KoVL;d00Co0000oiW2m?nI`_Co00000onI`?<5o`0000WoUkgb00?o0000oji^R_n^KXX00on^KXX0
0ol0003o/7>>ok1cSP03ok1cSP03o`000?n_Li3o[g>@00So[g>@00?o0000ojacT_n/Li801_n/Li8I
o`0003;ooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0DOoonfX3o`00
00[o/KGK3Ol00006okB`e0;o00001?ngZld00ol0003o]j_=okN[c@0@okN[c@03o`000?o7Z;[oajRj
00;oajRj00?o0000olNY^oo7ZK/03?o7ZK/00ol0003o_YZcokjJ/`07okjJ/`03o`000?noSjCo_hnT
00So_hnT00?o0000okn<W_noS9h02OnoS9h00ol0003o_h:Aokn2T@08okn2T@03o`000?noNXGo_gZ5
00Go_gZ51?l0000;olQnO`04o`000?o6MG?oaWEcolIeL`;o00001_njh?<2o`0000go/=[f0_l00007
oj[Hn003o`000?nUdoSoYM?h017oYM?h0_l0000Boig=n003o`000?nLb_OoW<[g00[oW<[g1?l00002
oiW8m`03o`000?nIaOKoVLGf013oVLGf00?o0000oiW2m?nI`_@00ol0000:oiW2m0;o000000CoVL;d
o`000?l0003o00003onG_O8Oo`0000So/gbH00?o0000ojmmW?n_OI`00on_OI`00ol0003o]H>OokF3
W`07okF3W`03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000
oookJ_oonfX0D?oonfX2o`000003ojfdg_l0003o/KGK013o/KGK00?o0000okBae_nd/MH01?nd/MH:
o`0000;o]j_=00?o0000okN[cOngZld04OngZld01?l0003oajRjolNX^_l0000?olNY^`03o`000?nn
V[?o_YZc00Ko_YZc00?o0000okn?Y?noSj@02_noSj@00ol0003o_hbNokn<WP08okn<WP03o`000?no
PY7o_h:A00So_h:A00?o0000okmjQOnoNXD01_noNXD00ol0003o_W=kokicN`05o`0000Gob7io00Co
0000olIeLoo6MG?oaWEc0_l00009ok[Pl`03o`000?n`f_Ko/=[f00Oo/=[f0ol0000:oj[Hn003o`00
0?nUdoSoYM?h00coYM?h0ol00003oioAn@03o`000?nMcOSoWLgh013oWLgh00?o0000oic:monLb_L0
1OnLb_L4o`0000OoVLSg00?o0000oiW5m_nIaOH03_nIaOH4o`0000[oVL;d1Ol000000onF_oCo0000
oiNmlP0AoiNmlP05o`000?n`LHco/76<ok1aS?l000001OneNI400ol0003o]7ZCokAjT`08okAjT`03
o`000?ncO9So/gbH00ko/gbH00?o0000ojmmW?n_OI`00_n_OI`00ol0003o]H>OokF3W`08okF3W`03
o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0
C_oonfX2o`0000Co[KCN00?o0000ok6efona]M/03ona]M/00ol0003o];7FokBaeP06okBaeP03o`00
0?nd/]Ko];;F00Co];;F3_l00008okN[c@03o`000?o7Z;[o0000017oajVk00?o0000okjJ/onnV[<0
1OnnV[<00ol0003o_hnTokn?Y00:okn?Y003o`000?noS9ko_hbN00So_hbN00?o0000okn2TOnoPY40
2?noPY400ol0003o_gZ5okmjQ@06okmjQ@03o`000?nnLg_o_W=k00Go_W=k1?l000000oo8OWoo0000
olIeL`02o`0000co^^3c0_l00005ok3JmP;o00003_nZf?P00ol0003oYM?hojGCn008ojGCn0?o0000
1onOdOT00ol0003oWLghoig=n00@oig=n003o`000?nLb_OoW<[g00Co00003?nIb?L00ol0003oVLGf
oiW5mP0:oiW5mP?o00000onIaOH00ol0003oVL;doiW2m005oiW2m0?o00001OnF_o@00ol0003oU[od
o`00000BoiNmlP04o`000?n`LHco/76<o`0000Go]GVA00?o0000okAjTondNY<02?ndNY<00ol0003o
/gbHok=lV00>ok=lV003o`000?n_OIco[gfL00;o[gfL00?o0000okF3WonePil02OnePil00ol0003o
oo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z04_ooo]Z
0ol00007ojfdgP03o`000?na]M_o/KGK00oo/KGK00?o0000okBae_nd/MH00ond/MH2o`0000[o];;F
00?o0000okN/cong[<l02?ng[<l=o`0000ooajVk00?o0000okjJ/onnV[<01?nnV[<00ol0003o_hnT
okn?Y00;okn?Y003o`000?noS9ko_hbN00Oo_hbN00?o0000okn2TOnoPY402OnoPY400ol0003o_gZ5
okmjQ@06okmjQ@03o`000?nnLg_o_W=k00Wo_W=k0ol0000@ok[Pl`03o`000?n`f_Ko000000;o0000
4OnZf?P00ol0003oYM?hojGCn004ojGCn0?o00002onOdOT00ol0003oWLghoig=n00@oig=n0;o0000
4OnIb?L00ol0003oVLGfoiW5mP06oiW5mP?o00001onIaOH00ol0003oVL;doiW2m004o`0000SoU[od
00Co0000oiJom?nF_oCo00004OnG_O801?l0003o/76<ok1aS?l00004okEiT@03o`000?ndNY?o]7ZC
00Wo]7ZC00?o0000ok=lV?ncO9P03_ncO9P01Ol0003o[gfLojmmW?n_OIco000000co]H>O00?o0000
oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP19oook
JP;o00002on]]=h00ol0003o/KGKok6ef`0>ok6ef`04o`000?nd/MKo];7FokBaeP;o00003Ond/]H0
0ol0003o]jc?okN/c`0=okN/c`04o`000?ng[Loo]jg?o`0000?o^jK41ol00008olNY^`03o`000?nn
V[?o_YZc00?o_YZc00?o0000okn?Y?noSj@03?noSj@00ol0003o_hbNokn<WP07okn<WP03o`000?no
PY7o_h:A00Wo_h:A00?o0000okmjQOnoNXD01_noNXD00ol0003o_W=kokicN`09okicN`;o00004_nj
h?<00ol0003oZ]Shoj[Hn00Coj[Hn003o`000?nUdoSoYM?h00?o00003onOdOT00ol0003oWLghoig=
n009oig=n0Co00001?nBc?/00ol0003oVLSgoiW8m`0?oiW8m`03o`000?nIaOKoVLGf00;oVLGf0ol0
0008oiW5mP;o000000?oVLGfo`000?l000003OnF_o@01?l0003oU[odoiJom?l0000AoiNmlP04o`00
0?n`LHco/76<o`0000?o]GVA00?o0000okAjTondNY<02_ndNY<00ol0003o/gbHok=lV00=ok=lV005
o`000?n_OIco[gfLojmmW?l000003?nePil00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z
01Oooo]Z000AoookJP03o`000?oonf[ooo]Z04Oooo]Z0_l0000=ojfdgP03o`000?na]M_o/KGK00oo
/KGK00?o0000okBae_l000004?nd/]H00ol0003o]jc?okN/c`0:okN/c`;o00001?ng[Ll00ol0003o
^jK4ok^Va007ok^Va0Oo00000_o7ZK/00ol0003o_YZcokjJ/`02okjJ/`03o`000?noSjCo_hnT00co
_hnT00?o0000okn<W_noS9h01onoS9h00ol0003o_h:Aokn2T@08okn2T@03o`000?noNXGo_gZ500Oo
_gZ500?o0000okicNonnLg/01onnLg/2o`00017o^^3c0_l00003ok?OmP03o`000?nZf?SoZ]Sh01;o
Z]Sh0_l0000CoioAn@03o`000?nMcOSoWLgh00GoWLgh0ol00009oi;<n`03o`000?nIb?OoVLSg00oo
VLSg1?l00006oiW5mPGo00000onF`_H00ol0003oU[odoiJom00=oiJom004o`000?nF_oCoU[odo`00
017oUkgb00?o0000ok1aS?l000000oneNI400ol0003o]7ZCokAjT`0:okAjT`03o`000?ncO9So/gbH
00ko/gbH00?o0000ojmmW?l000003OnePil00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z
01Oooo]Z000AoookJP03o`000?oonf[ooo]Z04Gooo]Z0_l0000@ojfdgP03o`000?na]M_o/KGK00oo
/KGK00?o0000okBbe_nd/]H03ond/]H00ol0003o]jc?okN/c`08okN/c`;o00001_ng[Ll00ol0003o
^jK4ok^Va00>ok^Va0_o00003?noSj@00ol0003o_hbNokn<WP06okn<WP03o`000?noPY7o_h:A00So
_h:A00?o0000okmjQOnoNXD01onoNXD00ol0003o_W=kokicN`06okicN`03o`000?njh??o^^3c00oo
^^3c0_l00006ok?OmP03o`000?nZf?SoZ]Sh00goZ]Sh0ol00003oj?GnP03o`000?nOdOWoWm7i017o
Wm7i00?o0000oig=n?nMcOP01?l0000=oi;<n`03o`000?nIb?OoVLSg00_oVLSg0ol000000onIb?Oo
0000oiW5mP02oiW5mPGo00002OnF`_H00ol0003oU[odoiJom00=oiJom003o`000?nF_oCo000000oo
Ukgb0_l000000onG_O;o0000o`000003okEiT@03o`000?ndNY?o]7ZC00[o]7ZC00?o0000ok=lV?nc
O9P03_ncO9P00ol0003o[gfLo`00000>okF3W`03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oo
nfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX0@ooonfX3o`000003ojVghol0003o[KCN013o[KCN
00?o0000ok6efona]M/02ona]M/2o`000003ojf_fOl0003o];;F017o];;F00?o0000okN/cong[<l0
1_ng[<l00ol0003o]jg?okN]c`07okN]c`03o`000?nkY/Co^jK400oo^jK400Go0000okfK]OnmVkGo
_I^eo`000004oj^B_0Wo00000onoSj@00ol0003o_hbNokn<WP06okn<WP03o`000?noPY7o_h:A00So
_h:A00?o0000okmjQOnoNXD02?noNXD00ol0003o_W=kokicN`03okicN`;o00004?njh?<2o`0000Wo
/mof0_l0000:oj[Hn0?o00001onSeoX00ol0003oWm7ioioAn@0AoioAn@;o00004_nBc?/00ol0003o
VLSgoiW8m`07oiW8m`?o00001OnIb?L3o`0000ooU/;f00?o0000oiJom?nF_o@03OnF_o@00ol0003o
U[odo`000009oiNmlPGo00000onD^?02o`0000;o]GVA00?o0000okAjTondNY<02ondNY<00ol0003o
/gbHok=lV00>ok=lV0;o00003onePil00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01Oo
oo]Z000@oookJP03o`000?oonf[ooo]Z043ooo]Z0ol00005ojVgh`03o`000?n]]=ko[KCN00oo[KCN
00?o0000ok6efona]M/02?na]M/2o`0000Co[JoI00?o0000okBbe_nd/]H04?nd/]H00ol0003o]jc?
okN/c`03okN/c`;o00002_ng[Ll00ol0003o^jK4ok^Va00@ok^Va003o`000?nmVkGo000000koZi:l
2?l00003okn<WP03o`000?noPY7o_h:A00Wo_h:A00?o0000okmjQOnoNXD02?noNXD00ol0003o_W=k
okicN`02okicN`04o`000?nolo7o_o?aokocl@;o00003?njh?<00ol0003o/mofok?OmP0;ok?OmP03
o`000?nZf?SoZ]Sh00CoZ]Sh0ol0000;oj?GnP;o00002onOdOT4o`0000CoTm3m00?o0000oi;<nonB
c?/04?nBc?/00ol0003oVLSgoiW8m`03oiW8m`?o000000?oVLSgo`000?l000000ol00002ohk6nP03
o`000?nF`_KoU/;f013oU/;f00?o0000oiJom?nF_o@03?nF_o@01?l0003oU[odoiJom?l00003oiNm
lPGo00002OnD^?001?l0003o]GVAokEiTOl0000=okAjT`03o`000?ncO9So/gbH00ko/gbH0_l0000?
okF3W`03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oook
J_oonfX0?_oonfX2o`0000WoZKOS00?o0000ojfdg_n]]=h03_n]]=h00ol0003o/KGKok6ef`05ok6e
f`?o00001on][mT00ol0003o];;FokBbeP0?okBbeP04o`000?ng[<oo]jc?okN/c`;o00003Ong[Ll0
0ol0003o^jK4ok^Va00?ok^Va0;o00004_n[T[`00ol0003o_hfPokn=X002okn=X0[o00001OnoPY40
0ol0003o_gZ5okmjQ@08okmjQ@03o`000?nnLg_o_W=k00;o00001_nolo42o`0000So^^3c0_l0000?
ok?OmP03o`000?nZf?SoZ]Sh00?o00004?nSeoX00ol0003oWm7ioioAn@05oioAn@?o00002OnCd?d0
0ol0003oT/ckoi;<n`0@oi;<n`Wo00002?n>a_X00ol0003oU/;foiK2mP0@oiK2mP03o`000?nF_oCo
U[od00coU[od0_l000001?nF_oCo0000o`000?l0000?oiBhl003o`000?neNI7o000000go]7ZC00?o
0000ok=lV?ncO9P03_ncO9P00ol0003o]H>OokF3W`0?okF3W`03o`000?oonf[ooo]Z02oooo]Z00?o
0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0>ooonfX3o`0000coZKOS00?o0000
ojfdg_n]]=h03_n]]=h00ol0003o/KGKok6ef`02ok6ef`;o00002on][mT00ol0003o];;FokBbeP0?
okBbeP03o`000?ng[<oo000000oo]jg?00?o0000ok^Va?nkY/@03_nkY/@00ol0003o]jC5o`00000B
oj^B_003o`000?noSJ3o_hfP00Go_hfP00?o0000ol:@XOo2T:401?o2T:49o`0000Oo_gZ500Go0000
okicNol0003ob^k/o`000008okocl@03o`000?njh??o^^3c00?o^^3c0_l0000Bok?OmP;o00005?nS
eoX00ol0003oWm7ioioAn@04o`0000goTm3m00?o0000oi;<nonBc?/03OnBc?/6o`0000koS/Kj00?o
0000oiK2m_nF`_H04?nF`_H00ol0003oU[odoiJom007oiJom0Ko000000?oTk_bo`000?nD^?004?nD
^?000ol0003o]GVAo`00000=okAjT`03o`000?ncO9So/gbH00ko/gbH00?o0000okF3WonePil03one
Pil00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[o
oo]Z03Wooo]Z0_l0000@ojVgh`03o`000?n]]=ko[KCN00ko[KCN00Co0000ok6efol0003o00003On]
[mT00ol0003o];;FokBbeP0@okBbeP03o`000?ng[Loo]jg?00oo]jg?00?o0000ok^Va?nkY/@02onk
Y/@2o`0000?o]jC500?o0000oj^B_?n[T[`03on[T[`00ol0003o_hfPokn=X004okn=X003o`000?o2
T:7o`Y2Q00[o`Y2Q00Co0000oje[QOn]JhGo[F^51Ol00002okmjQ@;o00000_o:k^`00ol0003o_o?a
okocl@07okocl@;o000000?o^^3co`000?l000004?ncgoH3o`0000?oZMkj00?o0000oj?Gn_nSeoX0
4_nSeoX2o`0001;oTm3m00?o0000oi;<nonBc?/02OnBc?/4o`0000;oU<Si00?o0000ohk6n_n>a_X0
3on>a_X00ol0003oU/;foiK2mP0@oiK2mP04o`000?nF_oCoU[odoiJom0Go00001_nC^o800ol0003o
Tk_bo`00000AoiBhl0;o00003_ndNY<00ol0003o/gbHok=lV00<ok=lV0;o00004OnePil00ol0003o
oo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z03Kooo]Z
0ol000000onV^NKo0000ojVgh`0@ojVgh`03o`000?n]]=ko[KCN00ko[KCN00?o0000ojf_fOn][mT0
3_n][mT00ol0003o];;FokBbeP0<okBbeP;o000000?o[:SCo`000?ng[Ll04?ng[Ll00ol0003o^jK4
ok^Va00:ok^Va003o`000?ngY<Go]jC500?o]jC500?o0000oj^B_?n[T[`04?n[T[`00ol0003o_hfP
okn=X003okn=X003o`000?o2T:7o`Y2Q00[o`Y2Q00?o0000oje[QOn]JhD01_n]JhD2o`0000?ob^k/
00?o0000okoclOnolo402_nolo400ol0003o/mofok?OmP0>ok?OmP;o00001onYg_X00ol0003oXmOj
oj?GnP0=oj?GnP?o00000onFeoh00ol0003oTm3moi?@o@0@oi?@o@Go00000onBc?/4o`0000KoU<Si
00?o0000ohk6n_n>a_X03on>a_X00ol0003oU/;foiK2mP0=oiK2mP;o000000CoU/;fo`000?l0003o
00003?nC^o800ol0003oTk_bo`00000AoiBhl003o`000?ndNY?o]7ZC00co]7ZC00?o0000ok=lV?nc
O9P03?ncO9P00ol0003o/h:Po`00000@okF3W`03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oo
nfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0<ooonfX3o`0000GoY[WV00?o0000ojVghonY]n<0
3_nY]n<00ol0003o[KCNojfdgP0:ojfdgP?o000000?oZK;Oo`000?n][mT04?n][mT00ol0003o];;F
okBbeP09okBbeP;o00001?n/Z=<00ol0003o]jg?okN]c`0?okN]c`03o`000?nkY/Co^jK400So^jK4
00?o0000okNTaOngY<D01?ngY<D00ol0003oZi:loj^B_00@oj^B_003o`000?noSJ3o_hfP00;o_hfP
00?o0000ol:@XOo2T:402oo2T:400ol0003o[F^5oje[Q@05oje[Q@;o00001?o:k^`00ol0003o_o?a
okocl@09okocl@?o`nW`0_l0000:ok?OmP?o00002_nYg_X2o`0000[oXmOj0ol00007oiKGoPWo0000
2_n<dOh00ol0003oSLgmohg=o@08o`0000OoU<Si00?o0000ohk6n_n>a_X03on>a_X00ol0003oU/;f
oiK2mP07oiK2mPGo00000onB__D00ol0003oTk_boi>klP0=oi>klP03o`000?nC^o;o0000017oU;S`
1ol00007okAjT`03o`000?ncO9So/gbH00co/gbH00?o0000ok>2X?l000004OnePil00ol0003ooo]Z
oookJP0^oookJP03o`000?oonf[ooo]Z01Kooo]Z000?oookJP03o`000?oonf[ooo]Z03;ooo]Z0_l0
0009ojJiiP03o`000?nY]n?oZKOS00koZKOS00?o0000ojfdg_n]]=h01_n]]=h3o`0000GoZK;O00?o
0000ojf_fOn][mT03on][mT00ol0003o];;FokBbeP06okBbeP;o00001_n/Z=<00ol0003o]jg?okN]
c`0?okN]c`03o`000?nkY/Co^jK400Ko^jK40_l00008okNTa@03o`000?n[T[coZi:l00ooZi:l00?o
0000okn=X?noSJ000_noSJ000ol0003o`Y2Qol:@X@0;ol:@X@03o`000?n]JhGo[F^500Co[F^500?o
0000ol[^k?o:k^`01?o:k^`00ol0003o_o?aokocl@07okocl@Oo`nW`0_l00006ok?OmP;o00003onY
g_X00ol0003oXmOjoj?GnP04oj?GnP?o00001onFeoh00ol0003oQmKoohOFo`02ohOFo`03o`000?n<
dOkoS=7n00koS=7n1?l00007oi39n`Oo000000?oU<Sio`000?n>a_X04?n>a_X01?l0003oU/;foiK2
m_nF`_H5o`0000WoT[ke00?o0000oi>kl_nC^o803?nC^o801?l0003oTk_boi>kl_l0000@oiBhl003
o`000?noQiSo_hNH00Co_hNH:ol0000`oookJP03o`000?oonf[ooo]Z01Kooo]Z000?oookJP03o`00
0?oonf[ooo]Z02oooo]Z0ol0000<ojJiiP03o`000?nY]n?oZKOS00koZKOS00?o0000ojfdg_n]]=h0
0on]]=h2o`0000WoZK;O00?o0000ojf_fOn][mT03_n][mT00ol0003o];;FokBbeP05okBbeP03o`00
0?n/Z=?o[:SC00Oo[:SC00?o0000okN]cong[Ll03ong[Ll00ol0003o^jK4ok^Va004ok^Va003o`00
0?ngY<Go]jC500So]jC500?o0000oj^B_?n[T[`03on[T[`01Ol0003o_hfPokn=X?noSJ3o000000ko
`Y2Q00?o0000oje[QOn]JhD00_n]JhD2o`0000Oob^k/00?o0000okoclOnolo401_nolo4:ol?Yl0;o
000000Co/mofo`000?l0003o00004_nYg_X00ol0003oXmOjoj?GnP03o`0000CoU]On0ol00009ohOF
o`03o`000?n<dOkoS=7n00OoS=7n1_l00003oi3=o@03o`000?n@bO_oT<Wk00coT<Wk1Ol0000<ohk6
nP;o000000CoS/Kjo`000?l0003o00003onB__D00ol0003oTk_boi>klP0<oi>klP03o`000?nC^o;o
0000017oU;S`00?o0000okn7V?noQiP02_noQiP00ol0003o_8ZQokb:X@0;okb:X@04o`000?nkSjSo
^hnXo`00017o^i2Z00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX0
0ol0003ooo]ZoookJP0/oookJP?o00004?nV^NH00ol0003oZKOSojVgh`0>ojVgh`03o`000?n]]=ko
000000;o00003?nY/]l00ol0003o[JoIojf_f@0>ojf_f@03o`000?nd/]Ko];;F00;o];;F0_l0000;
ojbXd`03o`000?ng[Loo]jg?00ko]jg?00?o0000ok^Va?nkY/@00onkY/@00ol0003o]jC5okNTa@09
okNTa@03o`000?n[T[coZi:l00ooZi:l00Co0000okn=X?noSJ3o00003oo2T:401Ol0003o[F^5oje[
QOn]JhGo000000Sob^k/00?o0000okoclOnolo401Onolo4>ol?Yl003o`000?nYg_[oZMkj01CoZMkj
0_l00002oiKGoPCo00003_n7e_l01?l0003oS=7nohcAo_n<dOh8o`0000OoT<gm00?o0000oi39non@
bO/03_n@bO/00ol0003oQlGlo`000002o`0000CoS/Kj1Ol00004oi33n003o`000?nB__GoT[ke00oo
T[ke00?o0000oi>kl_nC^o803?nC^o800ol0003oTk_bo`00000=oiBhl0?o000000?oU;S`o`000?no
QiP02_noQiP00ol0003o_8ZQokb:X@0:okb:X@05o`000?nkSjSo^hnXok^?Z?l000004OnkT:X00ol0
003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z02Wo
oo]Z0ol00003ojBjj@03o`000?nV^NKoY[WV00koY[WV00?o0000ojVghonY]n<03?nY]n<00ol0003o
ZKOSo`00000@ojVbg`03o`000?n][mWo[JoI00ko[JoI00Co0000okBbe_l0003o00003On/Z=<00ol0
003o]jg?okN]c`0?okN]c`04o`000?nkY/Co^jK4ok^Va0ko]jC500?o0000oj^B_?n[T[`03_n[T[`0
1?l0003o_hfPokn=X?l0000?ol:@X@03o`000?n]JhGo[F^500;o00002?o:k^`00ol0003o_o?aokoc
l@03okocl@ko`nW`00Go0000okOXm_ngj?Ko]nSfo`00000@ojWNnP?o00000onGgoh2o`0001?oQmKo
0ol000000on@cOgo0000o`000002o`0000_oT<gm00?o0000oi39non@bO/03_n@bO/00ol0003oQlGl
ohO5o005o`0000[oT<?h00?o0000oi:nmOnB__D03onB__D00ol0003oTk_boi>klP0<oi>klP03o`00
0?nC^o;o000000CoU;S`2?l00004oi6ak@03o`000?noQiSo_hNH00[o_hNH00?o0000okb:XOnlRZ40
2?nlRZ400ol0003o^hnXok^?Z003ok^?Z003o`000?nkT:[o^i2Z00oo^i2Z00?o0000oookJ_oonfX0
;_oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP0VoookJP?o00001onT
^^T00ol0003oY[WVojJiiP0>ojJiiP03o`000?nY]n?oZKOS00SoZKOS0ol00002ojFei003o`000?nY
/]ooZK;O00ooZK;O00?o0000ojf_fOn][mT03_n][mT00ol0003o[:SCojbXd`0>ojbXd`03o`000?ng
[Loo]jg?00ko]jg?00?o0000ok^Va?nkY/@03ongY<D00ol0003oZi:loj^B_00?oj^B_0;o00004?o2
T:400ol0003o[F^5o`000002omWjg@;o00001_o:k^`00ol0003o_o?aokocl@02okocl@co`nW`0_l0
0006okOXmP;o00002onYg_X3o`0000CoUmon00Co0000ogkKo?mnfocoO]_l0_l0000:ohOFo`Go0000
0on=d_h3o`00013oT<gm00?o0000oi39non@bO/02_n@bO/6o`0000CoP<3l0_l0000:oi33n003o`00
0?nB__GoT[ke00koT[ke00?o0000oi>kl_nC^o803OnC^o800ol0003oTk_bo`000003o`0000goTK7]
00?o0000okn7V?noQiP02OnoQiP00ol0003o_8ZQokb:X@08okb:X@03o`000?nkSjSo^hnX00?o^hnX
00?o0000ok^@Z_nkT:X03onkT:X00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01Gooo]Z
000?oookJP03o`000?oonf[ooo]Z02?ooo]Z0ol0000;ojBjj@03o`000?nV^NKoY[WV00koY[WV00?o
0000ojVghonY]n<01?nY]n<3o`0000KoYKGT00?o0000ojVbgonY/]l03_nY/]l00ol0003o[JoIojf_
f@0:ojf_f@?o000000?oYjcKo`000?n/Z=<03on/Z=<00ol0003o]jg?okN]c`0>okN]c`;o00004?ng
Y<D00ol0003oZi:loj^B_00?oj^B_0;o00004?o2T:42o`0000GofO[M0ol00003ol[^k0?o_o?a3?o3
jO02o`0000[o]nSf0_l00006ojWNnP?o00000onGgoh2o`0000SoO]_l0_l00003ohOFo`Go00001On=
d_h3o`0000;oSM;n00?o0000oi3=oOn@cOd03on@cOd00ol0003oT<Wkoi39n`02oi39n`Oo00001On:
aO/00ol0003oP<3loh30o004oh30o0;o00002On@`oP00ol0003oT[keoi:nm@0>oi:nm@03o`000?nC
^o;oTk_b00OoTk_b1_l000000on@]O3o0000oi6ak@0@oi6ak@03o`000?noQiSo_hNH00So_hNH00?o
0000okb:XOnlRZ401onlRZ400ol0003o^hnXok^?Z004ok^?Z003o`000?nkT:[o^i2Z00oo^i2Z00?o
0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0Q
oookJP?o00003onT^^T00ol0003oY[WVojJiiP0>ojJiiP03o`000?nY]n?oZKOS00?o00002_nU]N@0
0ol0003oZK;OojVbg`0>ojVbg`03o`000?n][mWo[JoI00Ko[JoI0ol00005ojN/f`03o`000?n/Z=?o
[:SC00ko[:SC00?o0000okN]cong[Ll02_ng[Ll3o`000003ojbWd_l0003o]jC5013o]jC500?o0000
oj^B_?n[T[`03_n[T[`00ol0003o`Y2Qol:@X@0?ol:@X@03o`000?oIn]gofO[M00OofO[M0ol00000
0onolo7o`nW`ol?Yl00;ol?Yl003o`000?ngj?Ko]nSf00co]nSf00?o0000ojWNn_nYg_X00ol00002
oiOOoP?o00003Omnfo`3o`0000OoSM;n0ol00006ohgBoP03o`000?n@cOgoT<gm00ooT<gm1?l0000=
oh[5n`03o`000?n0`?coP<3l00GoP<3l0_l00008oi33n003o`000?nB__GoT[ke00koT[ke00Co0000
oi>kl_nC^o;oTk_b1Ol00006oi2el003o`000?n@]O3o0000013oTK7]00?o0000okn7V?noQiP02?no
QiP00ol0003o_8ZQokb:X@07okb:X@03o`000?nkSjSo^hnX00Go^hnX00?o0000ok^@Z_nkT:X03_nk
T:X00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[o
oo]Z01kooo]Z0ol00003oj:lk003o`000?nT^^WoY;[Y00goY;[Y00?o0000ojJii_nV^NH03?nV^NH0
1?l0003oY[WVo`000?l0000>ojFei003o`000?nY/]ooZK;O00koZK;O00?o0000ojf_fOn][mT00on]
[mT2o`0000WoYjcK00?o0000ojbXdon/Z=<03On/Z=<00ol0003o]jg?okN]c`08okN]c`;o00001On/
Ym800ol0003o]jC5okNTa@0>okNTa@03o`000?n[T[coZi:l00goZi:l0_l0000@ol:@X@03o`000?oI
n]gofO[M00[ofO[M00?o0000ol?Yl?o3jO002_o3jO02o`00013o]nSf0_l00002oiOOoP?o00002omn
fo`3o`0000CoR=Wo00Co0000ohgBo_n=d_koSM;n1?l0000:ohgBoP03o`000?n@cOgoT<gm00OoT<gm
1Ol00004ohG9oP03o`000?n:aO_oR/Gk00goR/Gk00?o0000oh30o?n0`?`01_n0`?`00ol0003oT<?h
oi33n006oi33n003o`000?nB__GoT[ke00[oT[ke0ol000001?nB__Go0000o`000?l0000<oi2el003
o`000?n@]O3o0000013oTK7]00?o0000okn7V?noQiP02?noQiP00ol0003o_8ZQokb:X@05okb:X@03
o`000?nkSjSo^hnX00Ko^hnX00?o0000ok^@Z_nkT:X03_nkT:X00ol0003ooo]ZoookJP0^oookJP03
o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z01_ooo]Z0ol00007oj:lk003o`00
0?nT^^WoY;[Y00goY;[Y00?o0000ojJii_nV^NH02?nV^NH3o`0000;oXkSW00?o0000ojFei?nU]N@0
3_nU]N@00ol0003oZK;OojVbg`0>ojVbg`03o`000?n][mWo000000;o00002onW[=/00ol0003o[:SC
ojbXd`0>ojbXd`03o`000?ng[Loo]jg?00Go]jg?0_l00007ojbWdP03o`000?ngY<Go]jC500ko]jC5
00?o0000oj^B_?n[T[`03?n[T[`00ol0003oZGnWo`00000?ol:@X@03o`000?oIn]gofO[M00[ofO[M
00?ofO_MolobjOo?l^T00ol00006ol?Yl0;o00003_ngj?H3o`0000?oUNWi0_l0000:ogkKo0?o0000
2On8fOl3o`0000ooSM;n00Co0000oi3=oOn@cOgoT<gm1Ol0000:ohG9oP03o`000?n:aO_oR/Gk00go
R/Gk00?o0000oh30o?n0`?`01_n0`?`2o`0000OoT<?h00?o0000oi:nmOnB__D00_nB__D7o`0000Co
SKWc00?o0000oi2el?n@]O003On@]O02o`00017oTK7]00?o0000okn7V?noQiP01onoQiP00ol0003o
_8ZQokb:X@04okb:X@03o`000?nkSjSo^hnX00Oo^hnX00?o0000ok^@Z_nkT:X03onkT:X00ol0003o
oo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z01Sooo]Z
0ol0000;oj:lk003o`000?nT^^WoY;[Y00goY;[Y00?o0000ojJii_nV^NH01?nV^NH3o`0000KoXkSW
00?o0000ojFei?nU]N@03_nU]N@00ol0003oZK;OojVbg`0<ojVbg`03o`000?nY/]oo000000ooYjcK
00?o0000ojbXdon/Z=<03_n/Z=<01?l0003o]jg?okN]cong[Ll3o`0000[o[:OB00?o0000okNTaOng
Y<D03_ngY<D00ol0003oZi:loj^B_00:oj^B_005o`000?nYOjOoZGnWojUoYol000002?o2T:46o`00
00cofO[M00?ofO_Mo`000?o?l^T01?o?l^T3o`000003ol?Yl?l0003o000000ko]nSf0_l00004oiGY
n@03o`000?mXf^[oJ=[Z00;oJ=[Z0ol00002ogkKo0Co00002On8fOl3o`0000;oR=Wo0_l0000?ohgB
oP?o00004?n5bOh00ol0003oR/Gkoh[5n`0=oh[5n`03o`000?n0`?coP<3l00OoP<3l0_l00003oi33
n0Oo00003?n=^O<00ol0003oT;G`oi2el00=oi2el0;o00004OnA/Nd00ol0003o_hNHokn7V006okn7
V003o`000?nlRZ7o_8ZQ00Co_8ZQ00?o0000ok^?Z?nkSjP02?nkSjP00ol0003o^i2Zok^@ZP0>ok^@
ZP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o0000oookJ_oo
nfX05?oonfX4o`0000ooX[c/00?o0000ojBjjOnT^^T03OnT^^T00ol0003oY[WVojJiiP03o`0000[o
XkSW00?o0000ojFei?nU]N@03_nU]N@00ol0003oZK;OojVbg`08ojVbg`?o00000_nT/>400ol0003o
YjcKojN/f`0>ojN/f`03o`000?n/Z=?o[:SC00go[:SC00Co0000okN]col0003o00003On/Ym800ol0
003o]jC5okNTa@0>okNTa@03o`000?n[T[coZi:l00WoZi:l00?o0000ojUoYol000002ol00004ojn4
Z003o`000?oIn]gofO[M00WofO[M00?o0000omWkgOoInmd02?o?l^T2o`0000ko]nSf0_l00003oiGY
n@03o`000?mXf^[oJ=[Z00SoJ=[Z0_l0000:ohSIo`?o00001on8fOl00ol0003oSM;nohgBoP02ohgB
oPOo00001OmlcOl00ol0003oQLWnohG9oP0?ohG9oP03o`000?n:aO_oR/Gk00goR/Gk00?o0000oh30
o?n0`?`00on0`?`8o`0000?oRkkg00?o0000ohfilon=^O<03_n=^O<00ol0003oT;G`oi2el00<oi2e
l003o`000?n@]O3o0000013oTK7]00?o0000okn7V?noQiP01onoQiP00ol0003o_8ZQokb:X@02okb:
X@03o`000?nkSjSo^hnX00Wo^hnX00?o0000ok^@Z_nkT:X03_nkT:X00ol0003ooo]ZoookJP0^oook
JP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z017ooo]Z0ol00003oj2nkP03
o`000?nR_>coX[c/00koX[c/00?o0000ojBjjOnT^^T03OnT^^T2o`0000koXkSW00?o0000ojFei?nU
]N@03_nU]N@00ol0003oZK;OojVbg`04ojVbg`?o00001_nT/>400ol0003oYjcKojN/f`0=ojN/f`03
o`000?n/Z=?o[:SC00go[:SC0_l0000@ojbWdP03o`000?ngY<Go]jC500go]jC500?o0000oj^B_?n[
T[`00on[T[`8o`0000?oZi>m00?o0000ojn4Z?n_Q:P02On_Q:P00ol0003ofO[MomWjg@09omWjg@04
o`000?oInmgofO_MomWkg@Ooco;Y00?o0000oigdg_nMm=h00_nMm=h3o`0000Ko]nSf0ol00002oiGY
n@03o`000?mXf^[oJ=[Z00SoJ=[Z00?o0000oh7Onon1go/00_n1go/3o`0000?oR=Wo1?l0000;ohSI
o`Co00003OmlcOl2o`00013oQLWn00?o0000oh[5non:aO/01_n:aO/6o`000003oh[5nol0003o0000
00?o00001ome^_/00ol0003oRkkgoh^nm`02oh^nm`03o`000?n=^O?oSKWc00koSKWc00?o0000oi2e
l?n@]O003?n@]O000ol0003oT;G`o`00000@oi6ak@03o`000?noQiSo_hNH00Ko_hNH00?o0000okb:
XOnlRZ400_nlRZ400ol0003o^hnXok^?Z009ok^?Z003o`000?nkT:[o^i2Z00go^i2Z00?o0000okZH
]Ol00000;ooonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0?oookJP?o
00001onP_^h00ol0003oX[c/oj:lk00>oj:lk003o`000?nT^^WoY;[Y00SoY;[Y0ol000000onQ^^_o
0000oj>hi`0?oj>hi`03o`000?nU]NCoYKGT00koYKGT00?o0000ojVbgonY/]l00ol0000:ojB`h@03
o`000?nW[=_oYjcK00goYjcK00?o0000ojbXdon/Z=<02On/Z=<3o`000003ojJ[fol0003o[:OB00oo
[:OB00?o0000okNTaOngY<D03?ngY<D7o`0000;oZi:l0_l00007oj^C_@03o`000?n_Q:So[hBX00So
[hBX00?o0000omWjgOoIn]d02OoIn]d01Ol0003ofO_MomWkgOoInmgo000000Koco;Y00?o0000oigd
g_nMm=h01_nMm=h3o`000003okOXm_l0003o000000;oUNWi0_l00006ofSJjPCo00002_n1go/3o`00
00CoR=Wo1ol00006oc>eiP;o00003omlcOl2o`0000ooQLWn2?l00008oh2on`03o`000?me^__oMK[k
00WoMK[k0_l00003oh^nm`03o`000?n=^O?oSKWc00koSKWc00?o0000oi2el?n@]O003?n@]O02o`00
00goTK7]1Ol00007okn7V005o`000?nlRZ7o_8ZQokb:XOl000003?nkSjP00ol0003o^i2Zok^@ZP0<
ok^@ZP04o`000?njV;Go^YReo`0002oooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000
oookJ_oonfX03?oonfX3o`0000_oX;k^00?o0000oj:lk?nR_>`03_nR_>`00ol0003oY;[YojBjj@04
ojBjj@?o00001OnQ^^/00ol0003oXkSWoj>hi`0>oj>hi`03o`000?nU]NCoYKGT00coYKGT00Co0000
ojFei?l0003o00003_nT/>400ol0003oYjcKojN/f`0=ojN/f`03o`000?n/Z=?o[:SC00Go[:SC0ol0
0005ojJ[f`03o`000?n/Ym;o[:OB00ko[:OB00?o0000okNTaOngY<D01_ngY<D5o`0000;oYig;00?o
0000oj^B_?n[T[`00_n[T[`2o`0000WoZi>m00?o0000ojn4Z?n_Q:P01on_Q:P00ol0003ofO[MomWj
g@09omWjg@03o`000?oInmgofO_M00;ofO_M1Oo?l^T2o`0000coWOCN00Co0000oiGYnOl0003o0000
0_mXf^X01?l0003oJ=[ZofSJj_mXf^X3o`0000_oPMok0ol00003oh7On`Co00003olc]NH00ol0003o
O<googc=o`0>ogc=o`03o`000?n5bOkoQLWn00;oQLWn1ol00005ogK3oP03o`000?n0_o_oP;ok00co
P;ok00?o0000ogFjnome^_/02_me^_/01Ol0003oRkkgoh^nmon;__Oo000000ooSKWc00?o0000oi2e
l?n@]O003On@]O02o`0000CoTK7]2?l00004ohjWiP03o`000?noQiSo_hNH00Go_hNH00Co0000okb:
XOnlRZ7o00003_nkSjP00ol0003o^i2Zok^@ZP0:ok^@ZP05o`000?njV;Go^YReokZH]Ol00000;ooo
nfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0:oookJP;o00003onP_^h0
0ol0003oX[c/oj:lk00>oj:lk003o`000?nT^^WoY;[Y00?o00002OnQ^^/00ol0003oXkSWoj>hi`0>
oj>hi`03o`000?nU]NCoYKGT00SoYKGT0ol00002oj6ci@03o`000?nT/>7oY;3Q00goY;3Q00?o0000
ojN/fonW[=/03OnW[=/00ol0003o[:SCojbXd`03ojbXd`;o00002OnVZm/00ol0003o[:OBojbWdP0=
ojbWdP04o`000?ngY<Go]jC5okNTa@Go00001onWWL/01Ol0003oZi:loj^B_?n[T[co000000coZi>m
00?o0000ojn4Z?n_Q:P01On_Q:P00ol0003ofO[MomWjg@09omWjg@03o`000?oInmgofO_M00?ofO_M
1?o?l^T00ol0003oWOCNoigdgP0;oigdgP?oPnWH2?l00009oh7On`Go00002_l;W;l3o`0000go<kGV
0_l00008ogc=o`Co00000omlcOl4o`0000goM/?n00?o0000oh2onon0_o/03?n0_o/00ol0003oMK[k
ogFjn`0:ogFjn`05o`000?n;__OoRkkgoh^nmol000003on=^O<00ol0003oT;G`oi2el00:oi2el0So
00003On>YnH00ol0003o_hNHokn7V005okn7V003o`000?nlRZ7o000000ko^hnX00?o0000ok^@Z_nk
T:X02OnkT:X00ol0003o^YReokZH]@03okZH]@03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oo
nfX05?oonfX000gooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003oX;k^oj2nkP0=oj2nkP03o`00
0?nR_>coX[c/00coX[c/00Co0000oj:lk?l0003o00003OnQ^^/00ol0003oXkSWoj>hi`0>oj>hi`03
o`000?nU]NCoYKGT00CoYKGT0ol00006oj6ci@03o`000?nT/>7oY;3Q00goY;3Q00?o0000ojN/fonW
[=/03OnW[=/00ol0003o[:SCo`000002o`0000_oYZ_K00?o0000ojbWd_n/Ym803?n/Ym85o`0000go
Yig;0ol0000=oj^C_@03o`000?n_Q:So[hBX00Co[hBX00?o0000omWjgOoIn]d02OoIn]d00ol0003o
fO_MomWkg@03omWkg@05o`000?o?l^Woco;YolobjOl000002onMm=h01?l0003oPnWHoh?Yf?n3jMP7
o`0000So;`0000?o0000olF2R_l000000ol00004olF2RPgoA`001?l00002oc>eiPCo00001?lc]NH8
o`0000Wo?;Ca0_l0000>ogK3oP;o00003On0_o/00ol0003oMK[kogFjn`0:ogFjn`;o00000_n;__L0
0ol0003oSKWcohfil`0=ohfil`03o`000?n@]O3oT;G`00;oT;G`1ol00003ohb/j`;o00004?n>YnH>
o`0000_o^hnX00?o0000ok^@Z_nkT:X02?nkT:X00ol0003o^YReokZH]@04okZH]@03o`000?oonf[o
oo]Z02cooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX03OoonfX00ol0
003oX;k^oj2nkP0=oj2nkP03o`000?nR_>coX[c/00SoX[c/0ol00003oinlk@03o`000?nQ^^_oXK[[
00coXK[[00?o0000oj>hionS^>L03_nS^>L00ol0003oYKGTojFei003o`0000[oXK?U00?o0000ojB`
hOnT/>403OnT/>400ol0003oYjcKojN/f`0;ojN/f`?o00003onVZm/00ol0003o[:OBojbWdP08ojbW
dP?o00000_nTY=H00ol0003oYig;ojNMb`0<ojNMb`;o00003on[Tkd00ol0003o[hBXojn4Z003ojn4
Z003o`000?oIn]gofO[M00WofO[M00?o0000omWkgOoInmd01?oInmd2olobj@;o00002_nMm=h00ol0
003oPnWHoh?Yf007o`0000So;`0000?o0000olF5S_l000001_l00006olF2RP05o`000?o8QHWob8F9
olR5ROl000002_o;QhT00ol0003och^9o`RHc006o`RHc0Ko00003_ll]?400ol0003oM/?nogK3oP0=
ogK3oP03o`000?n0_o_oP;ok00_oP;ok00?o0000ogFjnome^_/02ome^_/01?l0003oRkkgoh^nmol0
0008ohfil`Ko000000?oSKWco`000?l000000_l0000;ohb/j`;o00004?n>YnH00ol0003obIRTolVH
Y004olVHY003o`000?nkTJ_o^i6[00?o^i6[2Ol00003ok^?Z003o`000?nkT:[o^i2Z00Ko^i2Z00?o
0000okZH]OnjV;D01OnjV;D00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z01?ooo]Z000=
oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oj2nk_nP_^h03OnP_^h00ol0003oX[c/oj:lk004
oj:lk0?o00001onO_>d00ol0003oXK[[oj6jj`0<oj6jj`03o`000?nS^>OoXkSW00coXkSW00Co0000
oj>hiol0003o00003_nQ/nD00ol0003oY;3QojB`h@0<ojB`h@03o`000?nW[=_oYjcK00SoYjcK0ol0
0002oj6_h@03o`000?nVZm_oYZ_K00goYZ_K00?o0000ojbWd_n/Ym801?n/Ym84o`0000KoY:CF00?o
0000ojNMbonWWL/02?nWWL/3o`000003ohb>d?l0003oZi>m00koZi>m00?o0000ojn4Z?n_Q:P00on_
Q:P00ol0003ofO[MomWjg@08omWjg@03o`000?oInmgofO_M00GofO_M00?oco;Yo`000?nMm=h02OnM
m=h00ol0003oPnWHoh?Yf006o`0000Ko;`000onoP8h4o`0000OoaHF>1Ol000000oo5PX[o0000olR5
R@02olR5R@03o`000?o;QhWobhN900SobhN900?o0000oln;ROo?RhT01oo?RhT01_l0003odHf9om6=
ROoASHWo0000om>?R0Ko00002?ll]?42o`0000koM/?n00?o0000oh2onon0_o/02on0_o/00ol0003o
MK[kogFjn`05ogFjn`Go000000?oMK[ko`000?l000002Ol00007ohR`l003o`000?n<[>_oS:c[00go
S:c[0_l0000@ohjWiP03o`000?o9V:CobIRT00?obIRT00?o0000ok^AZonkTJ/03?nkTJ/Ao`0000Co
^YRe00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]Z
oookJP0?oookJP;o00003_nP_^h00ol0003oX[c/oj:lk003o`0000_oWkc]00?o0000oj6jjonQ^^/0
3?nQ^^/00ol0003oXkSWoj>hi`08oj>hi`?o00000onO]nT00ol0003oXK?Uoj6ci@0=oj6ci@03o`00
0?nT/>7oY;3Q00coY;3Q00?o0000ojN/fonW[=/01?nW[=/3o`0000KoXJoQ00?o0000ojJ[fonVZm/0
3OnVZm/00ol0003o[:OBojbWdP03o`0000[oY:CF00?o0000ojNMbonWWL/01OnWWL/3o`0000GoS8k@
00?o0000oj^C_On[Tkd03?n[Tkd00ol0003o[hBXojn4Z002ojn4Z0;o00002OoIn]d00ol0003ofO_M
omWkg@05omWkg@;o00002OnMm=h2o`0000;oPnWH1Ol00003obl000Ko_h2>0ol000000oo2PXko0000
olF5SP0<olF5SPCo000000?ob8F9o`000?o;QhT02Oo;QhT00ol0003och^9oln;R@07oln;R@05o`00
0?oASHWodHf9om6=ROl000001OoCShP2o`nGg0Oo00000oll]?4=o`0000;oM/?n3Ol000000on0_o_o
0000o`000005o`0000KoI:oj00Co0000ohFhm_n5^?Ko00003on8/?000ol0003oS:c[ohb/j`0=ohb/
j`03o`000?n>YnKoSZOV00koSZOV00?o0000olVHY?o9V:@00_o9V:@00ol0003o^Ybjo`00000@ok^A
Z`03o`000?njVkWo^Y^i00?o^Y^i00?o0000okZK^?njVkP01OnjVkP5o`0002kooo]Z00?o0000oook
J_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003oX;k^oj2nkP0:oj2nkP04
o`000?nP_^ko0000o`0000ooWkc]00?o0000oj6jjonQ^^/03?nQ^^/00ol0003oXkSWoj>hi`04oj>h
i`?o00001onO]nT00ol0003oXK?Uoj6ci@0<oj6ci@03o`000?nT/>7oY;3Q00goY;3Q00?o0000ojN/
fonW[=/00ol0000:oj6_h@03o`000?nVZm_oYZ_K00coYZ_K0ol0000>ojBTeP03o`000?nWWL_oYig;
00;oYig;0_l00008ohb>d003o`000?n[TkgoZi>m00goZi>m00Oo0000ojn4Z?n_Q:So[hBXo`000?o/
kL_o000000OofO[M00?o0000omWkgOoInmd01_oInmd00ol0003oWOCNoigdgP06oigdgP;o00000_n3
jMP4o`000003obl00?noP8ko_h2>00Go_h2>1?l00002okn0SP03o`000?o2PXko000000koaHF>00?o
0000olR7SOo8Qhd01?l00008ol^7R@03o`000?o?RhWoch^900Ooch^900Go0000om6=ROoASHWodHf9
o`000009om>?R004o`000?l?Umco3iOLo`nGg0Co00000_m:]oP00ol0003o>JccocV/l`0<ocV/l`03
o`000?mc]o_oLkOk00[oLkOk00?o0000ofB_n_mT[oX02_mT[oX01?l0003oQKSfohFhm_l0000?ohR`
l003o`000?n<[>_oS:c[00goS:c[00?o0000ohjWi_n>YnH03_n>YnH01?l0003obIRTolVHY?l00002
okZL^P03o`000?nkTJ_o^i6[00oo^i6[00Go0000okZK^OnjVkWo^Y^io`00000<okZK^003o`000?oo
nf[ooo]Z02cooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX04ooonfX0
0ol0003oX;k^oj2nkP05oj2nkPCo00001?nM_^l00ol0003oWkc]oinlk@0=oinlk@03o`000?nQ^^_o
XK[[00coXK[[00?o0000oj>hionS^>L00ol0000;oingj@03o`000?nQ/nGoXK?U00coXK?U00?o0000
ojB`hOnT/>402onT/>44o`0000goXJoQ00?o0000ojJ[fonVZm/02OnVZm/3o`000003oj2YgOl0003o
Y:CF00koY:CF00?o0000ojNMbonWWL/00_l0000:ohb>d003o`000?n[TkgoZi>m00goZi>m00?o0000
ojn4Z?n_Q:P01?l00006omWjg@03o`000?oInmgofO_M00OofO_M00?o0000oigdg_nMm=h01?nMm=h7
o`000003ohKXa?l0003o_h2>00Go_h2>0ol00006okn0SP03o`000?o2PXko000000koaHF>00Go0000
olR7SOo8Qhgob8N=o`000002ol^9S@Co00001?o;QhT00ol0003och^9oln;R@07oln;R@05o`000?oA
SHWodHf9om6=ROl000003?oCShP2o`000003omB@R?l?Umco3iOL00Co00003_li[?<00ol0003oLkOk
og>gn`0:og>gn`03o`000?mT[o[oI:oj00[oI:oj00Co0000ohFhm_n5^?Ko00003on8/?000ol0003o
S:c[ohb/j`0<ohb/j`;o00003on>YnH00ol0003obIRTolVHY003okZL^P03o`000?nkTJ_o^i6[00oo
^i6[00Co0000okZK^OnjVkWo00003_njVkP00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z
01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oj2nk_nP_^h01?l00009oifnk`03
o`000?nO_>goWkc]00goWkc]00?o0000oj6jjonQ^^/02_nQ^^/01?l0003oXK[[o`000?l0000?oing
j@03o`000?nQ/nGoXK?U00coXK?U00?o0000ojB`hOnT/>401OnT/>45o`0000;oUjoX00?o0000oj6_
hOnQ[n403OnQ[n400ol0003oYZ_KojJ[f`05ojJ[f`?o00001OnPZMd00ol0003oY:CFojBTeP0;ojBT
eP?o00003_n<S]000ol0003oZi>moj^C_@0<oj^C_@04o`000?n_Q:So[hBXo`0000;omNBg3?l00004
omWkg@04o`000?nMm=koWOCNoigdgP[o00000_nlOHh01?l0003o_h2>okn0S_noP8h3o`0000So_h2>
00Co0000ol:2S_o2PXko00003_o5QHh01Ol0003ob8N=olR7SOo8Qhgo000000KobhV=0ol000000oo;
QhWo0000oln;R@08oln;R@05o`000?oASHWodHf9om6=ROl000003?oCShP00ol0003oeI69o`000003
o`0000;oeY:91?l0000<ocV/l`03o`000?mc]o_oLkOk00[oLkOk00?o0000ofB_n_mT[oX02OmT[oX0
1Ol0003oQKSfohFhm_n5^?Ko000000ooR;3`00?o0000ohb/jon<[>/03?n<[>/00ol0003oSZOVohjW
iP0>ohjWiP;o00001?njW;X00ol0003o^i6[ok^AZ`0>ok^AZ`03o`000?njVkWo000000oo^Y^h00?o
0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0E
oookJP;o00003_nM_^l00ol0003oWkc]oinlk@0=oinlk@03o`000?nQ^^_oXK[[00GoXK[[1?l00004
oifik003o`000?nO]nWoWkOY00goWkOY00?o0000oj6ciOnQ/nD03?nQ/nD00ol0003oY;3QojB`h@04
o`0000SoUjoX00?o0000oj6_hOnQ[n403?nQ[n400ol0003oYZ_KojJ[f`03ojJ[f`;o00002OnPZMd0
0ol0003oY:CFojBTeP07ojBTeP?o00000_nLUld?ohb>d003o`000?n[TkgoZi>m00coZi>m00?o0000
ojn4Z?l000000ooei;L00ol0003ol>o4oo3_a003oo3_a003o`000?o`klCol>o400?ol>o42?l00003
omcndPGo000000CoQ^S4okamS_nlOHko_7f>1?l0000;okn0SP04o`000?o2PXko`X:>o`0000koaHF>
00Go0000olR7SOo8Qhgob8N=o`000009ol^9S@Co00001oo?RhT01Ol0003odHf9om6=ROoASHWo0000
00codhn800?o0000omFAROoETHT00_oETHT3o`0000?oeY:91?l0000:ocV/l`03o`000?mc]o_oLkOk
00[oLkOk00?o0000ofB_n_mT[oX02OmT[oX01?l0003oQKSfohFhm_l0000?ohR`l003o`000?n<[>_o
S:c[00goS:c[00?o0000ohjWi_n>YnH03_n>YnH00ol0003o^YbjokZL^P02okZL^P03o`000?nkTJ_o
^i6[00oo^i6[00?o0000okZK^?njVkP03onjVkP00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[o
oo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oifnkonM_^l03?nM_^l00ol0
003oWkc]oinlk@0=oinlk@03o`000?nQ^^_oXK[[00Co00002OnM^N`00ol0003oWkOYoingj@0=oing
j@03o`000?nQ/nGoXK?U00[oXK?U00Co0000oj6ciOl0003o00003OnG[nP00ol0003oXJoQoj6_h@0<
oj6_h@03o`000?nVZm_oYZ_K00;o00002onPZMd00ol0003oY:CFojBTeP04ojBTeP?o00001_nLUld>
ohb>d003o`000?n[TkgoZi>m00coZi>m00?o0000ojn4Z?l000001?oei;L01Ol0003ol>o4oo3_a?o`
klCo000000Wol>o40_l00005omcndPCo000000?oQ^S4o`000?l000001?l0000>okn0SP04o`000?o2
PXko`X:>o`0000koaHF>00Go0000olR7SOo8Qhgob8N=o`00000:ol^9S@03o`000?o>S8cocXb<00?o
00001?o?RhT01Ol0003odHf9om6=ROoASHWo000000codhn800?o0000omFAROoETHT00_oETHT00ol0
003oei:8omNBR004o`0000?of9B92?l00003ocV/l`03o`000?mc]o_oLkOk00[oLkOk00?o0000ofB_
n_mT[oX02OmT[oX01?l0003oQKSfohFhm_l0000?ohR`l003o`000?n<[>_oS:c[00coS:c[0_l0000?
ohjWiP03o`000?njW;[o^Ybj00;o^Ybj00?o0000ok^AZonkTJ/03_nkTJ/2o`00017o^Y^h00?o0000
oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0BoookJP003?oonfX00ol0003ooo]ZoookJP0Hoook
JP03o`000?nM_^ooWKk_00coWKk_00?o0000oinlkOnO_>d02onO_>d01?l0003oWkc]o`000?l0000>
oifik003o`000?nO]nWoWkOY00goWkOY00?o0000oj6ciOnQ/nD01OnQ/nD4o`0000;oW;7W00?o0000
oiN_j?nG[nP03OnG[nP00ol0003oXJoQoj6_h@0;oj6_h@;o00003onPZMd00ol0003oY:CFojBTeP03
o`0000WoW9O=00?o0000ohb>d?n<S]003?n<S]000ol0003oZi>moj^C_@0;oj^C_@;o00001Ooei;L0
1?l0003ol>o4oo3_a?l00009oo3_a003o`000?o@kXoo000000Cog?kB1?l000001?njOI7o0000o`00
0?l00002okf0TPKo00002_noP8h01?l0003o`X:>ol:2S_l0000>olF5SP05o`000?o8Qhgob8N=olR7
SOl000002_o;RHd00ol0003ocXb<olj<S003olj<S0?o000000?och^9o`000?oASHT00_oASHT00ol0
003odhn8om>?R00:om>?R003o`000?oETHWoeI6900;oeI6900?o0000omNBR?oGTXP00ooGTXP2o`00
00Gof9B900GoE@00o`000?l0003o0000oc^Xm@03o`000003ocV/lol0003o000000Ko00001Omc]o/0
0ol0003oI:ojofB_nP08ofB_nP05o`000?n5^?KoQKSfohFhm_l000003on8/?000ol0003oS:c[ohb/
j`0<ohb/j`;o00001on>YnH9o`0000Co^Ybj00?o0000ok^AZonkTJ/03?nkTJ/01?l0003oa:k4olB^
a?l0000@okZK^003o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o
0000oookJ_oonfX06_oonfX00ol0003oWKk_oifnk`0<oifnk`03o`000?nO_>goWkc]00GoWkc]1Ol0
0004oi^lk`03o`000?nM^NcoWKW/00coWKW/00?o0000oingjOnO]nT03OnO]nT00ol0003oXK?Uoj6c
i@04o`0000OoW;7W00?o0000oiN_j?nG[nP03OnG[nP00ol0003oXJoQoj6_h@08oj6_h@;o00000_nL
[N<00ol0003oX:WMoj2Yg@0;oj2Yg@Co00003OnLUld00ol0003oS8k@ohb>d00;ohb>d003o`000?n[
TkgoZi>m00_oZi>m00?o0000ooGT]ooei;L01?oei;L01?l0003ol>o4oo3_a?l00008oo3_a003o`00
0?o@kXoo000000Cog?kB1_l000000onjOI7o0000okf0TP03okf0TP03o`000?o0Pi7o`8>A00;o`8>A
1ol00003okn0SP04o`000?o2PXko`X:>o`0000koaHF>00Go0000olR7SOo8Qhgob8N=o`00000:ol^9
S@03o`000?o>S8cocXb<00KocXb<1?l000000ooASHWo0000om>?R00;om>?R003o`000?oETHWoeI69
00;oeI6900?o0000omNBR?oGTXP00ooGTXP00ol0003of9B8o`000002o`0000Gof9B900CoE@00o`00
0?l0003o00001?lkZ?D6of:Zn0go00001?mT[oX00ol0003oQKSfohFhmP0Xo`0000SoNIGR00?o0000
okZL^_njW;X00_njW;X00ol0003o^i6[ok^AZ`0;ok^AZ`05o`000?o4[/Coa:k4olB^a?l000004Onj
VkP00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[o
oo]Z01_ooo]Z00?o0000oifnkonM_^l03?nM_^l00ol0003oWkc]oinlk@04o`0000[oVkc_00?o0000
oifik?nM^N`03?nM^N`00ol0003oWkOYoingj@0;oingj@04o`000?nO]nWo0000o`0000coW;7W00?o
0000oiN_j?nG[nP03?nG[nP00ol0003oXJoQoj6_h@07oj6_h@03o`000?nL[N?oW:gS00?oW:gS00?o
0000oj2YgOnPZMd01OnPZMd5o`0000;oVj3H00?o0000oibGcOnLUld03?nLUld00ol0003oS8k@ohb>
d00;ohb>d003o`000?n[TkgoZi>m00_oZi>m00?o0000ooGT]ooei;L01Ooei;L2o`0000Sol>o400Co
0000om3^Soo@kXoo00000ooLo]84o`0000Co^WfA00?o0000okf0T_nmP9800_nmP9800ol0003o`8>A
ol23T@09ol23T@[o00002oo5QHh01Ol0003ob8N=olR7SOo8Qhgo000000[obhV=00?o0000olj<S?o>
S8`01oo>S8`00ol0003odHj;om6>R`03o`0000_odhn800?o0000omFAROoETHT00_oETHT00ol0003o
ei:8omNBR003omNBR003o`000?oHU8Sof9B800;of9B80_l00005omRDR@03o`000?mE003o000000;o
00000_lkZ?D00ol0003oHZ[hof:Zn009of:Zn003o`000?m5VO?oAIWc00?oAIWc1ol000000omk[oCo
0000oh>Sj00>oh>Sj003o`000?n7WN7oQigQ00coQigQ00?oNIGRo`000?miUN803_miUN800ol0003o
^YbjokZL^P02okZL^P03o`000?nkTJ_o^i6[00Wo^i6[00?o0000olB^a?o4[/@00_o4[/@00ol0003o
^Y^hokZK^00?okZK^003o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z
00?o0000oookJ_oonfX07?oonfX00ol0003oWKk_oifnk`0:oifnk`04o`000?nM_^oo0000o`0000oo
Vkc_00?o0000oifik?nM^N`03?nM^N`00ol0003oWkOYoingj@05oingj@Go00000_nJ]N/00ol0003o
W;7Woibai`0<oibai`03o`000?nG[nSoUjoX00coUjoX00?o0000oj6_hOnQ[n401?nQ[n42o`0000Oo
W:gS00?o0000oj2YgOnPZMd01?l00008oi^Pf003o`000?nLUlgoW9O=00coW9O=00?o0000ohb>d?n<
S]002on<S]000ol0003oZi>moj^C_@09oj^C_@03o`000?oei;OomNBg00KomNBg00?o0000oo3_a?o`
kl@01oo`kl@00ol0003od>j?om3^S`07o`0000Co^WfA00?o0000okf0T_nmP9800onmP9800ol0003o
`8>Aol23T@0<ol23T@04o`000?o2QI;o`XFBo`0000?oaHNA1Ol00006olF5SP05o`000?o8Qhgob8N=
olR7SOl000002_o;RHd00ol0003ocXb<olj<S007olj<S006o`000?oASX_odHj;om6>Rol0003odY2;
0ol00008om>?R003o`000?oETHWoeI6900;oeI6900?o0000omNBR?oGTXP00ooGTXP00ol0003of9B8
omRDR004omRDR0;o00000ooHU8T01Ol0003ofIN<omVGS?l0H;ooE@0000Co00002omRZ_P00ol0003o
AIWcodFIl`07odFIl`05o`000?mk[oCoNjodog^_m?l000003on3XnP00ol0003oQigQohNMh@0<ohNM
h@03ogVEh_l0003oNIGR00goNIGR00?o0000okZL^_njW;X00_njW;X00ol0003o^i6[ok^AZ`08ok^A
Z`03o`000?o4[/Coa:k400Coa:k400?o0000okZK^?njVkP03onjVkP00ol0003ooo]ZoookJP0Yoook
JP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oifnkonM
_^l01OnM_^l4o`0000CoV[ka00?o0000oi^lkonK_>l03OnK_>l00ol0003oWKW/oifik00<oifik003
o`000?nO]nWoWkOY00Co00002?nJ]N/00ol0003oW;7Woibai`0<oibai`03o`000?nG[nSoUjoX00co
UjoX00Co0000oj6_hOnQ[n7oXJoQ0_l00008oib]h`Co00003OnKX=P00ol0003oW9O=oibGc@0;oibG
c@03o`000?n<S]3oS8k@00_oS8k@00?o0000oj^C_On[Tkd02?n[Tkd2o`0000SomNBg00?o0000oo3_
a?o`kl@01_o`kl@00ol0003od>j?o`000002o`000003omcnd_l0003o000000;o00001OnjOI400ol0
003o_H2Bokf0TP03okf0TP03o`000?o0Pi7o`8>A00co`8>A00Co0000ol:5T_o2QI;o00002?o5Qi45
o`000003olF5S_l0003ob8N=00;ob8N=00?o0000ol^9SOo;RHd02?o;RHd00ol0003ocXb<olj<S007
olj<S005o`000?oASX_odHj;om6>Rol000001?oBT8/3o`0000Godhn800?o0000omFAROoETHT00_oE
THT00ol0003oei:8omNBR003omNBR003o`000?oHU8Sof9B800Kof9B81?l00005omVGS004o`1P_omE
003o0000o`0000_oHZ[h00?o0000odFIlom5VO<01om5VO<01Ol0003oNjodog^_m?mk[oCo000000oo
Pj?X00?o0000ohNMhOn7WN402on7WN42ogVEhP03o`000?miUN;oNIGR00_oNIGR00?o0000okZL^_nj
W;X00_njW;X00ol0003o^i6[ok^AZ`07ok^AZ`03o`000?o4[/Coa:k400Goa:k400?o0000okZK^?nj
VkP03OnjVkP00ol0003o`;G?o`00000[oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`00
0?oonf[ooo]Z01kooo]Z00?o0000oifnkonM_^l01?l00009oiZnl@03o`000?nK_>ooVkc_00goVkc_
00?o0000oifik?nM^N`02_nM^N`01?l0003oWKW/o`000?l0000=oiZej`03o`000?nL/NOoW;7W00co
W;7W00?o0000oiN_j?nG[nP03?nG[nP00ol0003oXJoQo`000005oib]h`Go00000_nJYml00ol0003o
Vj3Hoi^Pf00<oi^Pf003o`000?nLUlgoW9O=00coW9O=00?o0000ohb>d?n<S]002_n<S]000ol0003o
Zi>moj^C_@06oj^C_@?o00002?oei;L2o`0000Ool>o40ol00002om3^S`Go00001_njOI400ol0003o
_H2Bokf0TP03okf0TP03o`000?o0Pi7o`8>A00co`8>A00Co0000ol:5T_o2QI;o00003Oo5Qi44o`00
0003olR7SOl0003obhV=00WobhV=00?o0000olj<S?o>S8`01oo>S8`01Ol0003odHj;om6>RooASX_o
000000OodY2;0_l00003om>?R003o`000?oETHWoeI6900;oeI6900?o0000omNBR?oGTXP00ooGTXP0
0ol0003of9B8omRDR009omRDR0;o00001?oIUh`01?l0003ofYV<o`1P_ol0H;l4o`0000SoHZ[h00?o
0000odFIlom5VO<01om5VO<01?l0003oNjodog^_m?l0000?oh>Sj003o`000?n7WN7oQigQ00coQigQ
0_miUN800ol0003oNIGRogVEhP09ogVEhP03o`000?n3UMco000000Co^Ybj00?o0000ok^AZonkTJ/0
1OnkTJ/00ol0003oa:k4olB^a007olB^a003o`000?njVkSo^Y^h00[o^Y^h0_l00003ol2ec`03o`00
0?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX07ooo
nfX2o`0000koV[ka00?o0000oi^lkonK_>l03OnK_>l00ol0003oWKW/oifik005oifik0Co00000onH
^Nh00ol0003oV[G[oiZej`0<oiZej`03o`000?nL/NOoW;7W00coW;7W00?o0000oiN_j?nG[nP02onG
[nP2o`0000;oW:gS1?l00008oiZWg`03o`000?nKX=SoVj3H00coVj3H00?o0000oibGcOnLUld02onL
Uld00ol0003oS8k@ohb>d00;ohb>d003o`000?n[TkgoZi>m00?oZi>m0_l00002oi23`P03o`000?oe
i;OomNBg00KomNBg00?o0000ooW[V_l000000oo`kl@3o`0000Cod>j?1Ol00007okYmT@03o`000?nm
P9;o_H2B00?o_H2B00?o0000ol23TOo0Pi403?o0Pi401?l0003o`XFBol:5T_l0000>olF7T@03o`00
0?o8RY7ob8ZA00Co00002?o;RHd00ol0003ocXb<olj<S007olj<S005o`000?oASX_odHj;om6>Rol0
00002OoBT8/4o`0000CoeI6900?o0000omNBR?oGTXP01?oGTXP00ol0003of9B8omRDR008omRDR004
o`000?oJUXWo0000o`0000;ofIN<00Co0000omZIS?oJVHcofYV<0_l0H;l2o`1mg0Go00001?mRZ_P0
0ol0003oAIWcodFIl`06odFIl`05o`000?mk[oCoNjodog^_m?l000003on3XnP00ol0003oQigQohNM
h@0;ohNMh@?oNIGR00?o0000ogVEh_miUN801omiUN801?l0003oPiGLoh>Eg?l00004okZL^P03o`00
0?nkTJ_o^i6[00Co^i6[00?o0000olB^a?o4[/@02?o4[/@00ol0003o^Y^hokZK^009okZK^003o`00
0?o0]Loo`;G?00?o`;G?00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0BoookJP002ooo
nfX00ol0003ooo]ZoookJP0QoookJP03o`000?nJ__7oV[ka00coV[ka0_l0000>oi^lk`03o`000?nM
^NcoWKW/00Co00002?nH^Nh00ol0003oV[G[oiZej`0<oiZej`03o`000?nL/NOoW;7W00coW;7W00?o
0000oiN_j?nG[nP01onG[nP7o`0000goVZOO00?o0000oi^Pf?nKX=P02onKX=P00ol0003oW9O=oibG
c@0<oibGc@03o`000?n<S]3oS8k@00[oS8k@00Co0000oj^C_On[TkgoZi>m0_l00003oi23`P03o`00
0?oei;OomNBg00KomNBg00?o0000ooW[V_oijiX01?l00002oo3_a003o`000?o@kXood>j?00;od>j?
1?l00008okYmT@03o`000?nmP9;o_H2B00?o_H2B00?o0000ol23TOo0Pi403?o0Pi401?l0003o`XFB
ol:5T_l0000>olF7T@05o`000?o8RY7ob8ZAolR:TOl000000_o:Ri44o`0000CobhV=00?o0000olj<
S?o>S8`01oo>S8`01Ol0003odHj;om6>RooASX_o000000codY2;0_l00003omFAR@03o`000?oGTXSo
ei:800Coei:800?o0000omRDR?oHU8P02?oHU8P01?l0003ofYJ9omZFROoJUXT3o`0000?ofYV<00Co
0000omZJS_oJVXko00001Ol0OM`3o`0000;oHZ[h00?o0000odFIlom5VO<01_m5VO<01Ol0003oNjod
og^_m?mk[oCo000000ooPj?X00?o0000ohNMhOn7WN402on7WN42ogVEhP03o`000?miUN;oNIGR00Ko
NIGR00?o0000oh>Eg?n3UM`00_n3UM`01Ol0003o^YbjokZL^_njW;[o000000Go^i6[00?o0000olB^
a?o4[/@02Oo4[/@00ol0003o^Y^hokZK^008okZK^003o`000?o0]Loo`;G?00Go`;G?00?o0000oook
J_oonfX0:?oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0SoookJP03
o`000?nJ__7oV[ka00goV[ka00?o0000oi^lkonK_>l02_nK_>l01?l0003oVkc_o`000?l0000=oiRi
kP03o`000?nJ]N_oV[G[00_oV[G[00?o0000oibaionL/NL03OnL/NL01?l0003oUjoXoiN_j?nG[nP5
o`0000;oUk3Y00Co0000oiN`jOnG/>Wo00003_nJYml00ol0003oVj3Hoi^Pf00<oi^Pf003o`000?nL
UlgoW9O=00_oW9O=00?o0000ohb>d?n<S]002_n<S]001?l0003oZi>mo`000?l00004oi23`P03o`00
0?oei;OomNBg00OomNBg1?l00004oo3_a003o`000?o@kXood>j?00?od>j?0ol00009okYmT@03o`00
0?nmP9;o_H2B00?o_H2B00?o0000ol23TOo0Pi403?o0Pi401?l0003o`XFBol:5T_l0000>olF7T@05
o`000?o8RY7ob8ZAolR:TOl000001_o:Ri43o`000003ol^9SOl0003ocXb<00SocXb<00Go0000om6>
RooASX_odHj;o`00000<om:@R`03o`000?oDTHWo000000?o00001_oGTXP00ol0003of9B8omRDR008
omRDR003o`000?oJUXWofYJ900?ofYJ90_l00002omZIS003o`000?oJVXkofYZ>00;ofYZ>00?o0000
o`1mg?l0OM`01_l0OM`5o`0000CoAIWc00?o0000og^_m?mk[o@00_mk[o@00ol0003oPj?Xoh>Sj00<
oh>Sj003o`000?n7WN7oQigQ00coQigQ0_miUN800ol0003oNIGRogVEhP04ogVEhP03o`000?n3UMco
PiGL00?oPiGL00?o0000okZL^_njW;X00_njW;X01Ol0003o^i6[ok^AZonkTJ_o000000goa:k400?o
0000okZK^?njVkP01OnjVkP2o`0000So`;G?00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]Zoook
JP0AoookJP002_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?nJ__7oV[ka00goV[ka00?o0000
oi^lkonK_>l01OnK_>l4o`0000CoUkca00?o0000oiRik_nH^Nh02onH^Nh00ol0003oV[G[oiZej`0;
oiZej`03o`000?nL/NOoW;7W00_oW;7W1Ol00006oiN`j@03o`000?nG/>WoUk3Y00;oUk3Y00?o0000
oiZWgonJYml03?nJYml00ol0003oVj3Hoi^Pf00<oi^Pf003o`000?nLUlgoW9O=00_oW9O=00?o0000
ohb>d?n<S]002On<S]02o`0000KoT8?200?o0000ooGT]ooei;L01?oei;L3o`0000?onN^J00Go0000
oo3_a?o`klCol>o4o`000005om3^S`Co00002?njOI400ol0003o_H2Bokf0TP04okf0TP03o`000?o0
Pi7o`8>A00_o`8>A00Go0000ol:5T_o2QI;o`XFBo`00000>olF7T@05o`000?o8RY7ob8ZAolR:TOl0
00002Oo:Ri44o`0000OocXb<00Go0000om6>RooASX_odHj;o`00000<om:@R`03o`000?oDTHWoe969
00;oe9690ol00004omNBR003o`000?oHU8Sof9B800Sof9B800?o0000omZFROoJUXT00ooJUXT00ol0
003ofiN9o`000002o`0000KofYZ>2?l0OM`01?l0003o2f[Lo`]Zg?l;J]`4o`000003odFIlol0003o
Njod00;oNjod00?o0000oh>Sj?n3XnP03On3XnP00ol0003oQigQohNMh@0;ohNMh@?oNIGR00?o0000
ogVEh_miUN800_miUN800ol0003oPiGLoh>Eg005oh>Eg005o`000?njW;[o^YbjokZL^_l000000_nk
TJ/00ol0003oa:k4olB^a00<olB^a003o`000?njVkSo^Y^h00Co^Y^h00?o0000ol2ecoo0]Ll02Oo0
]Ll00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[o
oo]Z02Gooo]Z0_l0000>oiZnl@03o`000?nK_>ooVkc_00Co00002OnG_?400ol0003oV;W^oiRikP0;
oiRikP03o`000?nJ]N_oV[G[00_oV[G[00?o0000oibaionL/NL01OnL/NL5o`0000;oSK7^00?o0000
oiN`jOnG/>T01OnG/>T00ol0003oUk3YoiN`j@04oiN`j@03o`000?nJYmooVZOO00coVZOO00?o0000
oi^Pf?nKX=P02onKX=P00ol0003oW9O=oibGc@0;oibGc@03o`000?n<S]3oS8k@00SoS8k@00?o0000
ohIn`ol000001On@Pl800ol0003omNBgooGT]`02ooGT]`?o00000_oei;L01Ol0003onN^JooW[V_oi
ji[o000000?ol>o400?o0000om3^Soo@kXl00oo@kXl8o`0000Co^WfA00?o0000okf0T_nmP9801?nm
P9800ol0003o`8>Aol23T@0;ol23T@05o`000?o2QI;o`XFBol:5T_l000003_o5Qi401Ol0003ob8ZA
olR:TOo8RY7o000000[obX^A00?o0000olf>T?o=SY000ol00004olj<S005o`000?oASX_odHj;om6>
Rol000003?oBT8/00ol0003oe969omBAR@02omBAR@03o`000?oFTXWoeY:900?o000000?oei:8o`00
0?oHU8P02OoHU8P00ol0003ofYJ9omZFR@03omZFR@04o`000?oKUhWofiN9om^GR@;o00001_oJVXh0
0ol0003o07gLo`1mg005o`1mg003o`000?l;J]co2f[L00Go2f[L1_l0000>oh>Sj003o`000?n7WN7o
QigQ00coQigQ0omiUN801?l0003oNIGRogVEh_l00009oh>Eg0;o000000Co^Ybjo`000?nkTJ_o0000
4?o4[/@01?l0003o^Y^hokZK^?njVkP2o`0000co`;G?00?o0000oookJ_oonfX09ooonfX00ol0003o
oo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?nJ__7oV[ka00[oV[ka
00Co0000oiZnlOl0003o00003_nG_?400ol0003oV;W^oiRikP0;oiRikP03o`000?nJ]N_oV[G[00_o
V[G[00?o0000oibaionL/NL01?l00008ohfakP03o`000?nG/>WoUk3Y00?oUk3Y00?o0000oiN`jOnG
/>T01_nG/>T00ol0003oVZOOoiZWg`0;oiZWg`03o`000?nKX=SoVj3H00coVj3H00?o0000oibGcOnL
Uld02onLUld00ol0003oS8k@ohb>d005ohb>d0;o00000on6O/<00ol0003oT8?2oi23`P02oi23`PGo
00001?oei;L00ol0003onN^JooW[VP03ooW[VP03o`000?o`klCo000000God>j?0_l000000oo;hgWo
0000okb1U004okb1U0Wo00000_nmP9800ol0003o`8>Aol23T@0;ol23T@05o`000?o2QI;o`XFBol:5
T_l000003_o5Qi401Ol0003ob8ZAolR:TOo8RY7o000000[obX^A00?o0000olf>T?o=SY000oo=SY03
o`000003olj<S?l0003odHj;00;odHj;00?o0000om:@RooBT8/02_oBT8/00ol0003oe969omBAR@02
omBAR@03o`000?oFTXWoeY:900?oeY:90ol00009omRDR003o`000?oJUXWofYJ900?ofYJ900Ko0000
om^GROoKUhWofiN9o`000?oKV8T2o`0000KofYZ>00?o0000o`1mg?l0OM`01?l0OM`00ol0003o2f[L
o`]Zg005o`]Zg004o`000?m/WnooK9o_ofbOk`[o00001_n3XnP00ol0003oQigQohNMh@0;ohNMh@Co
NIGR0_l0000:oh>Eg003o`000?o7Y;Ko000000;o00004Oo4[/@01?l0003o^Y^hokZK^?l0000>ol2e
c`03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oo
nfX0:?oonfX00ol0003oV[kaoiZnl@05oiZnl@Co00001?nE__@00ol0003oUkcaoiNll@0<oiNll@03
o`000?nH^NkoV;W^00_oV;W^00?o0000oiZejonJ]N/02?nJ]N/5o`0000goSK7^00?o0000oiN`jOnG
/>T00_nG/>T00ol0003oUk3YoiN`j@07oiN`j@03o`000?nJYmooVZOO00_oVZOO00?o0000oi^Pf?nK
X=P02onKX=P00ol0003oW9O=oibGc@0;oibGc@03o`000?n<S]3oS8k@00CoS8k@00?o0000ohIn`on6
O/<00on6O/<00ol0003oT8?2oi23`P04o`0000KomNBg00?o0000ooW[V_oijiX01?oijiX2o`0000Go
d>j?0_l000000oo;hgWo0000okb1U009okb1U003o`000?nnQ9Go_XBE00;o_XBE1ol00009ol23T@05
o`000?o2QI;o`XFBol:5T_l000003Oo5Qi400ol0003ob8ZAolR:T@02olR:T@03o`000?o:Ri7obX^A
00SobX^A00?o0000olf>T?o=SY001_o=SY04o`000003om6>Rol0003odY2;00_odY2;00?o0000omBA
ROoDTHT00_oDTHT00ol0003oeY:9omJBR@04omJBR@04o`000?oHThSo0000o`0000Oof9B800?o0000
omZFROoJUXT00ooJUXT01Ol0003ofiN9om^GROoKUhWo000000?ofiR90ol00004omZJSP03omAM5ol0
003o07gL00Co07gL00?o0000o`]Zg?l;J]`01?l;J]`00ol0003oK9o_ofbOk`02ofbOk`03o`000?mC
P^;oDh;R00KoDh;R4?l00005ohNMh@?oNIGR00?o0000oh>Eg?n3UM`02_n3UM`2o`000004ol>_a_l0
003o0000o`0000ooa:k400?o0000okZK^?l000004?o0]Ll00ol0003ooo]ZoookJP0VoookJP03o`00
0?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oiZnlOnJ__401?l0
0009oiFnm003o`000?nG_?7oUkca00coUkca00?o0000oiRik_nH^Nh02onH^Nh01?l0003oV[G[oiZe
jonJ]N/6o`0000CoU;?]00?o0000ohfak_n=/Nh02on=/Nh01Ol0003oUk3YoiN`jOnG/>Wo000000[o
Uk3Y00?o0000oiZWgonJYml03?nJYml00ol0003oVj3Hoi^Pf00;oi^Pf003o`000?nLUlgoW9O=00Go
W9O=5_l00002oi23`P03o`000?oei;OomNBg00ComNBg00?o0000ooW[V_oijiX01?oijiX00ol0003o
d>j?om3^S`04om3^S`Co00002_nlPI@00ol0003o_XBEokj4U@04okj4U@03o`000?o0QYKo`8JF00;o
`8JF1ol00002ol23T@05o`000?o2QI;o`XFBol:5T_l000003Oo5Qi400ol0003ob8ZAolR:T@03olR:
T@03o`000?o:Ri7obX^A00OobX^A00?o0000olf>T?o=SY001oo=SY000ol0003od8n>om2?SP03o`00
00_odY2;00?o0000omBAROoDTHT00_oDTHT00ol0003oeY:9omJBR@04omJBR@04o`000?oHThSof9>8
omRCR0?o00001?oHU8P00ol0003ofYJ9omZFR@03omZFR@05o`000?oKUhWofiN9om^GROl000001_oK
V8T2o`0000;ofYZ>00Co0000omfOT?m1M=go00001?l0OM`00ol0003o2f[Lo`]Zg004o`]Zg003o`00
0?m/WnooK9o_00;oK9o_00?o0000oe>2h_mCP^803?mCP^800ol0003oOhoIogn?f@06ogn?f@Go0000
0omiUN800on3UMco0000oh>Eg00:oh>Eg004o`000?o3[lKo`jo6o`0000;o_kG@1?l0000<olB^a003
o`000?o0]Loo`;G?00oo`;G?00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0AoookJP00
2OoonfX00ol0003ooo]ZoookJP0[oookJP;o00003_nE__@2o`0000goUkca00?o0000oiRik_nH^Nh0
2?nH^Nh2o`000004oiRik_l0003o0000o`0000_oU;?]00?o0000ohfak_n=/Nh02on=/Nh00ol0003o
Uk3Yo`00000<oiN`j@03o`000?nJYmooVZOO00_oVZOO00?o0000oi^Pf?nKX=P02OnKX=P:o`0000Ko
S9KH00Co0000ohb>d?n<S]3o00001OmWNM43o`000004ofMidOl0003oL733og1```?o00001Ooei;L0
0ol0003onN^JooW[VP05ooW[VP03o`000?o@kXood>j?00?od>j?1Ol0000:okb1U003o`000?nnQ9Go
_XBE00Co_XBE00?o0000ol26U_o0QYH02Oo0QYH9o`0000_oaHNA00?o0000olR:TOo8RY400oo8RY40
0ol0003obX^AolZ;T@07olZ;T@03o`000?o=SY3ocHj@00OocHj@00Ko0000om2?S_o@Shkod8n>o`00
0?oAT8d3o`0000SodY2;00?o0000omBAROoDTHT00_oDTHT00ol0003oeY:9omJBR@04omJBR@03o`00
0?oHThSof9>800Cof9>80_l00002omRDR003o`000?oJUXWofYJ900?ofYJ900Go0000om^GROoKUhWo
fiN9o`000008om^HR@?o00000_oMWi02od5dg@04o`000?l0OMco07gLo`0000Ko2f[L00?o0000ofbO
kom/Wnl00_m/Wnl00ol0003oDh;Roe>2hP0=oe>2hP03o`000?moSmWoOhoI00_oOhoI00?oNIGRo`00
0?l000003_l00002ol>_aP03o`000?no]M3o_kG@00?o_kG@1?l00007olB^a0;o00004_o0]Ll00ol0
003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z02go
oo]Z00?o0000oiFnm?nE__@03OnE__@00ol0003oUkcaoiNll@0;oiNll@04o`000?nH^NkoV;W^oiRi
kPKo00001OnB^?000ol0003oU;?]oiBck@0:oiBck@03o`000?n=/NkoSK7^00_oSK7^00?o0000oiN`
jOnG/>T03?nG/>T00ol0003oVZOOoiZWg`0;oiZWg`04o`000?nKX=SoVj3Hoi^Pf0Oo00000on1VN40
0ol0003oS9KHohbFf00;ohbFf0;o00000_mWNM44o`0000GoIgWA00?o0000og1``om`L<<00_m`L<<0
0ol0003omNBgooGT]`02ooGT]`03o`000?oiji[onN^J00ConN^J0_l00005om3^S`05o`000?ogj8go
0000okUmT_l000002OnlPI@00ol0003o_XBEokj4U@05okj4U@03o`000?o0QYKo`8JF00_o`8JF00Go
0000ol:8U_o2R9Ko`XRFo`000002olF:UPGo00001_o5Qi400ol0003ob8ZAolR:T@03olR:T@03o`00
0?o:Ri7obX^A00OobX^A00?o0000olf>T?o=SY001oo=SY001Ol0003od8n>om2?S_o@Shko000000Co
dI2=0ol00005om:@R`03o`000?oDTHWoe96900?oe96900?o0000omJBROoFTXT00ooFTXT00ol0003o
f9>8omRCR006omRCR0?o00001_oJUXT01?l0003ofiN9om^GROl0000:om^HR@;o00000_oMWi03od5d
g@;o07gL00?o0000o`]Zg?l;J]`00ol;J]`00ol0003oK9o_ofbOk`03ofbOk`03o`000?mCP^;oDh;R
00coDh;R00?o0000ogn?fOmoSmT02omoSmT5ogIoc`03o`000?mfOlooMWo?00SoMWo?00Go0000ol>_
a_o3[lKo`jo6o`000008okned0Co00000_o4[/@01?l0003o`;C?ol2dcol0000Aol2ec`03o`000?oo
nf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0;_oonfX2
o`0000koUKkd00?o0000oiNllOnG_?402?nG_?42o`000004oiNllOl0003o0000o`0000coT[S`00?o
0000oiBckOnD/nd02_nD/nd00ol0003oSK7^ohfakP0:ohfakP;o00003_nG/>T00ol0003oVZOOoiZW
g`05oiZWg`Wo00002on1VN400ol0003oS9KHohbFf009ohbFf0Go00002OmWNM400ol0003oL733og1`
``02og1```05o`000?oei;OomNBgooGT]ol000001ooijiX2o`0000Cod>j?00Ko0000ooOXSOl0003o
0000okUmT_l00009okb1U003o`000?nnQ9Go_XBE00Go_XBE00?o0000ol26U_o0QYH02oo0QYH01Ol0
003o`XRFol:8U_o2R9Ko000000OoaHZF1Ol000000oo5Qi7o0000olR:T@04olR:T@03o`000?o:Ri7o
bX^A00OobX^A00?o0000olf>T?o=SY001oo=SY001Ol0003od8n>om2?S_o@Shko000000OodI2=0_l0
0003om:@R`03o`000?oDTHWoe96900?oe96900?o0000omJBROoFTXT00ooFTXT00ol0003of9>8omRC
R008omRCR0;o00001OoJUXT01Ol0003ofiN9om^GROoKUhWo000000WofiR900Go0000omfIROl0003o
0000omfOT004od5dg@03o`1mg?l0003o2f[L00?o2f[L00?o0000ofbOkom/Wnl01?m/Wnl00ol0003o
Dh;Roe>2hP0;oe>2hP03o`000?moSmWoOhoI00[oOhoI0_mfP=05ogIoc`03o`000?mfOlooMWo?00So
MWo?00Co0000ol>_a_o3[lKo00003?no]M05o`000003ol2dcol0003o`;G?00oo`;G?0_l0000Woook
JP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oiFnm?nE
__@03?nE__@01?l0003oUkcaoiNllOnG_?46o`0000GoT;_d00?o0000oi:hl?nB^?002onB^?000ol0
003oU;?]oiBck@0:oiBck@03o`000?n=/NkoSK7^00WoSK7^00?o0000ohj]jol000002onG/>T:o`00
00KoT:3O00?o0000oh6IhOn1VN402on1VN400ol0003oS9KHohbFf008ohbFf0?o00003?mWNM400ol0
003oL733og1```03og1```04o`000?oei;OomNBgo`0000KonN^J00Co0000ooW[W?oijico00000_o@
kXl2o`000003ooOXSOl0003ob>9f00;o^GfB00?o0000okb1U?nlPI@01_nlPI@00ol0003o_XBEokj4
U@05okj4U@03o`000?o0QYKo`8JF00_o`8JF00Go0000ol:8U_o2R9Ko`XRFo`00000<olF:UPGo0000
0_o8RY400ol0003obX^AolZ;T@07olZ;T@03o`000?o=SY3ocHj@00OocHj@00Go0000om2?S_o@Shko
d8n>o`000009om6@S@Co00001OoDTHT00ol0003oeY:9omJBR@03omJBR@03o`000?oHThSof9>800So
f9>800Co0000omVDQ_l0003o00000ooJUXT01Ol0003ofiN9om^GROoKUhWo000000WofiR900Co0000
omfIROoMVHWogIV90_l00005od5dg@;o00000_l;J]`00ol0003oK9o_ofbOk`04ofbOk`03o`000?mC
P^;oDh;R00coDh;R00?o0000ogn?fOmoSmT02?moSmT3ogJ0d003o`000?mfOlooMWo?00;oMWo?00?o
0000ogIocomfOll02?mfOll01Ol0003o`jo6ol>_a_o3[lKo000000Wo_kG@0_l00005oknfd@Go0000
2oo0]Ll2o`000003okbie_l0003ooo]Z02Kooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o
0000oookJ_oonfX0<OoonfX2o`0000[oUKkd00?o0000oiFnm?nE__@00ol0000<oi2km003o`000?nB
^?3oT[S`00_oT[S`00?o0000oiBckOnD/nd02_nD/nd00ol0003oSK7^ohfakP07ohfakP05o`000?n>
[N_oSZg[ohj]jol000000onG/>T7o`0000?oT:SU00?o0000oi2Pgon@X=l02on@X=l00ol0003oPIWQ
oh6Ih@0;oh6Ih@03o`000?n<U]SoS9KH00?oS9KH1?l00003ohRDf0goIgWA00?o0000og1``om`L<<0
0_m`L<<00ol0003omNBgo`000007ooW[VP05o`000?oijiconN^Lo`000?o@kXl00_l00002ooOXS@05
o`000?niOI;o^GfBokUmT_l000002?nlPI@00ol0003o_XBEokj4U@05okj4U@03o`000?o0QYKo`8JF
00[o`8JF00?o0000ol:8U_o2R9H00_o2R9H00ol0003oaHZFolF:UP0;olF:UP04o`000?o7S9KoahbF
olN<UPGo00001oo:Ri400ol0003ocHj@olf>T007olf>T005o`000?o@Shkod8n>om2?S_l000003?oA
T8d3o`0000?oe96900?o0000omJBROoFTXT00ooFTXT00ol0003of9>8omRCR008omRCR005o`000?oI
U8KofIB6omVDQ_l000000_oJUXT01Ol0003ofiN9om^GROoKUhWo000000WofiR900?o0000omfIROoM
VHT00ooMVHT00ol0003o@GCMod5dg@02od5dg@06o`000?lhKm_o0000o`000?l;J]co00001_m/Wnl0
0ol0003oDh;Roe>2hP0;oe>2hP03o`000?moSmWoOhoI00OoOhoI1?mfP=000ol0003oMWo?ogIoc`03
ogIoc`03o`000?mfOlooMWo?00OoMWo?00Go0000ol>_a_o3[lKo`jo6o`000008okned003o`000?no
]]7o_kKA00Oo_kKA00?o0000ok^if?nk^MP00ol00006ol2ec`;o00001?nl^MH00ol0003ooo]Zoook
JP0ToookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z03?ooo]Z00Co0000
oiFnm?nE__CoUKkd1_l00005ohnom`03o`000?n@^oCoT;_d00_oT;_d00?o0000oi:hl?nB^?002onB
^?000ol0003oU;?]oiBck@0:oiBck@03o`000?n=/NkoSK7^00KoSK7^00?o0000ohj]jon>[N/01Ol0
000;oi2Xi@03o`000?n@X=ooT:3O00_oT:3O00?o0000oh6IhOn1VN402_n1VN400ol0003oS9KHohbF
f003o`0000;oS9KH00?o0000ohRDf?n8U=P00_n8U=P00ol0003oIgWAofMid@0:ofMid@03o`000?m`
L<?oL73300;oL73300?o0000ooGT]ol000001_oijiX01?l0003onN^LooW[W?oiji`2o`000005ooSX
Sol0003omnR=ooOXSOo8hWH00oniOI800ol0003o_86Dokb1U006okb1U003o`000?nnQ9Go_XBE00Ko
_XBE00?o0000ol26U_o0QYH02Oo0QYH00ol0003o`XRFol:8UP02ol:8UP03o`000?o5RYKoaHZF00_o
aHZF00?o0000olN<U_o7S9H00oo7S9H00ol0003obHfDolV=U003o`0000CobX^A00?o0000olf>T?o=
SY002?o=SY001?l0003od8n>om2?S_l0000<om6@S@03o`000?oCT8_odi2;00Co00001OoFTXT00ol0
003of9>8omRCR008omRCR003o`000?oIU8KofIB600;ofIB60ol00003om^GR@03o`000?oKV8WofiR9
00OofiR900?o0000omfIROoMVHT01OoMVHT4od5dg@04o`000?lhKm_o>6oKocQ_f`;o00001Om/Wnl0
0ol0003oDh;Roe>2hP0<oe>2hP03o`000?moSmWoOhoI00GoOhoI1_mfP=000ol0003oMWo?ogIoc`03
ogIoc`03o`000?mfOlooMWo?00OoMWo?00Go0000ol>_a_o3[lKo`jo6o`000005okned0;o00002ono
]]400ol0003o^kWHok^if002ok^if0?o000000?o`;G?o`000?l000001_nl^MH00ol0003ooo]Zoook
JP0ToookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z03Gooo]Z0ol0000<
ohnom`03o`000?n@^oCoT;_d00_oT;_d00?o0000oi:hl?nB^?002onB^?000ol0003oU;?]oiBck@0:
oiBck@03o`000?n=/NkoSK7^00;oSK7^1_l00002ohbak`03o`000?n@Z>GoT:SU00coT:SU00?o0000
oi2Pgon@X=l02_n@X=l00ol0003oPIWQoh6Ih@0:oh6Ih@?o00001?n<U]P00ol0003oR9CHohRDf004
ohRDf003o`000?mWNM7oIgWA00WoIgWA00?o0000og1``om`L<<00om`L<<00ol0003onN^JooW[VP05
ooW[VP03o`000?oijiconN^L00;o00000_ohj8l00ol0003omnR=ooOXS@04okUmTP03o`000?nlPICo
_86D00Ko_86D00?o0000okj4UOnnQ9D01_nnQ9D00ol0003o`8JFol26UP09ol26UP03o`000?o2R9Ko
`XRF00;o`XRF00?o0000olF:U_o5RYH02oo5RYH00ol0003oahbFolN<UP03olN<UP03o`000?o9SICo
bHfD00?obHfD0ol000000oo:Ri7o0000olf>T009olf>T004o`000?o@Shkod8n>o`0000codI2=00?o
0000om>@RooCT8/00ooCT8/2o`0000CoeY:900?o0000omRCR?oHThP02?oHThP00ol0003ofIB6omVD
QP04omVDQP?o000000?ofiN9o`000?oKV8T02?oKV8T00ol0003ogIV9omfIR@06omfIR@?o@GCM00Co
0000ocQ_folhKm_o>6oK0_l0<;H3o`0000?oK9o_00?o0000oe>2h_mCP^802omCP^800ol0003oOhoI
ogn?f@04ogn?f@OoMX3@00?o0000ogIocomfOll01?mfOll00ol0003oMWo?ogIoc`06ogIoc`03o`00
0?o3[lKo`jo600;o`jo600?o0000okned?no]M000_l0000=oknfd@03o`000?nk^MSo^kWH00Co^kWH
1?l00007okbieP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o
0000oookJ_oonfX0=ooonfX00ol0003oSkogohnom`0;ohnom`;o00003?n@^o@00ol0003oT[S`oi:h
l00;oi:hl003o`000?nD/ngoU;?]00CoU;?]2_l00003ohfak`03o`000?n</NooS;7_00?oS;7_00?o
0000oi2XiOn@Z>D03?n@Z>D00ol0003oT:3Ooi2Pg`0:oi2Pg`03o`000?n1VN7oPIWQ00KoPIWQ0ol0
00000on1VN7o0000ohbFf003ohbFf003o`000?n8U=SoR9CH00GoR9CH00?o0000ofMidOmWNM402_mW
NM400ol0003oL733og1```02og1```03o`000?oiji[onN^J00GonN^J00Oo0000ooW[W?l0003oo]b?
o`000?ohj8oo000000;omnR=00?o0000okUmT_niOI800_niOI800ol0003o_86Dokb1U005okb1U003
o`000?nnQ9Go_XBE00Oo_XBE00?o0000ol26U_o0QYH02Oo0QYH00ol0003o`XRFol:8UP03ol:8UP03
o`000?o5RYKoaHZF00WoaHZF00?o0000olN<U_o7S9H01?o7S9H00ol0003obHfDolV=U006olV=U0Co
00002?o=SY001?l0003od8n>om2?S_l0000<om6@S@03o`000?oCT8_odi2;00?odi2;00Co0000omFA
ROl0003o00000_oFTXT00ol0003of9>8omRCR008omRCR003o`000?oIU8KofIB600CofIB600?o0000
om^EQOoKUHD00ol00008om^HR@03o`000?oMVHWogIV900KogIV900Go02^_od5dgOm1M=go@GCMo`00
0002ocQ_f`03o`000?l0<;Ko032f00;o032f0_l00002ofbOk`03o`000?mCP^;oDh;R00_oDh;R00?o
0000ogn?fOmoSmT00_moSmT9ogJ0d003o`000?mfOlooMWo?00CoMWo?00?o0000ogIocomfOll01Omf
Oll00ol0003o`jo6ol>_aP02ol>_aP03o`000?no]M3o0000013o_kKA00?o0000ok^if?nk^MP00_nk
^MP00ol0003o^k[Hok^jf002ok^jf0?o00001?nl^MH00ol0003ooo]ZoookJP0SoookJP03o`000?oo
nf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000ohnomon?_oL03?n?_oL0
0ol0003oT;_doi2km00:oi2km003o`000?nB^?3oT[S`00SoT[S`0_l000000onB^?3o0000o`000004
o`0000OoOK7e00?o0000ohfakon=/Nl00on=/Nl00ol0003oS;7_ohbak`04ohbak`03o`000?n@Z>Go
T:SU00_oT:SU00?o0000oi2Pgon@X=l02on@X=l01?l0003oPIWQoh6IhOn1VN44o`0000GoPIWQ00Co
0000ohbFf?n<U]SoS9KH2?n8U=P00ol0003oIgWAofMid@0:ofMid@03o`000?m`L<?oL73300?oL733
00?o0000ooW[V_oijiX00ooijiX3o`0000;oo]b?00?o0000ooSXSol000000_ogj8d:o`0000?o_86D
00?o0000okj4UOnnQ9D01onnQ9D00ol0003o`8JFol26UP09ol26UP03o`000?o2R9Ko`XRF00?o`XRF
00?o0000olF:U_o5RYH02Oo5RYH00ol0003oahbFolN<UP04olN<UP03o`000?o9SICobHfD00OobHfD
00?o0000olb?Too<Si<01?l00004olf>T004o`000?o@Shkod8n>o`0000codI2=00?o0000om>@RooC
T8/00ooCT8/01?l0003oeI69omFAROoETHT3o`0000_of9>800?o0000omVDQ_oIU8H00ooIU8H01_l0
003ofiF5om^EQOoKUHGo0000om^EQ@;o00001_oKV8T00ol0003ogIV9omfIR@07omfIR@04o`0[[om1
M=go@GCMo`0000;o>6oK00?o0000o`0`]_l0<;H01?l0<;H3o`0000goDh;R00Co0000ogn?fOmoSmWo
OhoI2_mfP=000ol0003oMWo?ogIoc`04ogIoc`03o`000?mfOlooMWo?00KoMWo?00?o0000ol>_a_o3
[lH00_o3[lH00ol0003o_kKAoknfd@0?oknfd@03o`000?nk^MSo^kWH00;o00002?nk^]P3o`0000;o
_;WF00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]Z
oookJP0ioookJP;o00003On?_oL00ol0003oT;_doi2km00:oi2km004o`000?nB^?3oT[S`oi:hl0Ko
00001?n:]_<00ol0003oOK7eogfam@0:ogfam@03o`000?n=/NooSK7_00;oSK7_00?o0000ohbakon<
/Nl01On</Nl00ol0003oT:SUoi2Xi@0;oi2Xi@03o`000?n@X=ooT:3O00[oT:3O1?l00009oh6Ih@03
o`000?n<U]SoS9KH00[oR9CH00?o0000ofMidOmWNM402OmWNM400ol0003oL733og1```03og1```03
o`000?oiji[onN^J00?onN^J00?o0000ookLSoong8l00oong8l2o`0000;omnR=1OnhOYD00ol0003o
_HFHokf5V002okf5V0Wo00001?nnQ9D00ol0003o`8JFol26UP09ol26UP03o`000?o2R9Ko`XRF00?o
`XRF00?o0000olF:U_o5RYH02Oo5RYH00ol0003oahbFolN<UP04olN<UP03o`000?o9SICobHfD00Oo
bHfD00?o0000olb?Too<Si<01?o<Si<3o`000005olf>T?l0003od8n>om2?S_l000003?oAT8d00ol0
003odi2;om>@R`03om>@R`03o`000?oETHWoeI6900?oeI690ol00009omRCR003o`000?oIU8KofIB6
00?ofIB600Go0000om^EQOoKUHGofiF5o`000003om^EQ@;o00001?oKV8T00ol0003ogIV9omfIR@07
omfIR@;o02^_0_m1M=d00ol0003o>6oKo`000009o`0`]P?o00002_mCP^800ol0003oOhoIogn?f@0<
ogJ0d003o`000?mfOlooMWo?00CoMWo?00?o0000ogIocomfOll01OmfOll01_l0003o`jo6ol>_a_l0
003oa<;Ho`00017o_kKA00?o0000ok^if?l000003Onk^]P3o`0002Gooo]Z00?o0000oookJ_oonfX0
3ooonfX000Sooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003oSkogohnom`0;ohnom`03o`000?n@
^oCoT;_d00CoT;_d1Ol000001?n@^oCo0000o`000?l0000;ohZfl`03o`000?mm/OGoOK7e00[oOK7e
00Go0000ohfakon=/NooSK7_o`000008ohbak`03o`000?n@Z>GoT:SU00_oT:SU00?o0000oi2Pgon@
X=l01on@X=l4o`0000coPIWQ00?o0000ohRDf?n8U=P02On8U=P00ol0003oIgWAofMid@0:ofMid@03
o`000?m`L<?oL73300?oL73300?o0000ooW[V_oijiX00_l00006ookLS`04o`000?ogj8gomnR=ooOX
S@Go^7jE00?o0000okf5V?nmQIP01OnmQIP00ol0003o_hRJokn8VP03okn8VPSo00001oo0QYH00ol0
003o`XRFol:8UP04ol:8UP03o`000?o5RYKoaHZF00WoaHZF00?o0000olN<U_o7S9H01?o7S9H00ol0
003obHfDolV=U007olV=U003o`000?o<Si?oc8nC00Ooc8nC1Ol0000<om6@S@03o`000?oCT8_odi2;
00?odi2;00?o0000omFAROoETHT00ooETHT00ol0003oei67omNAQ`03o`0000Kof9>800?o0000omVD
Q_oIU8H00ooIU8H01Ol0003ofiF5om^EQOoKUHGo000000GofiF50_l00002om^HR@03o`000?oMVHWo
gIV900OogIV90ol0:jl2od5dg@03o`000?lhKm_o000000So032f00?o0000ofifb_m^M/X00ol00008
oe>2hP03o`000?mfP=3oMX3@00_oMX3@00?o0000ogIocomfOll01OmfOll00ol0003oMWo?ogIoc`05
ogIoc`;o00000oo4`]P00ol0003o_kKAoknfd@0?oknfd@03o`000?nk^]So^k[H00oo^k[H00?o0000
oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0loook
JP03o`000?n?_oOoSkog00SoSkog0_l000000on?_oOo0000o`000004o`0000SoR;_g00?o0000ohZf
lon:]_<02_n:]_<00ol0003oOK7eogfam@0:ogfam@04o`000?n=/NooSK7_o`0000WoS;7_00?o0000
oi2XiOn@Z>D02_n@Z>D00ol0003oT:3Ooi2Pg`04oi2Pg`?o00001?n@X=l00ol0003oPIWQoh6Ih@09
oh6Ih@03o`000?n8U=SoR9CH00[oR9CH00?o0000ofMidOmWNM402OmWNM400ol0003oL733og1```03
og1```05o`000?oiji[o0000ookLT?l000001_ong8l01?l0003omnR=ooOXSOl00005okQnU@03o`00
0?nmQISo_HFH00Go_HFH00?o0000okn8V_noR9X01onoR9X01?l0003o`HZJol6:V_o1RYX5o`0000;o
`8JF00?o0000ol:8U_o2R9H01?o2R9H00ol0003oaHZFolF:UP09olF:UP03o`000?o7S9KoahbF00Go
ahbF00?o0000olV=U?o9SI@01Oo9SI@00ol0003oc8nColb?T`09olb?T`03o`000?o>Si7ocXnA00?o
00002_oAT8d00ol0003odi2;om>@R`03om>@R`03o`000?oETHWoeI6900?oeI6900?o0000omNAQooG
THL00ooGTHL3o`0000?of9>800?o0000omVDQ_oIU8H00ooIU8H01Ol0003ofiF5om^EQOoKUHGo0000
00OofiF50ol00009omfIR@08o`000?l0:joo02^_o`0[[om1M=go0000ocQ_fol00009o`0`]P03o`00
0?m^M/[oKWK:00;oKWK:0ol00005oe>2hP03o`000?mfP=3oMX3@00_oMX3@00?o0000ogIocomfOll0
1_mfOll00ol0003oMWo?ogIoc`04ogIoc`03o`000?o4`]Soa<;H00?oa<;H00?o0000oknfdOno]]40
2ono]]42o`000003okg1gOl0003o^k[H017o^k[H00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0moookJP04o`000?n?_oOoSkogohnom`Ko0000
1On5`?X00ol0003oR;_gohRkm`0:ohRkm`03o`000?n:]_?oR[Kc00[oR[Kc00?o0000ogfamOmm/OD0
2_mm/OD00ol0003oSK7_o`00000:ohbak`03o`000?n@Z>GoT:SU00[oT:SU00?o0000oi2Pgol00000
0ol00007oi2Pg`03o`000?n1VN7oPIWQ00SoPIWQ00?o0000ogn?fOl000002on8U=P00ol0003oIgWA
ofMid@09ofMid@03o`000?m`L<?oL73300?oL7330_l00002ookLT003o`000?ong8ooo]b?00Coo]b?
00Co0000ooOXSOogj8go00001OnhOYD00ol0003o_HFHokf5V004okf5V003o`000?noR9[o_hRJ00So
_hRJ00?o0000ol6:V_o1RYX01_o1RYX7o`0000;o`XRF00?o0000olF:U_o5RYH02Oo5RYH00ol0003o
ahbFolN<UP05olN<UP03o`000?o9SICobHfD00GobHfD00?o0000olb?Too<Si<02Oo<Si<01?l0003o
cXnAolj?TOl00002oln?T0?o00001ooAT8d00ol0003odi2;om>@R`03om>@R`03o`000?oETHWoeI69
00?oeI6900?o0000omNAQooGTHL01_oGTHL4o`0000GofIB600Go0000om^EQOoKUHGofiF5o`000009
om^EQ@;o00002?oMVHT00ol0003o02^_o`0[[`02o`0[[`03od5dgOl0003o000000Wo032f00?o0000
ofifb_m^M/X01Om^M/X2o`0000;oDh;R00?o0000ogF0d?l000003OmfP=000ol0003oMWo?ogIoc`06
ogIoc`03o`000?mfOlooMWo?00?oMWo?00?o0000olC2f?o4`]P00oo4`]P00ol0003o_kKAoknfd@09
oknfd@;o00001?nm`Md00ol0003o^k[Hok^jf00@ok^jf003o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0?ooonfX3o`0000coQL3j00?o0000ohRk
mon8^oL02_n8^oL00ol0003oR[KcohZfl`0:ohZfl`03o`000?mm/OGoOK7e00[oOK7e0_l0000;ohba
k`03o`000?n@Z>GoT:SU00SoT:SU0ol0000<oi2Pg`03o`000?n1VN7oPIWQ00KoPIWQ00Go0000ogn?
fOmoSmWoOhoIo`00000;ohRDf003o`000?mWNM7oIgWA00WoIgWA00Wo0000og1``om`L<?oL733o`00
0?lcB;Wo0000ookLT?l000001_ong8l2o`0000;omnR=1_nhOYD00ol0003o_HFHokf5V004okf5V003
o`000?noR9[o_hRJ00So_hRJ00?o0000ol6:V_o1RYX02?o1RYX00ol0003o`XbKol:<V`02ol:<V`Ko
00001oo5RYH00ol0003oahbFolN<UP06olN<UP03o`000?o9SICobHfD00GobHfD00?o0000olb?Too<
Si<02Oo<Si<01?l0003ocXnAolj?TOl00005oln?T0?o00001?oAT8d00ol0003odi2;om>@R`03om>@
R`03o`000?oETHWoeI6900?oeI6900?o0000omNAQooGTHL02OoGTHL2o`0000CofIB600Go0000om^E
QOoKUHGofiF5o`000009om^EQ@04o`000?oMUX?o0000o`0000KogIV900?o0000oookJ_l0:jl00ol0
:jl2o`0000Wo032f00?o0000ofifb_m^M/X02?m^M/X7o`0000[oMX3@00?o0000ogIocomfOll01_mf
Oll00ol0003oMWo?ogIoc`04ogIoc`03o`000?o4`]Soa<;H00?oa<;H00?o0000oknfdOno]]401_no
]]42o`0000Oo_L7M00?o0000ok^jf?nk^]P02onk^]P3o`000003okS1hOl0003ooo]Z027ooo]Z00?o
0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003oQL3johG0nP0;
ohG0nP03o`000?n8^oOoR;_g00[oR;_g00?o0000ohZflon:]_<02_n:]_<00ol0003oOK7eogfam@0:
ogfam@03o`000?n</NooS;7_00[oS;7_00?o0000oi2XiOn@Z>D01?n@Z>DTo`0000OoR9CH00?o0000
ofMidOmWNM402OmWNM401?l0003oL733og1``ol00003oc=8^@;o00001_ong8l2o`0000;omnR=1_nh
OYD00ol0003o_HFHokf5V004okf5V003o`000?noR9[o_hRJ00So_hRJ00?o0000ol6:V_o1RYX01oo1
RYX00ol0003o`XbKol:<V`05ol:<V`04o`000?o4SI_oa8fKolB=V`Go00000_o5RYH00ol0003oahbF
olN<UP06olN<UP03o`000?o9SICobHfD00GobHfD00?o0000olb?Too<Si<02Oo<Si<01?l0003ocXnA
olj?TOl00008oln?T0?o000000?odI2=o`000?oCT8/01?oCT8/00ol0003oeI69omFAR@03omFAR@03
o`000?oGTHOoei6700Woei6700Co0000omRAQ?l0003o00000_oIU8H01Ol0003ofiF5om^EQOoKUHGo
000000WofiF500Co0000omfFPooMUX?ogIJ30_l00004omfIR@03o`000?oonf[o02^_00Co02^_00?o
0000o`0`]_l0<;H02?l0<;H00ol0003oKWK:ofifbP07ofifbPCoDe:c00?o0000ogib_?mnL[`01?l0
0007ogJ0d003o`000?mfOlooMWo?00KoMWo?00?o0000ogIocomfOll00omfOll00ol0003oa<;HolC2
f004olC2f003o`000?no]]7o_kKA00Co_kKA00?o0000okg1gOnm`Md02?nm`Md00ol0003o^k[Hok^j
f008ok^jf0;o00001Onh`N400ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00oooo]Z0007
oookJP03o`000?oonf[ooo]Z04;ooo]Z0_l0000<ohG0nP03o`000?n8^oOoR;_g00[oR;_g00?o0000
ohZflon:]_<02_n:]_<00ol0003oOK7eogfam@09ogfam@03o`000?n</NooS;7_00GoS;7_3?l00006
ohJQi@03o`000?mcV>OoLiSW00[oLiSW00?o0000oh6Hh?n1V>001?n1V>000ol0003oOiGNognEgP03
ognEgPCoHggG1_l000000on8U=So0000ofMid@0:ofMid@03o`000?m`L<?o000000Go<dRi00?o0000
ookLSoong8l01?ong8l2o`000003ooOXSOl0003o^7jE00Ko^7jE00?o0000okf5V?nmQIP00onmQIP0
0ol0003o_hRJokn8VP08okn8VP03o`000?o1RY[o`HZJ00Oo`HZJ00?o0000ol:<Voo2S9/01Oo2S9/0
0ol0003oa8fKolB=V`06olB=V`Go00001_o7S9H00ol0003obHfDolV=U005olV=U003o`000?o<Si?o
c8nC00Woc8nC00Co0000olj?TOo>Si7o00002oo?Si04o`0000?odi2;00?o0000omFAROoETHT01?oE
THT00ol0003oei67omNAQ`08omNAQ`04o`000?oHTHCof964omRAQ0?o00000ooKUHD00ol0003ofiF5
om^EQ@07om^EQ@03o`000?oMUX?ogIJ300?ogIJ30_l00002omfIR@03o`000?oonf[ooo]Z00Co02^_
00?oCDR/o`0`]_l0<;H02?l0<;H00ol0003oKWK:ofifbP06ofifbP03o`000?mCD[?oDe:c00;oDe:c
00?o0000ogib_?mnL[`01?mnL[`3o`0000CoMX3@00?o0000ogIocomfOll01omfOll00ol0003oMWo?
ogIoc`02ogIoc`03o`000?o4`]Soa<;H00Coa<;H00?o0000oknfdOno]]400_no]]42o`0000_o_L7M
00?o0000ok^jf?nk^]P01_nk^]P2o`0000So^<7Q00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Z
oookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP14oookJP03o`000?n5`?[oQL3j00[oQL3j00?o
0000ohRkmon8^oL02_n8^oL00ol0003oR[KcohZfl`04ohZfl`Go000000?oR[Kco`000?l000004Ol0
0005ohJYk0Co00002_n6XND00ol0003oLiSWog>Hi`0:og>Hi`03o`000?n1V>3oPISP00;oPISP00?o
0000ognEg_moUMh01OmoUMh9of=me`Go00002OmWNM400ol0003o<dRioc=8^@04oc=8^@03o`000?on
g8ooo]b?00Coo]b?00Co0000ookJPOl0003o00001onhOYD00ol0003o_HFHokf5V002okf5V003o`00
0?noR9[o_hRJ00Wo_hRJ00?o0000ol6:V_o1RYX01oo1RYX00ol0003o`XbKol:<V`05ol:<V`03o`00
0?o4SI_oa8fK00Soa8fK00?o0000olJ>Voo6SY/01Ol000000oo7S9Ko0000olV=U006olV=U003o`00
0?o<Si?oc8nC00Woc8nC00Co0000olj?TOo>Si7o00003?o?Si000ol0003odHn<om6?S004o`0000Ko
eI6900?o0000omNAQooGTHL02?oGTHL00ol0003of964omRAQ003omRAQ0;o00000_oKUHD00ol0003o
fiF5om^EQ@07om^EQ@03o`000?oMUX?ogIJ300GogIJ30ol00002oookJPCo02^_00?oCDR/o`000?l0
<;H02Ol0<;H00ol0003oKWK:ofifbP04ofifbP03o`000?mCD[?oDe:c00CoDe:c00?o0000ogib_?mn
L[`01_mnL[`5o`0000[oMWo?00Co0000ogIocomfOlooMWo?0_l00006olC2f004o`000?no]]7o0000
o`0000ko_L7M00?o0000ok^jf?nk^]P00_nk^]P3o`0000[o^<7Q00?o0000oookJ_oonfX07ooonfX0
0ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP15oookJP;o00002on5`?X00ol0
003oR;_gohRkm`04ohRkm`Go000000?oR;_go`000?l000001?l00008ogfdm`WoJjgg00?o0000ogna
m?mo/O@01on6ZN`3o`0000;oQZW/00?o0000ohJQiOn6XND02_n6XND00ol0003oLiSWog>Hi`09og>H
i`05o`000?n1V>3oPISPoh6Hh?l000002?moUMh00ol0003oHggGof=me`08of=me`03o`000?mYMlko
JGO>00?o00001_mWNM48oc=8^@03o`000?ong8ooo]b?00;oo]b?00?o0000ookJPOonfX400_l00007
okQnU@03o`000?nmQISo_HFH00;o_HFH00?o0000okn8V_noR9X02OnoR9X00ol0003o`HZJol6:VP06
ol6:VP03o`000?o2S9_o`XbK00Oo`XbK00?o0000olB=Voo4SI/01oo4SI/00ol0003oaXjKolJ>V`05
olJ>V`Co00001?o9SI@00ol0003oc8nColb?T`0;olb?T`03o`000?o>Si7o000000cochn@00?o0000
om6?S?oASh`00ooASh`2o`0000GoeI6900?o0000omNAQooGTHL02?oGTHL00ol0003of964omRAQ003
omRAQ003o`000?oITH;o000000;o00002OoKUHD00ol0003ogIJ3omfFP`07omfFP`04o`000?oonf[o
oo]ZoookJP?o02^_00?oCDR/o`000?m>BJ`02Ol0<;H00ol0003oKWK:ofifbP03ofifbP03o`000?mC
D[?oDe:c00GoDe:c00?o0000ogib_?mnL[`02_mnL[`5o`0000OoMWo?0ol000000on3NL3o0000olC2
f006olC2f003o`000?nm`Mgo_L7M00oo_L7M00Co0000ok^jf?l0003o00003_nh`N400ol0003ooo]Z
oookJP0NoookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o
0000ohG0n_n5`?X01?n5`?X4o`000003ohG0n_l0003o000000Co00002?mi^o/00ol0003oOKCgogfd
m`0:ogfdm`03o`000?m[[OOoJjgg00KoJjgg00Co0000ognam?mo/OCo00000_n6ZN`3o`0000KoQZW/
00?o0000ohJQiOn6XND02_n6XND00ol0003oLiSWog>Hi`09og>Hi`04o`000?n1V>3oPISPo`0000Wo
OiGN00?o0000of=meomSOML02?mSOML00ol0003oJGO>ofUgcP02ofUgcP?o00000_mWNM42o`0000Oo
<dRi00?o0000ookLSoong8l00_ong8l01?l0003oo]Z1ookJPOl00008okQnU@03o`000?nmQISo_HFH
00;o_HFH00?o0000okn8V_noR9X02_noR9X00ol0003o`HZJol6:VP05ol6:VP03o`000?o2S9_o`XbK
00Oo`XbK00?o0000olB=Voo4SI/01_o4SI/00ol0003oaXjKolJ>V`07olJ>V`03o`000?o7SiWoahnI
00?o000000?obHfDo`000?o<Si<03?o<Si<2o`0000gochn@00?o0000om6?S?oASh`00ooASh`00ol0
003odXn:o`000002o`0000;oeI6900?o0000omNAQooGTHL02?oGTHL00ol0003of964omRAQ003omRA
Q004o`000?oITH;ofI62omVAPP;o00002OoKUHD00ol0003ogIJ3omfFP`06omfFP`04o`000?oonf[o
oo]ZoookJP?o02^_0_m=B:`00ol0003oCTV/o`0`]P08o`0`]P05o`000?m^M/[oKWK:ofifb_l00000
2?mCD[<00ol0003oOW:logib_00;ogib_004o`000?moL[_oOg:kogmb^`Go00000_mfOll2o`0000;o
PgW000?o0000olC2f?o4`]P00oo4`]P00ol0003o`<SQo`00000Bokg1g@03o`000?nh`N7o^<7Q00ko
^<7Q00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]Z
oookJP19oookJPKo00001om]`Oh00ol0003oNK_kogVkn`0:ogVkn`;o00002omm]?L00ol0003oJjgg
of^]m`06of^]m`03o`000?mo/OCo000000;o00002_n6ZN`00ol0003oQZ7UohJQi@09ohJQi@03o`00
0?mcV>OoLiSW00WoLiSW00?o0000oh6Hh?l000002_moUMh00ol0003oHggGof=me`08of=me`03o`00
0?mYMlkoJGO>00GoJGO>1Ol00006oc=8^@03o`000?ong8ooo]b?00;oo]b?00Co0000ookJPOonfX7o
00002?nhOYD00ol0003o_HFHokf5V002okf5V003o`000?noR9[o_hRJ00[o_hRJ00?o0000ol6:V_o1
RYX01Oo1RYX00ol0003o`XbKol:<V`07ol:<V`03o`000?o4SI_oa8fK00Koa8fK00?o0000olJ>Voo6
SY/01oo6SY/00ol0003oahnIolN?V@03olN?V@Co00002oo<Si<2o`0000gochn@00?o0000om6?S?oA
Sh`00ooASh`00ol0003odXn:om:?RP02om:?RP?o00002_oGTHL00ol0003of964omRAQ003omRAQ006
o`000?oITH;ofI62omVAP_l0003ofY610_l00007om^EQ@03o`000?oMUX?ogIJ300KogIJ300?o0000
oookJ_oonfX00_oonfX2o`0[[`;oCDR/00?o0000odi9[?m>BJ`02?l0<;H01?l0003oKWK:ofifb_l0
000:oe=B/`03o`000?mnL[coOW:l00_oOW:l00?o0000ogmb^omoL[/01OmoL[/5o`0000;oPgW000?o
0000olC2f?o4`]P00_l00003ol38h@03o`000?nm`Mgo_L7M00co_L7M0_l000000onja^Co0000okS1
h@0@okS1h@03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000
oookJ_oonfX0B_oonfX3o`0000_oKL7n0_l0000;ogVkn`03o`000?mm]?OoOKCg00WoOKCg00?o0000
of^]mom[[OL00om[[OL4o`0000;oOk7d00?o0000ohJYk?n6ZN`02On6ZN`00ol0003oQZ7UohJQi@09
ohJQi@03o`000?mcV>OoLiSW00WoLiSW00?o0000ognEg_moUMh02_moUMh00ol0003oHggGof=me`08
of=me`03o`000?mYMlkoJGO>00GoJGO>0om2G<L2o`0000Ko<dRi00Co0000ookLSoong8oo00000oon
fX400ol0003o^7jEokQnU@06okQnU@03o`000?nmQISo_HFH00;o_HFH00?o0000okn8V_noR9X02_no
R9X00ol0003o`HZJol6:VP04ol6:VP03o`000?o2S9_o`XbK00So`XbK00?o0000olB=Voo4SI/01_o4
SI/00ol0003oaXjKolJ>V`07olJ>V`03o`000?o7SiWoahnI00CoahnI00?o0000olf@U?o=T9@01Ol0
0006olb?T`;o00003Oo?Si000ol0003odHn<om6?S003om6?S003o`000?oBSh[odXn:00CodXn:0_l0
0009omNAQ`03o`000?oHTHCof96400?of96400Go0000omVAP_oITH;ofI62o`000003omZAP@?o0000
1?oKUHD00ol0003ogIJ3omfFP`06omfFP`03o`000?oonf[ooo]Z00;ooo]Z0_l0:jl2ode8[004o`00
0?m>BJcoCTV/odi9[0Oo032f00?o0000ofifb_l000002omCD[<00ol0003oOW:logib_00;ogib_003
o`000?moL[_oOg:k00?oOg:k0_l00004ogMS[PKo00001_o0b>400ol0003o_L7Mokg1g@09okg1g@;o
00001?nja^@00ol0003o^<7QokS1h@0?okS1h@03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oo
nfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0C?oonfX6o`0000SoKL7n00?o0000ogVknomi^o/0
2Omi^o/2o`0000[oOKCg00?o0000of^]mol000000_l00003of^]m`05o`000?mo/OCoOk7dognam?l0
00002on6ZN`00ol0003oQZ7UohJQi@09ohJQi@03o`000?mcV>OoLiSW00SoLiSW00?o0000ognEg_mo
UMh02_moUMh00ol0003oHggGof=me`08of=me`03o`000?mYMlkoJGO>00CoJGO>00Oo0000od9Laom2
G<Oo@Uc7o`000?leB;So000000Go<dRi00Co0000ookLSoong8oo00000oonfX4<o`000003okf5V?l0
003o_hRJ00co_hRJ00?o0000ol6:V_o1RYX01?o1RYX00ol0003o`XbKol:<V`08ol:<V`03o`000?o4
SI_oa8fK00Koa8fK00?o0000olJ>Voo6SY/02?o6SY/00ol0003oahnIolN?V@03olN?V@03o`000?o=
T9CocI2D00GocI2D1Ol000000oo<Si?o0000o`00000=oln?T003o`000?oAShcodHn<00?odHn<00?o
0000om:?R_oBShX01?oBShX00ol0003oe8n7o`000002o`0000Koei6700?o0000omRAQ?oHTH@00ooH
TH@01Ol0003ofI62omVAP_oITH;o000000KofY610_l00002om^EQ@03o`000?oMUX?ogIJ300KogIJ3
00?o0000oookJ_oonfX00_oonfX2o`0[[`;oCDR/00?o0000odi9[?m>BJ`00_m>BJ`7o`0`]P03o`00
0?mCD[?oDe:c00[oDe:c00?o0000ogib_?mnL[`02omnL[`01?l0003oOg:kogmb^omoL[/2o`0000Oo
Mf>^00?o0000ogMS[_l000002Oo0b>400ol0003o_L7Mokg1g@06okg1g@;o00001onja^@00ol0003o
^<7QokS1h@0:okS1h@?o000000?o]LGVo`000?oonfX07OoonfX00ol0003ooo]ZoookJP0>oookJP00
1_oonfX00ol0003ooo]ZoookJP1?oookJPSo00001?m]`Oh2o`0000_oNK_k00?o0000ogfdmomm]?L0
1_mm]?L3o`0000KoJjgg00?o0000ognam?mo/O@00_mo/O@00ol0003oQZW/ohJYk009ohJYk003o`00
0?n6XNGoQZ7U00SoQZ7U00?o0000og>HiomcV>L01omcV>L00ol0003oMI3Oo`00000<ognEgP03o`00
0?mSOMOoHggG00SoHggG00?o0000ofUgc_mYMlh00_mYMlh00ol0003o@Uc7od9La`03od9La`03o`00
0?leB;So000000Go<dRi00?o0000ookLSol000000oonfX400ol0003o_hNHokn7V006okn7V003o`00
0?nnRYko_XZN00Ko00002OnoR9X00ol0003o`HZJol6:VP04ol6:VP03o`000?o2S9_o`XbK00So`XbK
00?o0000olB=Voo4SI/01Oo4SI/00ol0003oaXjKolJ>V`09olJ>V`03o`000?o7SiWoahnI00?oahnI
00?o0000olf@U?o=T9@02_o=T9@3o`0000gochn@00?o0000om6?S?oASh`00ooASh`00ol0003odXn:
om:?RP04om:?RP03o`000?oDShOoe8n700;oe8n70ol00003omNAQ`03o`000?oHTHCof96400?of964
00?o0000omVAP_oITH800_oITH800ol0003ofY61omZAP@05omZAP@?o00002?oMUX<00ol0003ooo]Z
oookJP03oookJP05o`0[[om=B:coCDR/ode8[?l000001?m>BJ`6o`0`]P03o`000?mCD[?oDe:c00[o
De:c00?o0000ogib_?mnL[`03?mnL[`3o`0000[oMf>^0_l00009ol38h@03o`000?nm`Mgo_L7M00Go
_L7M00?o0000ok[6i?nja^@01onja^@00ol0003o^<7QokS1h@08okS1h@;o00001OneaNH00ol0003o
oo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z05;ooo]Z
2_l000000om]`Oko0000o`000009o`000003ogVknol0003o000000Ko00000omm]?L00ol0003oJjgg
of^]m`04of^]m`03o`000?mo/OCoOk7d00;oOk7d00?o0000ohJYk?n6ZN`02On6ZN`00ol0003oQZ7U
ohJQi@08ohJQi@03o`000?mcV>OoLiSW00KoLiSW00Co0000ogF@gomeT=oo00002omoUMh00ol0003o
HggGof=me`08of=me`05o`000?mYMlkoJGO>ofUgc_l000001_m2G<L00ol0003o=DRhocE8^005oc=8
^@03o`000?ong8oo000000?oo]Z100?o0000okn7V?noQiP01_noQiP01Ol0003o_XZNokj:W_nnRYko
000000Co`HfN1ol00002okn8VP03o`000?o1RY[o`HZJ00?o`HZJ00?o0000ol:<Voo2S9/02Oo2S9/0
0ol0003oa8fKolB=V`05olB=V`03o`000?o6SY_oaXjK00WoaXjK00?o0000olN?VOo7SiT00_o7SiT0
0ol0003ocI2Dolf@U00<olf@U0Co00002oo?Si000ol0003odHn<om6?S003om6?S003o`000?oBSh[o
dXn:00CodXn:00?o0000omB?QooDShL01OoDShL4o`0000Gof96400?o0000omVAP_oITH800_oITH80
0ol0003ofY61omZAP@07omZAP@;o00002?oMUX<01_l0003ooo]ZoookJ_oonf[ognEio`0[[`?oCDR/
00?o0000odi9[?m>BJ`00om>BJ`4o`0`]P03o`000?mGEKCo000000coDe:c00?o0000ogib_?mnL[`0
2_mnL[`2o`0000goMf>^0_l00009ol38h@03o`000?nm`Mgo_L7M00;o_L7M0_l0000;ok[6i003o`00
0?nh`N7o^<7Q00Go^<7Q0_l00008okG5iP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0
3OoonfX000Kooo]Z00?o0000oookJ_oonfX0E_oonfX5ocnam0?o000000?oC;Oio`000?m>^?T02Om>
^?T4o`0000;oI[3j9?l00004ohJQi@03o`000?mcV>OoLiSW00GoLiSW00Go0000ogF@gomeT=ooMI3O
o`00000:ognEgP03o`000?mSOMOoHggG00WoHggG00Co0000ofUgc_mYMlko00001_m2G<L01?l0003o
=DRhocE8^?leB;P4oc=8^@;o00000oonfX42o`0000So_hNH00Co0000okj:W_nnRYko00003?o1SIh<
o`0000Wo`XbK00?o0000olB=Voo4SI/01?o4SI/00ol0003oaXjKolJ>V`09olJ>V`03o`000?o7SiWo
ahnI00;oahnI00?o0000olf@U?o=T9@03?o=T9@2o`0000;obhnC0ol00008oln?T003o`000?oAShco
dHn<00?odHn<00?o0000om:?R_oBShX01?oBShX00ol0003oe8n7omB?Q`08omB?Q`;o00001?oHTH@0
0ol0003ofI62omVAPP02omVAPP03o`000?oJTH7ofY6100OofY6100Co0000ombAOOl0003o00001_oM
UX<01?l0003ooo]ZoookJ_oonfX2omoUN@?oCDR/00?o0000odi9[?m>BJ`01?m>BJ`2o`0`]P04o`00
0?mGEKCoEeFdo`0000coDe:c00?o0000ogib_?mnL[`02OmnL[`00ol0003oKeVYo`00000=ogMS[P;o
00002_o0b>401?l0003o_L7Mo`000?l0000=ok[6i003o`000?nh`N7o^<7Q00;o^<7Q0ol0000:okG5
iP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX03OoonfX000Kooo]Z00?o0000oookJ_oo
nfX0FooonfX3ocnam0Co00001Om>^?T3o`0000;oC[Si0_l00009ofJ`nPKoAIoe00?o0000off]mom]
[OL00_m][OL00ol0003oNJ;/ogVRk008ogVRk003o`000?mIT^coFI;/00CoFI;/2Ol00002og>Hi`03
o`000?meT=ooMI3O00;oMI3O00?o0000ognEg_moUMh02OmoUMh00ol0003oHggGof=me`08of=me`03
o`000?mYMlko000000So@Uc700Co0000ocE8^?leB;So=DRh1?lcB;T01?l0003oo]Z1ookJPOonfX42
o`0000So_hNH00Co0000okj:W_nnRYko00003_o1SIh00ol0003o`HnQol6?X@03ol6?X@04o`000?o2
T:7o`Y2Qol:@X@Oo00000_o2S9/00ol0003oa8fKolB=V`04olB=V`03o`000?o6SY_oaXjK00WoaXjK
00?o0000olN?VOo7SiT00_o7SiT00ol0003ocI2Dolf@U00<olf@U0;o00001Oo;Si<4o`0000Cochn@
00?o0000om6?S?oASh`00ooASh`00ol0003odXn:om:?RP04om:?RP03o`000?oDShOoe8n700Soe8n7
00Co0000omF=P_l0003o00000_oHTH@00ol0003ofI62omVAPP02omVAPP03o`000?oJTH7ofY6100Oo
fY6100Co0000ombAOOoLTGgog95m0_l00004omfFP`04o`000?oonf[ooo]ZoookJP;ognEi0om=B:`0
0ol0003oCTV/odi9[005odi9[0;o00000_mGEK@00ol0003oDe:coe=B/`0:oe=B/`03o`000?mnL[co
OW:l00OoOW:l0_l00002ofmIZ@03o`000?mgHjkoMf>^00coMf>^00?o0000ol38hOo0b>402Oo0b>40
0ol0003o^/KTok[6i00>ok[6i004o`000?nh`N7o0000o`0000ko]LGV00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1QoookJP03ocnam?l0003o
000000Co00001om>^?T2o`0000SoI[3j00?o0000odFOmOm5WoD00om5WoD00ol0003oKJggoff]m`02
off]m`03o`000?miX^coNJ;/00SoNJ;/00?o0000oeVBk?mIT^`02?mIT^`01?l0003oM9KUogBFiOmd
U^D7o`000003ogF@gol0003oOiGN00WoOiGN00?o0000of=meomSOML02OmSOML00ol0003o@Uc7od9L
a`07od9La`03o`000?leB;So=DRh00;o=DRh0olcB;T01?l0003oo]Z1ookJPOonfX42o`0000Wo_hNH
0_l0000?ol6=WP03o`000?o1Sj7o`HnQ00;o`HnQ00?o0000ol:@XOo2T:402Oo2T:46o`0000;oa8fK
00?o0000olJ>Voo6SY/02_o6SY/00ol0003oahnIolN?V@02olN?V@03o`000?o=T9CocI2D00cocI2D
0_l00009ol^?T`?o000000?ochn@o`000?oASh`01?oASh`00ol0003odXn:om:?RP04om:?RP03o`00
0?oDShOoe8n700Soe8n700Co0000omF=P_oESH;oeHf20ol00004omVAPP03o`000?oJTH7ofY6100Oo
fY6100?o0000ombAOOoLTGd00ooLTGd2o`0000;ogIJ300Co0000oookJ_oonf[ooo]Z0_oOiGT01?l0
003oCDR/ode8[?l00007odi9[0;o;af:00Co0000oeME]?mGEKCo00002omCD[<00ol0003oOW:logib
_006ogib_003o`000?m_FJWoKeVY00?oKeVY00?o0000ogMS[_mgHjh02omgHjh2o`0000Oo`<SQ0_l0
00000onkc>Oo0000ok[6i00@ok[6i003o`000?neaNKo]LGV00ko]LGV00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1RoookJP?o000000?ooo]Z
o`000?l000001Ol00004odjhn@03o`000?mV/?[oI[3j00KoI[3j0_l00004odFOm@03o`000?m][OOo
KJgg00;oKJgg00?o0000ogVRk?miX^`02?miX^`00ol0003oFI;/oeVBk008oeVBk003o`000?mdU^Go
M9KU00;oM9KU00?o0000og2Ahom`TN<00_m`TN<6o`0000OoOiGN00?o0000of=meomSOML02?mSOML:
od9La`03o`000?leB;So=DRh00?o=DRh0_lcB;T2o`0000;oo]Z10_l00009okn7V0;o00004?o1SIh0
1Ol0003o`HnQol6?XOo1Sj7o000000go`Y2Q00Co0000olBAXOo4TJ7oa96Q1Ol0000:olJ>V`03o`00
0?o7SiWoahnI00;oahnI00?o0000olf@U?o=T9@03?o=T9@00ol0003obhnCol^?T`0;ol^?T`Co0000
0ooASh`00ol0003odXn:om:?RP04om:?RP03o`000?oDShOoe8n700Soe8n700?o0000omF=P_oESH80
0ooESH83o`0000?ofI6200?o0000omZAPOoJTH401_oJTH400ol0003og95mombAO@05ombAO@?o0000
0ooonfX00ooOiGWo0000o`000003ode8[003o`000?m>BJcoCTV/00?oCTV/00Oo0000oblMR_l_7H[o
;af:o`000?mGEKCo000000coDe:c00?o0000ogib_?mnL[`00omnL[`2o`0000KoKeVY00?o0000ogMS
[_mgHjh03?mgHjh2o`0000Co`<SQ0_l00004ok_<i`03o`000?nja^Co^/KT00_o^/KT0_l000000onf
bNSo0000okG5iP0@okG5iP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03OoonfX000Go
oo]Z00?o0000oookJ_oonfX0G_oonfX4o`0000Sooo]Z0ol0Ql/4o`000003odjhnOl0003o000000;o
00001_mV/?X00ol0003oAIoeodFOm@02odFOm@03o`000?m][OOoKJgg00;oKJgg00?o0000ogVRk?mi
X^`02?miX^`00ol0003oFI;/oeVBk008oeVBk005o`000?mdU^GoM9KUogBFiOl000001_m`TN<4oeQk
f`Ko000000?oOiGNo`000?mSOML02?mSOML00ol0003oH6o;od9La`09od9La`03o`000?leB;So=DRh
00?o=DRh00?o0000o`PDU?l000000_onfX42o`0000Wo_hNH0_l0000@ol6=WP05o`000?o1Sj7o`HnQ
ol6?XOl000003Oo2T:400ol0003oa96QolBAX@03olBAX@03o`000?o4TJ7oa96Q00Go00001_o6SY/0
1Ol0003oahnIolN?VOo7SiWo000000kocI2D00?o0000ol^?Too;Si<03?o;Si<00ol0003ocHf>olf=
SP04o`0000KodXn:00?o0000omB?QooDShL02OoDShL00ol0003oeHf2omF=PP02omF=PP03o`000?oF
S7ooeXao00Co00002?oJTH400ol0003og95mombAO@07ombAO@05o`000?oonf[ooo]ZoookJ_oOiGT0
0_l00003ode8[003o`000?m>BJcoCTV/00;oCTV/00?o0000oblMR_l_7HX00ol_7HX2o`0000coDe:c
00?o0000ogib_?mnL[`00_mnL[`00ol0003oKeVYofmIZ@06ofmIZ@03o`000?mgHjkoMf>^00coMf>^
00Co0000ol38hOl0003o`<SQ0_l00007ok_<i`03o`000?nja^Co^/KT00So^/KT0_l00004okK9j003
o`000?neaNKo]LGV00oo]LGV00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0=oookJP00
1OoonfX00ol0003ooo]ZoookJP1KoookJP?o00004OoonfX2o`27b`?o00000_l>Um/5o`0000;oI[3j
00?o0000odFOmOm5WoD00_m5WoD00ol0003oKJggoff]m`02off]m`03o`000?miX^coNJ;/00SoNJ;/
00?o0000oeVBk?mIT^`02?mIT^`00ol0003oM9KUo`000008og2Ah`WoF7_K1Ol00005of=me`04o`00
0?mPKl_oH6o;o`0000Wo@Uc700?o0000ocE8^?leB;P00oleB;P00ol0003o21BDo`000002ookJP@;o
00002OnoQiP00ol0003o`HfNol6=WP0?ol6=WP04o`000?o1Sj7o`HnQo`0000ko`Y2Q00?o0000olBA
XOo4TJ400_o4TJ400ol0003oa96QolBAX@06olBAX@Go000000GoaXjKo`000?o7SiWoahnIo`00000?
olf@U003o`000?o;Si?obhnC00cobhnC00?o0000olf=S_o=SHh00oo=SHh3o`0000CodXn:00?o0000
omB?QooDShL02OoDShL00ol0003oeHf2omF=PP02omF=PP03o`000?oFS7ooeXao00?oeXao0_l00008
omZAP@03o`000?oLTGgog95m00Kog95m00Oo0000oookJ_oonf[ooo]ZomoUNOlE073o000000?oCDR/
00Go0000odi9[?m>BJcoCTV/o`000007oblMRP;o00002omCD[<00ol0003oOW:logib_002o`0000[o
KeVY00?o0000ogMS[_mgHjh02omgHjh01?l0003o`<SQo`000?l0000:ok_<i`03o`000?nja^Co^/KT
00Co^/KT0ol00007okK9j003o`000?neaNKo]LGV00[o]LGV0ol000000onbanWo0000oookJP0Ioook
JP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z05Sooo]Z0ol0000IoookJP03
o`27bol0003o000000Go3YOK1_l000000om5WoGo0000off]m`03off]m`03o`000?miX^coNJ;/00Oo
NJ;/00?o0000oeVBk?mIT^`02OmIT^`2o`0000WoL97S2_mHNm/00ol0003oIg_CofMkd`03o`0000;o
HggG00Go0000of1_bomPKl_oH6o;o`000009od9La`0:o`000?leB;So=DRhocE8^?l0003o0R>Vo`00
0?l859Co0000ookJP@;o00002OnoQiP00ol0003o`HfNol6=WP0?ol6=WP04o`000?o1Sj7o`HnQo`00
00oo`Y2Q00Go0000olBAXOo4TJ7oa96Qo`00000=olBAX@Go00003oo=T9@00ol0003obhnCol^?T`0<
ol^?T`03o`000?o=SHkocHf>00?ocHf>00?o0000oln<Roo?S8/00ol000000ooBSh[o0000omB?Q`0:
omB?Q`03o`000?oESH;oeHf200;oeHf200?o0000omJ<OooFS7l00ooFS7l01?l0003of8]ko`000?l0
0006omZAP@03o`000?oLTGgog95m00Kog95m00Oo0000oookJ_oonf[ooo]ZomoUNOlE073o000000?o
CDR/00Co0000odi9[?m>BJco00002Ol_7HX00ol0003oDe:coe=B/`0:oe=B/`;o00003?m_FJT00ol0
003oMf>^ogMS[P0<ogMS[P03o`000?nkc>Oo000000[o^lcW00?o0000ok[6i?nja^@00_nja^@2o`00
00_o]/WX00?o0000okG5i_neaNH01_neaNH3o`0000Go//OY00?o0000oookJ_oonfX06?oonfX00ol0
003ooo]ZoookJP0<oookJP001OoonfX00ol0003ooo]ZoookJP1EoookJP?o00008OoonfX00ol0003o
3YOKo`jGf`04o`jGf`;o06c>1_l000000om][OOo0000ogVRk008ogVRk003o`000?mIT^coFI;/00Wo
FI;/00?o0000og2Ahom`TN<01om`TN<00ol0003oF7_KoeQkf`08oeQkf`03o`000?mWNm?oIg_C00;o
Ig_C1?l00002of1_b`03o`000?m2G<Oo@Uc700Oo@Uc700So0000ocE8^?leB;So=DRho`000?l28jKo
0000o`PDU0;o000000?omlQIo`000?noQiP01onoQiP2o`00017o`HfN00?o0000ol6?XOl000004?o2
T:401Ol0003oa96QolBAXOo4TJ7o000000koa96Q00?o0000olNBW_o7TYh00ol0000=olf@U003o`00
0?o;Si?obhnC00cobhnC00?o0000olf=S_o=SHh00oo=SHh00ol0003ochb;oln<R`03oln<R`?o0000
2_oDShL00ol0003oeHf2omF=PP02omF=PP03o`000?oFS7ooeXao00?oeXao00Co0000omR;NooHRg_o
f8]k0_l00004omZAP@03o`000?oLTGgog95m00Kog95m00Go0000oookJ_oonf[ooo]Zo`000002oaD0
L0CoCDR/0_l0000:oblMRP;o00002_mCD[<2o`0000goKeVY00?o0000ogMS[_mgHjh03?mgHjh01?l0
003o^lcWok_<iol0000:ok_<i`04o`000?nja^Co0000o`0000ko]/WX00?o0000okG5i_neaNH00one
aNH2o`0000Wo//OY00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX0
0ol0003ooo]ZoookJP1BoookJPCo0000:?oonfX4o`jGf`03o`000?l0K<ko06c>00;o06c>00?o0000
odVQm_l000001Ol00006ogVRk003o`000?mIT^coFI;/00SoFI;/00?o0000og2Ahom`TN<02?m`TN<0
0ol0003oF7_KoeQkf`07oeQkf`03o`000?mWNm?oIg_C00?oIg_C0om4Hl`3o`0000Wo@Uc700Go0000
ocE8^?leB;So=DRho`000002o`8SYP?o000000?omlQIo`000?noQiP01onoQiP2o`0001;o`HfN0_l0
000@ol:@X@04o`000?o4TJ7oa96Qo`0000ooa96Q00Co0000olNBW_o7TYko00000_o5T9h4o`0000Wo
cI2D00?o0000ol^?Too;Si<03?o;Si<00ol0003ocHf>olf=SP03olf=SP03o`000?o?S8_ochb;00Co
chb;00?o0000om2;Q_l000000_l00007omB?Q`03o`000?oESH;oeHf200;oeHf200?o0000omJ<OooF
S7l00ooFS7l00ol0003of8]komR;N`03omR;N`;o00000_oJTH400ol0003og95mombAO@07ombAO@04
o`000?oonf[ooo]Zo`0000;o5@1`1?m=B:`00ol0003o;af:oblMRP09oblMRP03o`000?m[DjCo0000
00SoDe:c00?o0000og1JZOl000003Om_FJT00ol0003oMf>^ogMS[P0<ogMS[P05o`000?nkc>Oo^lcW
ok_<iol000002_nkc>L00ol0003o]/WXokK9j00?okK9j003o`000?neaNKo000000;o00003?nbanT0
0ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z
04oooo]Z0ol0000_oookJP?o3YOK00Go0000o`1/c_l0K<ko06c>o`000004odVQmP;oI9CZ1_l00000
0omiX^co0000oeVBk008oeVBk0;o00002Om`TN<00ol0003oF7_KoeQkf`08oeQkf`05o`000?mWNm?o
Ig_CofMkdol000001_m4Hl`2o`0000So@Uc700?o0000ocE8^?l000000ol28jH3o`000003ooO8FOl0
003o_hNH00Oo_hNH00?o0000ol2<W_l000004Oo1SIh2o`00013o`Y2Q00Co0000olBAXOo4TJ7o0000
3oo4TJ401?l0003oai:NolNBW_l00006olF@WPCo00001Oo=T9@2o`0000gobhnC00?o0000olf=S_o=
SHh00oo=SHh00ol0003ochb;oln<R`04oln<R`03o`000?o@RhKod8^600;od8^60ol00004omB?Q`03
o`000?oESH;oeHf200;oeHf200?o0000omJ<OooFS7l01?oFS7l00ol0003of8]komR;N`04omR;N`?o
00002OoLTGd01?l0003ooo]ZoookJ_l00002oaD0L0CoCDR/00?o0000oblMR_l_7HX02Ol_7HX01?l0
003oJe>Tof]CY?l00005oe=B/`;o00000_m`FZT00ol0003oKeVYofmIZ@0<ofmIZ@03o`000?mgHjko
Mf>^00_oMf>^00?o0000ok_<ionkc>L00_nkc>L00ol0003o^lcWok_<i`04ok_<i`;o000000?o]/g[
o`000?nfbNP04OnfbNP00ol0003o//OYok;7j@0=ok;7j@03o`000?oonf[ooo]Z01Kooo]Z00?o0000
oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0C?oonfX3o`0003Gooo]Z0_l>Um/00ol0
003o06c>o`1/cP02o`0000?oBJ7f00?o0000ofBDj_mTU>X01?mTU>X5o`0000GoFI;/00?o0000of>;
hol000002_m`TN<00ol0003oF7_KoeQkf`08oeQkf`03o`000?mWNm?o000000OoA6?<00?o0000odML
a?l000001om2G<L00ol0003o=DRho`000004o`8SYP;o000000?omlQIo`000?l000000ol00003okn7
V004o`000?o0S9ko`8bNo`00017o`HfN00?o0000ol:@XOo2T:403oo2T:400ol0003oa96Qo`00000@
olBAX@03o`000?o7TYko000000_oaI2N1?l000000oo=T9Co0000o`00000=ol^?T`03o`000?o=SHko
cHf>00?ocHf>00?o0000oln<Roo?S8/01?o?S8/00ol0003od8^6om2;QP05om2;QP;o00000ooDShL0
1Ol0003oeHf2omF=P_oESH;o000000KoeXao00?o0000omR;NooHRg/01_oHRg/2o`0000Sog95m00Co
0000oookJ_oonf[o00000_lE0703ode8[0;o00002ol_7HX01Ol0003oJe>Tof]CY?m[DjCo000000?o
De:c00?o0000og1JZOm`FZT00om`FZT00ol0003oKeVYofmIZ@0;ofmIZ@03o`000?mgHjkoMf>^00co
Mf>^00Go0000ok_<ionkc>Oo^lcWo`000004ok_<i`;o00001?nfcN/00ol0003o]/WXokK9j00;okK9
j0?o000000?o//[/o`000?nbanT03onbanT00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Wooo]Z0ol0000koookJP05o`000?l0K<ko06c>o`1/
c_l000000om9XOH00ol0003oI9CZofBDjP05ofBDjP?o=g_T1?l000001OmIT^co0000of>;homSRn?o
000000[oL97S00?o0000oeQkfomHNm/01omHNm/00ol0003oIg_Co`000008odASc004o`000?m7G<Co
0000o`0000Go@Uc700?o0000ocE8^?l000001?l28jH2o`000003ooO8FOl0003oa92O00?oa92O2_l0
000>ol6=WP03o`000?o2T:7o`Y2Q013o`Y2Q0_l0000AolBAX@;o00003oo5T9h5o`0000_obhnC00?o
0000olf=S_o=SHh01?o=SHh00ol0003ochb;oln<R`03oln<R`03o`000?o@RhKod8^600Ood8^61?l0
0003omF=PP03o`000?oFS7ooeXao00CoeXao00?o0000omR;NooHRg/01_oHRg/01?l0003of8Qfo`00
0?l00006ombAO@03o`000?oonf[o000I00?o5@1`0_m=B:`00ol0003oFSbCo`00000<oblMRP07o`00
0?m[DjCoJe>Tof]CY?l0003oDe:co`000006og1JZ@03o`000?m_FJWoKeVY00_oKeVY00?o0000ogMS
[_mgHjh02omgHjh2o`0000Co^lcW1?l00007okK=j`03o`000?nfbNSo]/WX00Oo]/WX0ol00005ok;:
k003o`000?nbanWo//OY00ko//OY00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0<oook
JP001?oonfX00ol0003ooo]ZoookJP15oookJPCo0000@?oonfX01?l0003o06c>o`1/c_l00003odVQ
mP03o`000?mTU>[oI9CZ00GoI9CZ1_lgNn@5o`0000[oL97S00?o0000oeQkfomHNm/02?mHNm/00ol0
003oA6?<odASc007odASc005o`000?m7G<CoAec4odMLa?l000001Om2G<L00ol0003o0R>Vo`8SYP04
o`8SYP?o00001oo4T9l01?l0003o`iBUol>DYOl00003ol>DYPKo00002?o1SIh00ol0003o`Y2Qol:@
X@0@ol:@X@;o00004Oo4TJ42o`00013oaI2N0_l00002olN=V0Go00001_o;Si<00ol0003ocHf>olf=
SP04olf=SP03o`000?o?S8_ochb;00?ochb;00?o0000om2;Q_o@RhH02_o@RhH3o`000003omF=P_l0
003oeXao00GoeXao00?o0000omR;NooHRg/01_oHRg/01?l0003of8QfomR8M_oHR7H3o`0000?og95m
00?o0000oookJ_l001T00olE07000om=B:co0000oeXlT`02oeXlT`03o`000?l_7H[o;af:00Wo;af:
00Co0000of]CY?m[DjCoJe>T0ol00006og1JZ@03o`000?m_FJWoKeVY00_oKeVY00?o0000ogMS[_mg
Hjh02OmgHjh3o`0000Co^lcW0ol0000:okK=j`03o`000?nfbNSo]/WX00?o]/WX0ol00009ok;:k003
o`000?nbanWo//OY00Wo//OY0ol000000on_b>co0000oookJP0EoookJP03o`000?oonf[ooo]Z00co
oo]Z0004oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol00016oookJP03ojTL0?l0K<ko000000?oBJ7f
00?o0000ofBDj_mTU>X01OmTU>X6ocMki003o`000?mMS^SoGHkX00Co00002?m`TN<00ol0003oF7_K
oeQkf`07oeQkf`03o`000?m4HlcoA6?<00SoA6?<00Go0000odMLa?m7G<CoAec4o`000004od9La`Oo
0R>V1?l00005olB@W`05o`000?o3U:Go`iBUol>DYOl000002Oo3U:H5o`0000;o`HfN00?o0000ol:?
XOl000004Oo2T:400ol0003oa96QolBAX@0@olBAX@03o`000?o5T9koaI2N00ooaI2N0_l00007olN=
V0Go000000?obhnCo`000?o=SHh01Oo=SHh00ol0003ochb;oln<R`04oln<R`03o`000?o@RhKod8^6
00Wod8^600?o0000om26Ooo@QWl00ol00005omJ<O`03o`000?oHRg_of8]k00Oof8]k00?o0000omR8
M_oHR7H00ooHR7H3o`000003omf?NOl0003o000I00?o5@1`00?o0000oeXlTomJ?9<00_mJ?9<00ol0
003o;af:oblMRP09oblMRP04o`000?m[DjCo0000o`0000?oI4JI0_l00005og1JZ@03o`000?m_FJWo
KeVY00_oKeVY00?o0000ogMS[_mgHjh01_mgHjh2o`0000?o]]Sa00Co0000ok_<iol0003o00000onf
cN/00ol0003o]/g[okK=j`08okK=j`03o`000?nfbNSo000000;o00003Onbb^`00ol0003o//OYok;7
j@05ok;7j@?o00001On_b>`00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00_ooo]Z0004
oookJP03o`000?oonf[ooo]Z03oooo]Z0ol0001;oookJP03ojTL0?l0003o000000?o00001omTU>X5
ocMki005o`000?mMS^SoGHkXoef>j?l000000_lkKmX5o`0000?oL97S00?o0000oeQkfomHNm/01_mH
Nm/00ol0003oFW3?o`000009odASc003o`000?m7G<CoAec400?oAec40_m2G<L2o`0000Oo0R>V0ol0
0005olB@W`05o`000?o3U:Go`iBUol>DYOl000003_o3U:H8o`0000ko`Y2Q00?o0000olBAXOo4TJ40
4?o4TJ400ol0003oaI2NolF@WP0?olF@WP;o00003?o7SIP4o`0000CocHf>00?o0000oln<Roo?S8/0
1?o?S8/00ol0003od8^6om2;QP09om2;QP06o`000?o@QWood8Ioom26Ool0003odHEl0ol00003omJ<
O`03o`000?oHRg_of8]k00Kof8]k00?o0000omR8M_oHR7H01OoHR7H2o`000003o`006Ol0003o5@1`
00;o5@1`00?o0000oeXlTomJ?9<00_mJ?9<00ol0003o;af:oblMRP09oblMRP;o00001omTAYT00ol0
003oL5ZYog1JZ@02og1JZ@03o`000?m_FJWoKeVY00_oKeVY00?o0000ogMS[_mgHjh00omgHjh3o`00
00Ko]]Sa00?o0000okK=jonfcN/01?nfcN/00ol0003o]/g[okK=j`08okK=j`03o`000?nbb^co//[/
00ko//[/00?o0000ok;7jOnbanT00onbanT2o`0000Wo[lS/00?o0000oookJ_oonfX04ooonfX00ol0
003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0moookJP?o0000D?oonfX00onY703o
0000o`000003o`0000KoI9CZ1OlgNn@01Ol0003oGHkXoef>j?mMS^So000000Ko>foJ1Ol00007oeQk
f`03o`000?mJL<oo000000WoA6?<00?o0000odMLa?m7G<@01?m7G<@00ol0003o<D:doc52]007o`8S
YP?o00001?o4T9l00ol0003o`iBUol>DY@03ol>DY@03o`000?o3U:Ko`iBV00go`iBV00?o0000ol:F
Z?l000000oo2UJT6o`0000So`Y2Q00?o0000olBAXOo4TJ404?o4TJ400ol0003oaI2NolF@WP0>olF@
WP03o`000?o6SISo000000goahfH00?o0000olN9T?o7RI000ol000000oo=SHko0000oln<R`05oln<
R`03o`000?o@RhKod8^600Wod8^600Go0000om26Ooo@QWood8Ioo`000004om65O0Co00002?oHRg/0
0ol0003of8QfomR8MP05omR8MP04o`000?oIQVoo000Io`0000;o5@1`0_l00004oeXlT`03o`000?l_
7H[o;af:00So;af:0_l00009ofA6V@;o00000_m`FZT00ol0003oKeVYofmIZ@0;ofmIZ@04o`000?mg
HjkoMf>^ogMS[P;o00001Onff?43o`000003okOBk_l0003o]/g[00Go]/g[00?o0000okK=jonfcN/0
1OnfcN/2o`0000;o//k_00?o0000ok;:k?nbb^`03_nbb^`00ol0003o//OYo`000002o`0000co[lS/
00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]Zoook
JP0ioookJPCo0000EOoonfX00onY703o0000ofl00004o`0000?oI9CZ00?o0000ocMki?lgNn@00_lg
Nn@00ol0003oGHkXoef>j002oef>j003o`000?lkKm[o>foJ00Oo>foJ0ol00004oeQkf`05o`000?mJ
L<ooFW3?oeY`col000002Om4Hl`00ol0003oAec4odMLa003odMLa004obE1^?l0003o<D:do`0000Ko
0R>V0ol00004olB@W`03o`000?o3U:Go`iBU00?o`iBU00?o0000ol>DY_o3U:H03?o3U:H01?l0003o
`YJXol:FZ?l00009ol:EZ@Go00000_o2T:400ol0003o`i2Qo`00000@olBAX@;o00004?o5T9h00ol0
003oaXfHo`00000=olN=V003o`000?o7RI3oahV@00?oahV@1?l00004oln<R`03o`000?o@RhKod8^6
00[od8^600Co0000om26Ooo@QWoo00001ooAQG`2o`0000Sof8]k00?o0000omR8M_oHR7H01?oHR7H0
2?l0003o000Io`006Ol0003o5@1`o`000?m78Gko00001?mJ?9<00ol0003o;af:oblMRP07oblMRP03
o`000?mH<h[o000000_oI4JI0ol0000>ofmIZ@03ogMS[_l0003o000000Go]]Sa0_l00005okOBkP03
o`000?nfcN_o]/g[00Co]/g[00?o0000okK=jonfcN/00_nfcN/2o`0000Go//k_00?o0000ok;:k?nb
b^`03_nbb^`00ol0003o[lS/ojo8k00>ojo8k003o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oo
nfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0=_oonfX3o`0005_ooo]Z00?oZA`0o`000?m_0000
0_m_0002o`0000;oI9CZ00Go0000ocMki?lgNnCo=g_To`000004oef>j003o`000?lkKm[o>foJ00So
>foJ00Co0000oeiie_l0003o00000_mHNm/01Ol0003oFW3?oeY`comJL<oo000000WoA6?<00?o0000
odMLa?m7G<@00_m7G<@00ol0003o9D6hobE1^002o`0000Oo0R>V0_l00004olB@W`03o`000?o3U:Go
`iBU00?o`iBU00?o0000ol>DY_o3U:H03?o3U:H01Ol0003o`YJXol:FZ?o2UZSo000000go`YFY2?l0
000=olBAX@;o00004?o5T9h00ol0003oaXfHo`00000=olN=V003o`000?o7RI3oahV@00CoahV@00?o
0000olR6S?o8QX`00ol000000oo?S8_o0000om2;QP0;om2;QP04o`000?o@QWood8Ioo`0000OodHEl
00Co0000om:1Lol0003o00001_oHRg/00ol0003of8QfomR8MP04omR8MP05o`000?l001Wo000IoaD0
L?l000000_m78Gh00ol0003oFSbCoeXlT`02oeXlT`03o`000?l_7H[o;af:00Go;af:0_l00002oePc
RP03o`000?mTAYWoI4JI00_oI4JI0_l0000<ofmIZ@03o`000?mgHjko]]Sa00Co]]Sa0_l00008okOB
kP03o`000?nfcN_o]/g[00Co]/g[1?l00008ok;>k`03o`000?nbb^co//[/00So//[/0ol00002ojk;
k`03o`000?n_b>co[lS/00oo[lS/00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0;oook
JP000ooonfX00ol0003ooo]ZoookJP0coookJP?o0000H?oonfX00ol0003oK`00ofl00002ofl000;o
000000GoI9CZo`000?lgNnCo=g_To`000005oef>j003o`000?lkKm[o>foJ00So>foJ00Co0000oeii
e_mNNMKoGWWF0_l00003oeY`c`03o`000?m4HlcoA6?<00SoA6?<00Go0000odMLa?m7G<CoAec4o`00
0003obE1^0;o00001_l28jH2o`0000?oa92O00?o0000ol>DYOo3U:D01?o3U:D00ol0003o`iBVol>D
YP0;ol>DYP03o`000?o2UZSo`YJX00;o`YJX00?o0000ol:EZOo2UJT03Oo2UJT00ol0003o`YFXo`00
0003ol6DZ0Go00002?o4TJ400ol0003oa92No`00000?olF@WP04o`000?o6SISoaXfHo`0000coahfH
00?o0000olN9T?o7RI001?o7RI000ol0003ob8J<olR6S003olR6S0?o00002oo@RhH01?l0003od8Io
om26Ool00007om65O004o`000?oBPG?odX5com:1L`?o00000ooHRg/00ol0003of8QfomR8MP04omR8
MP?o000I00Go0000odLQO_m78GkoAb5no`000004oeXlT`03o`000?l_7H[o;af:00?o;af:0_l00005
oePcRP03o`000?mTAYWoI4JI00_oI4JI0_l00009ofmIZ@;o00001?nff?43o`0000_o]m;^00?o0000
okK=jonfcN/00_nfcN/3o`0000_o//k_00?o0000ok;:k?nbb^`01?nbb^`3o`0000Ko[/__00?o0000
ojo8k?n_b>`02_n_b>`3o`000003ojc9kol0003ooo]Z017ooo]Z00?o0000oookJ_oonfX02ooonfX0
00?ooo]Z00?o0000oookJ_oonfX0<?oonfX3o`0006Gooo]Z1Om_0003o`000003ocMki?l0003oGHkX
00GoGHkX00?o0000oc]_f_lkKmX01olkKmX01?l0003oGWWFoeiie_mNNMH2oceNb`?o000000?oFW3?
o`000?m4Hl`02?m4Hl`01Ol0003oAec4odMLa?m7G<Co000000Co9D6h00?o0000o`8SY_l28jH01?l2
8jH00ol003_o0000olB@W`02olB@W`03o`000?o3U:Go`iBU00Co`iBU00?o0000ol>DY_o3U:H02_o3
U:H00ol0003o`YJXol:FZ003ol:FZ003o`000?o2UJWo`YFY00co`YFY00Co0000ol:EZ?o2UJSo0000
2?o1U:P5o`0000;oa96Q00Co0000olB@W_o4T9ko00003oo5T9h01?l0003oaXfHolJ=V?l0000<olN=
V003o`000?o7RI3oahV@00CoahV@00?o0000olR6S?o8QX`01?o8QX`00ol0003obH>5o`000002o`00
00Sod8^600?o0000om26Ool000002OoAQG`00ol0003odX5com:1L`03om:1L`;o000000?of8]ko`00
0?oHR7H01?oHR7H01Ol0003o000Io`006Ol001Wo000000?oAb5n00?o0000oeXlTomJ?9<00omJ?9<0
1Ol0003o;af:oblMR_l_7H[o000000OoF3>:00?o0000ofA6VOmTAYT02omTAYT00ol0003oN5NOo`00
0006ofmIZ@;o00000_nfeo401?l0003o]]Sao`000?l0000?okOBkP04o`000?nfcN_o0000o`0000?o
//k_00?o0000ok;>konbc^l02Onbc^l00ol0003o//[/ok;:k003o`0000[o[/__00?o0000ojo8k?n_
b>`01_n_b>`3o`0000Go[<W_00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0;oookJP00
0ooonfX00ol0003ooo]ZoookJP0/oookJPCo0000J_oonfX6ofl00003o`000?lgNnCo000000GoGHkX
00?o0000oc]_f_lkKmX02?lkKmX00ol0003oGWWFo`000005oceNb`;o00002_m4Hl`00ol0003oAec4
o`000005obE1^003o`000?l28jKo0R>V00Co0R>V0_l00002olB@W`03o`000?o3U:Go`iBU00Ko`iBU
00?o0000ol>DY_o3U:H02Oo3U:H00ol0003o`YJXol:FZ003ol:FZ003o`000?o2UJWo`YFY00co`YFY
00Go0000ol:EZ?o2UJSo`YFXo`00000<ol6DZ0Wo00003?o5T9h01?l0003oaXfHolJ=V?l0000<olN=
V003o`000?o7RI3oahV@00CoahV@00?o0000olR6S?o8QX`01?o8QX`00ol0003obH>5olV3Q@02olV3
Q@?o00001Oo@RhH00ol0003od8Ioo`000009om65O003o`000?oBPG?odX5c00GodX5c0ol00004omR8
MP03o`000?l001Wo000I00;o00000om78Gh00ol0003oFSbCoeXlT`03oeXlT`04o`000?l_7H[o0000
o`0000SoF3>:00?o0000ofA6VOmTAYT02omTAYT01?l0003oN5NOogQGWol00004ofmIZ@03o`000?nf
eo7o]]Oa00;o]]Oa0_l0000BokOBkP03o`000?nbc^oo//k_00Co//k_00?o0000ok;>konbc^l02Onb
c^l2o`0000ko[/__00?o0000ojo8k?n_b>`00on_b>`2o`0000Wo[<W_00?o0000oookJ_oonfX03_oo
nfX00ol0003ooo]ZoookJP0;oookJP000_oonfX00ol0003ooo]ZoookJP0ZoookJP?o0000KooonfX0
0ol0003oK`00ofl00002ofl00004o`000?liNnCo0000o`0000GoGHkX00?o0000oc]_f_lkKmX01olk
KmX00ol0003oGWWFo`000007oceNb`;o00002?m4Hl`00ol0003oAec4o`000006obE1^003o`000?l2
8jKo0R>V00;o0R>V0ol00002olB@W`03o`000?o3U:Go`iBU00Ko`iBU00?o0000ol>DY_o3U:H02?o3
U:H00ol0003o`YJXol:FZ005ol:FZ003o`000?o2UJWo`YFY00[o`YFY00?o0000ol:EZ?o2UJP00_o2
UJP00ol0003o`IBXol6DZ00<ol6DZ004o`000?o1TZKo`I:Vo`0000?o`96U1Ol00006olF@WP05o`00
0?o6SISoaXfHolJ=V?l000002oo7SIP00ol0003oahV@olN9T005olN9T003o`000?o8QXcob8J<00Co
b8J<00?o0000olV3QOo9PhD01Oo9PhD3o`0000?od8^60_l00009om65O003o`000?oBPG?odX5c00Oo
dX5c0_l00002omR8MP06o`000?l001Wo000Io`000?l903[o00000om78Gh00ol0003oFSbCoeXlT`03
oeXlT`;o;af:2_mH<hX00ol0003oI4JIofA6V@0;ofA6V@06o`000?mhEiooN5NOogQGWol0003oKeVY
0ol000001?nfeo7o0000o`000?l00003ojkMn003o`000?ngd^ko]m;^00[o]m;^0ol00002ok7Bl@03
o`000?nbc^oo//k_00?o//k_00?o0000ok;>konbc^l01Onbc^l3o`000003ojg>lOl0003o[/__00oo
[/__00?o0000ojo8k?l000000_l0000<ojc9k`03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oo
nfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09ooonfX3o`0007?ooo]Z00?o0000ofl00?m_0000
0_m_00000ol0003o0433o`10``03o`0000?oGHkX00?o0000oc]_f_lkKmX01_lkKmX00ol0003oGWWF
o`000007oceNb`04o`000?m>H/Oo0000o`0000KoA6?<00?o0000odMLa?l000001_lU@KP2o`0000?o
0R>V00?o0000o`00Eol000000_l00009ol>DY@03o`000?o3U:Ko`iBV00So`iBV00?o0000ol:FZ?o2
UZP01Oo2UZP00ol0003o`YFYol:EZ@09ol:EZ@03o`000?o2UJSo`YFX00?o`YFX00?o0000ol6DZ?o1
U:P02oo1U:P01Ol0003o`I:Vol6BY_o1TZKo000000So`96U1Ol000000oo5T9ko0000olJ=V002olJ=
V003o`000?o7SISoahfH00WoahfH00?o0000olN9T?o7RI001Oo7RI000ol0003ob8J<olR6S005olR6
S003o`000?o9PhGobH>500OobH>51Ol0000:om65O003o`000?oBPG?odX5c00KodX5c00?o0000omMn
I_l000000_l000001Ol001Wo0000o`T0>_l903[o000000?oAb5n00?o0000oeXlTomJ?9<00_mJ?9<2
o`0000_oF3>:00?o0000ofA6VOmTAYT03?mTAYT00ol0003oN5NOogQGW`02o`0000;o^mW_0_l00007
ojkMn003o`000?ngd^ko]m;^00Ko]m;^0ol00006ok7Bl@03o`000?nbc^oo//k_00?o//k_00Co0000
ok;>konbc^oo//k_0ol00005ojg>l@03o`000?n^bnoo[/__00ko[/__00?o0000ojc9kon/bNl03On/
bNl00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[o
oo]Z02Cooo]Z0ol0001hoookJPCoK`0000?o0000o`10`ol0@<<00_l0@<<2o`000003oef>j?l0003o
>foJ00So>foJ00?o0000oceNbolmG//01olmG//00ol0003oCV;7odiRa`02o`0000GoA6?<00?o0000
obE1^?lU@KP01OlU@KP00ol0003o1bFVo`8SYP02o`8SYP03o`000?l005Oo000k00;o00002Oo3U:D0
0ol0003o`iBVol>DYP07ol>DYP03o`000?o2UZSo`YJX00Ko`YJX00?o0000ol:EZOo2UJT02Oo2UJT0
0ol0003o`YFXol:EZ003ol:EZ003o`000?o1U:So`IBX00_o`IBX00?o0000ol6BY_o1TZH00_o1TZH0
0ol0003o`96Uol2AY@0:ol2AY@Co000000?oaXfHo`000?o7SIP02_o7SIP00ol0003oahV@olN9T005
olN9T003o`000?o8QXcob8J<00Gob8J<00?o0000olV3QOo9PhD02_o9PhD4o`0000SodHEl00?o0000
om:1LooBPG<01ooBPG<01Ol0003oegiVo`000?l001Wo000000?o2@0j00Go0000odLQO_m78GkoAb5n
o`000003oeXlT`03o`000?mW?Xco000000coF3>:00?o0000ofA6VOmTAYT02omTAYT3o`0000?o^mW_
00?o0000ojkMn?n^gOP02?n^gOP00ol0003o]m;^okOBkP03okOBkP;o00002_nad_400ol0003o//k_
ok;>k`03ok;>k`?o00002On]c_400ol0003o[/__ojk;k`08ojk;k`?o00000_n[bo400ol0003o[<W_
ojc9k`0>ojc9k`03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o
0000oookJ_oonfX08?oonfX4o`0007cooo]Z1?m_00000ol0003o0433o`10``03o`10``?o00002?lk
KmX:oceNb`03o`000?m>H/OoCV;700;oCV;70_l00003odASc0Wo9D6h0_l00002o`8SYP03o`000?l0
05Oo000k00;o00002Oo3U:D00ol0003o`iBVol>DYP07ol>DYP03o`000?o2UZSo`YJX00Ko`YJX00?o
0000ol:EZOo2UJT02?o2UJT00ol0003o`YFXol:EZ005ol:EZ003o`000?o1U:So`IBX00Wo`IBX00?o
0000ol6BY_o1TZH00oo1TZH00ol0003o`96Uol2AY@0;ol2AY@03o`000?o0SIoo`8fO00Go00002?o7
SIP00ol0003oahV@olN9T005olN9T003o`000?o8QXcob8J<00Gob8J<00?o0000olV3QOo9PhD02_o9
PhD2o`0000;obGUd0ol00005om65O003o`000?oBPG?odX5c00OodX5c00Co0000omMnI_l0003o0000
1?l903X01Ol0003oAb5nodLQO_m78Gko000000;oFSbC00Co0000ofLnS?mW?Xco00003?mH<hX00ol0
003oI4JIofA6V@0:ofA6V@;o00000_nkfNl2o`000003okCNmOl0003o[]gh00[o[]gh00?o0000okOB
k_l000000_l0000=ok7Bl@03o`000?nbc^oo000000;o000000?o[Lkao`000?n]c_402_n]c_400ol0
003o[/__ojk;k`04ojk;k`?o00001_n[bo400ol0003o[<W_ojc9k`0>ojc9k`03o`000?oonf[ooo]Z
00cooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX07OoonfX3o`00087o
oo]Z00Co0000ofl00?m_003o00002?l0@<<2o`0000Ko>foJ00?o0000oceNbolmG//02?lmG//00ol0
003oCV;7odiRa`03odiRa`04o`000?m4Hlco0000od5C_PSo9D6h00Co0000o`LUY_l28jKo00000_l0
05L00ol003_o0000o`000002o`0000So`iBU00?o0000ol>DY_o3U:H01Oo3U:H00ol0003o`YJXol:F
Z008ol:FZ003o`000?o2UJWo`YFY00Oo`YFY00?o0000ol:EZ?o2UJP01Oo2UJP00ol0003o`IBXol6D
Z009ol6DZ003o`000?o1TZKo`I:V00?o`I:V00?o0000ol2AYOo0TJD02_o0TJD00ol0003o`8fOol2=
W`02ol2=W`04o`000?noRigo_h^Mokn;W@Ko00000_o7SIP00ol0003oahV@olN9T005olN9T003o`00
0?o8QXcob8J<00Gob8J<00?o0000olV3QOo9PhD02_o9PhD00ol0003obGUdolUiM004olUiM0?o0000
0_oAQG`00ol0003odX5com:1L`08om:1L`;o00001?l903X00ol0003oAb5nodLQOP02odLQOP03o`00
0?mJ?9?o000000?oIcj<00?o0000oePcR_mH<hX02_mH<hX00ol0003oI4JIofA6V@08ofA6V@?o0000
00?o^mW_o`000?l000000_ndg_D00ol0003o[]ghojkMn00;ojkMn003o`000?nad_7o/M;a00oo/M;a
00?o0000ojg>lOn]c_400on]c_400ol0003o[Lkaojg>l@09ojg>l@03o`000?n^bnoo[/__00?o0000
2_n[bo400ol0003o[<W_ojc9k`08ojc9k`?o00000_nYbO000ol0003ooo]ZoookJP0<oookJP03o`00
0?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z01[ooo]Z0ol00025oookJP?oK`0000?o
0000o`10`ol0@<<01Ol0@<<00ol0003oC6kCo`000002o`0000;o>foJ00?o0000od]Wc_l000002Olm
G//00ol0003oCV;7odiRa`05odiRa`03o`000?m1Dkko000000Oo9D6h00Co0000o`LUY_l79JKo0000
0_l005L2o`0000?oain_1_l00002ol>DY@03o`000?o3U:Ko`iBV00Co`iBV00?o0000ol:FZ?o2UZP0
2Oo2UZP00ol0003o`YFYol:EZ@06ol:EZ@03o`000?o2UJSo`YFX00Ko`YFX00?o0000ol6DZ?o1U:P0
2?o1U:P00ol0003o`I:Vol6BYP04ol6BYP03o`000?o0TJGo`96U00[o`96U00?o0000ol2=Woo0SIl0
0_o0SIl00ol0003o_h^Mokn;W@07okn;W@Go00001Oo7RI000ol0003ob8J<olR6S005olR6S003o`00
0?o9PhGobH>500[obH>500?o0000olUiM?o9NG@01oo9NG@4o`0000WodX5c0_l00004o`T0>P03o`00
0?m78GkoAb5n00;oAb5n0_l00004ofLnS003o`000?mH<h[oF3>:00[oF3>:00?o0000ofA6VOmTAYT0
1_mTAYT2o`0000?o_=oa0_l00002okCNm@03o`000?n^gOSo[]gh00Wo[]gh0_l00002ojoGm@03o`00
0?nad_7o/M;a00[o/M;a0ol000000on/d_Co0000ojg>l@04ojg>l@03o`000?n]c_7o[Lka00[o[Lka
0_l0000>oj_;l@03o`000?n/bNoo[<W_00Co[<W_0ol00006ojW9l003o`000?oonf[ooo]Z00_ooo]Z
00?o0000oookJ_oonfX02_oonfX00003oookJ_l0003ooo]Z01Wooo]Z0ol00029oookJP04o`0h^om_
003o0000o`0000Oo043300Oo0000oda^dom<K]?oC6kCo`000?lkKm[o000000;oBfO>00?o0000oceN
bolmG//01olmG//00ol0003oCV;7odiRa`04odiRa`03ocA:^ol0003o000000So9D6h00?o0000o`LU
Y_l000000ol005L2o`0000Soain_1_l00003ol>DYP03o`000?o2UZSo`YJX00Wo`YJX00?o0000ol:E
ZOo2UJT01_o2UJT00ol0003o`YFXol:EZ006ol:EZ003o`000?o1U:So`IBX00So`IBX00?o0000ol6B
Y_o1TZH01?o1TZH00ol0003o`96Uol2AY@0:ol2AY@03o`000?o0SIoo`8fO00;o`8fO00?o0000okn;
WOnoRid02OnoRid00ol0003o_hBDokn4U004o`000003olN9T?l0003ob8J<00Kob8J<00?o0000olV3
QOo9PhD02_o9PhD2o`0000_obGUd0ol00006om:1L`;o00001Ol903X01?l0003oAb5nodLQO_m78Gh2
o`0000KoIcj<00?o0000oePcR_mH<hX02OmH<hX00ol0003oI4JIofA6V@03ofA6V@?o00000_nlgo42
o`0000?o/mkf00?o0000okCNmOl000001on^gOP3o`0000Ko[mOe00?o0000ok7BlOnad_401_nad_43
o`0000Go[=;d00?o0000ojg>lOn]c_400on]c_400ol0003o[Lkaojg>l@05ojg>l@?o000000?oZLkc
o`000?n[bo403on[bo400ol0003o[<W_ojc9k`03o`0000[oZLW`00?o0000oookJ_oonfX02_oonfX0
0ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`0008gooo]Z00Co03Rko`00
0?l0@/Co00001_l0@<<00ol0003oC6kCoda^d`03oda^d`;o000000?oBfO>o`000?lmG//02?lmG//0
0ol0003oCV;7odiRa`03odiRa`03o`000?ldB[_o=4Zk00;o00001olU@KP01?l0003o1bFVo`06T_l0
0002o`00E`03o`00>ol0003oain_00Woain_00Co0000ol:L/Oo2W;7o`Yba1ol00008ol:FZ003o`00
0?o2UJWo`YFY00Go`YFY00?o0000ol:EZ?o2UJP02?o2UJP00ol0003o`IBXol6DZ006ol6DZ003o`00
0?o1TZKo`I:V00Ko`I:V00?o0000ol2AYOo0TJD02?o0TJD00ol0003o`8fOol2=W`04ol2=W`03o`00
0?noRigo_h^M00So_h^M00?o0000okn4U?noQ9@01?noQ9@4o`0000Kob8J<00?o0000olV3QOo9PhD0
2Oo9PhD2o`0000_obGUd00?o0000olM^IOo7KVD00ol00002om:1L`03o`000?l000Ko000000Go2@0j
00Ko0000odLQO_l0003o0000oehaP_l00006ofLnS003o`000?mH<h[oF3>:00[oF3>:0omTAYT2o`00
00?o_=oa0_l00006ok?NmP03o`000?n^gOSo[]gh00Co[]gh0_l0000:ojoGm@03o`000?nad_7o/M;a
00?o/M;a0_l00009ojcBm003o`000?n]c_7o[Lka00?o[Lka00Co0000ojg>lOn]c_7o[Lka0ol00005
ojW>l`03o`000?n[bo7oZl_a00koZl_a0_l0000>ojW9l003o`000?oonf[ooo]Z00[ooo]Z00?o0000
oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z01;ooo]Z0ol0002BoookJP03o`0h^ol0003o0000
00Oo043300?o0000oda^dom<K]<00_m<K]<2obA9`0?o00002?lmG//00ol0003oCV;7odiRa`03odiR
a`04o`000?ldB[_o=4ZkocA:^`;o00001_lU@KP2o`000006o`06T_l0003o001Go`00Eol003_o0000
2oo7Wjl00ol0003o`Ybaol:L/@02ol:L/@03o`000?o3WkCo`ind00;o`ind1ol00002ol:FZ003o`00
0?o2UJWo`YFY00?o`YFY00?o0000ol:EZ?o2UJP02Oo2UJP00ol0003o`IBXol6DZ006ol6DZ003o`00
0?o1TZKo`I:V00Ko`I:V00?o0000ol2AYOo0TJD02?o0TJD00ol0003o`8fOol2=W`04ol2=W`03o`00
0?noRigo_h^M00So_h^M00?o0000okn4U?noQ9@01OnoQ9@00ol0003o_Wj=okinS@05o`000003olR6
S?l0003obH>500WobH>500?o0000olQhMOl000003?o9NG@00ol0003oafiUolM^I@02olM^I@?o0000
00?o0006o`000?l903X01?l903X2o`0000?oGS6200?o0000ofLnS?mW?X`01?mW?X`00ol0003oF3>:
oePcRP0:oePcRP03ofA6VOl0003o000000;o_=oa0ol00006ok?NmP06o`000?n/g?So[=chojcLn?l0
003o[]gh0ol0000=ojoGm@03o`000?nad_7o000000;o00003?n/d_@00ol0003o[Lkaojg>l@03ojg>
l@?o00002OnYc_<00ol0003oZl_aoj_;l@08oj_;l@?o00000onXbo800ol0003oZLW`ojW9l00=ojW9
l003o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00oo
oo]Z0ol0002FoookJP03o`000?l0=[Wo000000Ko043300?o0000oda^dom<K]<00_m<K]<01Ol0003o
94W0obA9`?lTBL3o000000Wo?Ek;00Go0000odiRaom>H/OoCV;7o`000004ocA:^`03o`000?l_@kKo
000000Ko9D6h00?o0000o`06T_l000000_l005L00ol003_o0000olNO[`0:olNO[`05o`000?o2W;7o
`Ybaol:L/Ol000003?o3Wk@6o`0000;o`YFY00?o0000ol:EZ?o2UJP02Oo2UJP00ol0003o`IBXol6D
Z005ol6DZ003o`000?o1TZKo`I:V00Oo`I:V00?o0000ol2AYOo0TJD01oo0TJD00ol0003o`8fOol2=
W`05ol2=W`03o`000?noRigo_h^M00So_h^M00?o0000okn4U?noQ9@01OnoQ9@00ol0003o_Wj=okin
S@05okinS@Go00001oo9PhD01?l0003ob7QeolQhMOl0000;olUiM003o`000?o7KVGoafiU00?oafiU
0ol00005o`T0>P;o00001?mN<H800ol0003oIcj<ofLnS004ofLnS003o`000?mH<h[oF3>:00WoF3>:
0_l00002okcOl@;o00002?ncg_H00ol0003o[=chojcLn002ojcLn0;o00004On_eoD00ol0003o[=;d
ojcBm00>ojcBm003o`000?n]c_7o000000;o000000?oZLkco`000?nYc_<02_nYc_<00ol0003oZl_a
oj_;l@04oj_;l@?o00001onXbo800ol0003oZLW`ojW9l00=ojW9l003o`000?oonf[ooo]Z00Sooo]Z
00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00cooo]Z0ol0002JoookJP04o`000?l0
=[Wo0000o`0000Go043300Co0000oda^dom<K]?o00001OlTBL02o`0000Oo?Ek;00Go0000odiRaom>
H/OoCV;7o`000005ocA:^`03o`000?l_@kKo000000Go9D6h00Oo0000o`06T_l01Y;o0000o`00Eol0
03_o000000coain_00?o0000ol:L/Ol000003oo3Wk@01?l0003o`Ibbol6L/_o1W;86o`0000So`YFX
00?o0000ol6DZ?o1U:P01Oo1U:P00ol0003o`I:Vol6BYP07ol6BYP03o`000?o0TJGo`96U00Oo`96U
00?o0000ol2=Woo0SIl01Oo0SIl00ol0003o_h^Mokn;W@08okn;W@03o`000?noQ9Co_hBD00Go_hBD
00?o0000okinSOnnOXd01_nnOXd01?l0003o_7J3okafPonlMX<5o`0000;obH>500Co0000olQhMOo8
N7Go00003?o9NG@01?l0003oafiUolM^IOo7KVD4o`0000Co2@0j00?o0000ob@0E?l000001?mN<H80
0ol0003oIcj<ofLnS004ofLnS003o`000?mH<h[oF3>:00OoF3>:0ol000000onlgo7o0000o`000008
ok?NmP;o00000_n/g?P3o`0000?oWN3m00?o0000ojoGmOn_eoD02?n_eoD3o`0000?oZ=Kg00?o0000
ojcBm?n/d_@03_n/d_@00ol0003oZLkcojW>l`02ojW>l`03o`000?nYc_?oZLkc00[oZLkc00?o0000
oj_;lOn[bo400ol0000;ojS;lP03o`000?nYbO3oZLW`00GoZLW`1Ol0000=oookJP03o`000?oonf[o
oo]Z00Wooo]Z00000ooonf[o0000oookJP08oookJPCo0000W_oonfX01?l0003o001Ko`00Fol00004
o`10``04o`000?m<K]?oC6kCo`0000Go94W000?o0000odeNa?l000001olmG//00ol0003oCV;7o`00
0006ocA:^`04o`000?l_@kKo;d>fo`0000Co9D6h00Oo0000o`06T_l01Y;o0000o`00Eol003_o0000
00coain_00?o0000ol:L/Ol000004?o3Wk@01Ol0003o`Ibbol6L/_o1W;;o000000Co_iff1ol00002
ol:EZ003o`000?o1U:So`IBX00?o`IBX00?o0000ol6BY_o1TZH02?o1TZH00ol0003o`96Uol2AY@07
ol2AY@03o`000?o0SIoo`8fO00Go`8fO00?o0000okn;WOnoRid02?noRid00ol0003o_hBDokn4U005
okn4U003o`000?nnOXgo_Wj=00Ko_Wj=00?o0000okafPonlMX<01_nlMX<6o`0000cobGUd00Co0000
olM^IOo7KVGoafiU0ol00004o`T0>P04o`000?lT05Co901Do`0000CoGS6200?o0000ofLnS?mW?X`0
1?mW?X`00ol0003oF3>:oePcRP06oePcRP05o`000?nnjO?o_^WcokkYlol000002Oncg_H00ol0003o
[=cho`000002o`0000OoWN3m00?o0000ojoGmOn_eoD01?n_eoD3o`0000OoZ=Kg00?o0000ojcBm?n/
d_@02?n/d_@3o`0000CoY]7f00Go0000ojW>lonYc_?oZLkco`00000<ojW>l`;o00003onXbo800ol0
003oZLW`ojW9l004o`0001;ooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00Go
oo]Z0ol0002SoookJP04o`000?l005_o001Ko`0000Co043300?o0000oda^dol000001_lTBL001?l0
003oCEk4o`000?l00005oceNb`03o`000?m>H/Oo000000Ko=4Zk00Co0000obm3]_l_@kKo;d>f1?lU
@KP01ol0003o00JBo`06T_l01Y;o0000o`00Eol000003Oo7Wjl00ol0003o`indol>O]00?ol>O]004
o`000?o1W;;o`Ibbo`0000co_iff1_l00002ol6DZ003o`000?o1TZKo`I:V00Wo`I:V00?o0000ol2A
YOo0TJD01Oo0TJD00ol0003o`8fOol2=W`06ol2=W`03o`000?noRigo_h^M00Oo_h^M00?o0000okn4
U?noQ9@01_noQ9@00ol0003o_Wj=okinS@06okinS@03o`000?nlMX?o_7J300So_7J300?o0000okQV
KonhIVl01?l0000:olUiM003o`000?o7KVGo000000?o00000ol903X01Ol0003o901Dob@0E?lT05Co
000000CoGS6200?o0000ofLnS?mW?X`01?mW?X`00ol0003oF3>:oePcRP04oePcRP;o00000_nnjO<0
1Ol0003o/^Cgok;Tmonbi?Oo000000Ko/mkf0ol0000;oigPo@03o`000?n_eoGo[mOe00?o00002onX
e_L00ol0003o[=;dojcBm004ojcBm0?o00002?nVdOH01Ol0003oZLkcojW>lonYc_?o000000KoZLkc
0ol00003ojG=m@03o`000?nXbo;oZ<_b00koZ<_b0_l0000FoookJP03o`000?oonf[ooo]Z00Wooo]Z
00000ol0003ooo]ZoookJP02oookJP?o0000YooonfX3o`00F`04o`000?l0@<?o0433o`10``;o0000
1olTBL001Ol0003oCEk4odeNa?m=G/Co000000Go?Ek;00?o0000ocA:^oldB[/01_ldB[/01?l0003o
;d>fobm3]_l_@kH2obE1^003o`000?l=8j?o000000;o00JB00?o0000o`00Eol000003Oo7Wjl00ol0
003o`indol>O]00?ol>O]003o`000?o1W;;o000000oo_iff00Co0000ol2J/Oo0V[7o`9Za2Ol00005
ol6BYP03o`000?o0TJGo`96U00Go`96U00?o0000ol2=Woo0SIl01_o0SIl00ol0003o_h^Mokn;W@07
okn;W@03o`000?noQ9Co_hBD00Ko_hBD00?o0000okinSOnnOXd01onnOXd00ol0003o_7J3okafP`07
okafP`05o`000?nhIVoo^6I_okQVKol000000_nfGVH4o`0000KobGUd00?o0000olM^IOl000000ol0
0002o`T0>P03o`000?lT05Co901D00;o901D00?o0000oehaP_mN<H800omN<H800ol0003oIcj<ofLn
S004ofLnS004o`000?mH<h[oF3>:oePcRP;o000000?o_^Wco`000?l000001onbi?L2o`0000;o/mkf
00?o0000oigPoOnMh?d03OnMh?d2o`0000ooZ=Kg00?o0000ojcBm?n/d_@00ol0000<ojKAmP05o`00
0?nYc_?oZLkcojW>lol000000_nYc_<3o`0000OoYLge00?o0000ojS;l_nXbo802?nXbo83o`0001[o
oo]Z00?o0000oookJ_oonfX02OoonfX00003o`000?oonf[o000000;o0000ZooonfX4o`00F`?o0433
00?o0000obA9`?lTBL001OlTBL000ol0003oCEk4odeNa002odeNa003o`000?lmG/_o?Ek;00;o?Ek;
2OldB[/00ol0003o;d>fobm3]P02obm3]P04obE1^?l0003o3B>So`0000?o00JB00?o001Go`000?o7
Wjl02oo7Wjl00ol0003oa:2co`00000Aol>O]0;o00004?noWKH01Ol0003o`9Zaol2J/Oo0V[7o0000
00Oo^iRc2_l00003ol2AY@03o`000?o0SIoo`8fO00Oo`8fO00?o0000okn;WOnoRid01_noRid00ol0
003o_hBDokn4U006okn4U003o`000?nnOXgo_Wj=00Oo_Wj=00?o0000okafPonlMX<01_nlMX<00ol0
003o^6I_okQVK`03okQVK`03o`000?nfGVKo]UiV00?o]UiV0ol00004olUiM0Co00000_l903X00ol0
003o901Dob@0E003ob@0E003o`000?mN<H;oGS6200?oGS6200?o0000ofLnS?mW?X`01?mW?X`00ol0
003oF3>:oePcRP04o`0000_o/^Cg00?o0000oigPoOnMh?d02_nMh?d3o`0000CoXm[k00?o0000ojSF
monXe_L03OnXe_L2o`00013oY]7f00?o0000ojW>lonYc_<00ol0000;ojG=m@03o`000?nXbo;oZ<_b
00CoZ<_b0ol0000MoookJP03o`000?oonf[ooo]Z00Wooo]Z0002o`000:kooo]Z1Ol005/2o`10``Wo
94W000?o0000odeNa?m=G/@00om=G/@2oceNb`03o`000?m4EKko=4Zk00Oo=4Zk00?o0000obm3]_l_
@kH00ol_@kH00ol0003o3B>So`000003o`06TP;o00002oo7Wjl01?l0003oa:2colBP/ol0000Aol>O
]003o`000?noWKKo_iff00oo_iff00Co0000ol2J/Oo0V[7o00003OnkV;<00ol0003o`9J/ol2F[002
ol2F[0Ko00001oo0SIl00ol0003o_h^Mokn;W@06okn;W@03o`000?noQ9Co_hBD00Ko_hBD00?o0000
okinSOnnOXd01onnOXd00ol0003o_7J3okafP`06okafP`03o`000?nhIVoo^6I_00Co^6I_00?o0000
okINI_nfGVH01OnfGVH8o`000003o`T0>_l0003o901D00Go901D00?o0000oehaP_mN<H800omN<H80
0ol0003oIcj<ofLnS004ofLnS0Co00002onbi?L2o`0000?oSN;l0_l00006oigPo@?o00002?nSf_/0
0ol0003oZ=KgojSFm`05ojSFm`Go00001?nRdoT00ol0003oY]7fojKAmP0>ojKAmP;o000000?oYLge
o`000?nUcOD03?nUcOD00ol0003oZ<_bojS;lP03o`00027ooo]Z00?o0000oookJ_oonfX02?oonfX0
00;ooo]Z00?o0000oookJ_oonfX0[?oonfX5o`00F`03o`10`ol0003o94W000Oo94W000?o0000odeN
a?m=G/@01?m=G/@2o`000003odAE__l0003o=4Zk00Oo=4Zk00?o0000obm3]_l_@kH00_l_@kH00ol0
003o3B>So`000003o`06TP;o00002_o7Wjl01Ol0003oa:2colBP/oo4X;?o0000017o`ind00?o0000
oknM]_noWKH03onoWKH00ol0003o`9Zao`00000?ok^H/`03o`000?o0UZco`9J/00?o`9J/00Co0000
oknEZonoUJ_o_iF[1Ol00002ol2=W`03o`000?noRigo_h^M00Ko_h^M00?o0000okn4U?noQ9@01_no
Q9@00ol0003o_Wj=okinS@07okinS@03o`000?nlMX?o_7J300Ko_7J300?o0000okQVKonhIVl01Onh
IVl00ol0003o]UiVokINIP07okINIPKo00001olT05@00ol0003oGS62oehaPP03oehaPP03o`000?mW
?XcoIcj<00?oIcj<0ol00009ok;Tm`Co00001on=h_`00ol0003oWN3moigPo@03o`0000coXm[k00?o
0000ojSFmonXe_L01?l0000:oj;Cn@03o`000?nVdOKoY]7f00KoY]7f1Ol00003oj;?n004o`000?nU
cOGoYLgeo`0000goYLge0_l0000ToookJP03o`000?oonf[ooo]Z00Sooo]Z0003oookJP;o0000[?oo
nfX6o`00F`;o00001olTBL000ol0003oCEk4odeNa004odeNa0;o=TBc0_l00008ocA:^`09o`000?l_
@kKo;d>fobm3]_l0003o6BfXo`000?l=8j?o000000?o00JB00?o0000olNO[oo7Wjl01oo7Wjl00ol0
003oa:2colBP/`03olBP/`03o`000?o3WkCo`ind00go`ind00?o0000ol6N]Ol000004OnoWKH2o`00
00oo^iRc00?o0000ol2F[?o0UZ`00_o0UZ`00ol0003o_iF[oknEZ`07oknEZ`So00000onoRid00ol0
003o_hBDokn4U006okn4U003o`000?nnOXgo_Wj=00Oo_Wj=00?o0000okafPonlMX<01_nlMX<00ol0
003o^6I_okQVK`06okQVK`03o`000?nfGVKo]UiV00Go]UiV1_l00009ob@0E003o`000?mN<H;oGS62
00;oGS6200?o0000ofLnS?mW?X`01?l00009ok;Tm`;o000000?oVnOko`000?n=h_`02On=h_`2o`00
013oXm[k0_l0000?oj;Cn@03o`000?nVdOKoY]7f00Go00002OnRcoP01?l0003oYLgeojG=mOl00007
ojG=m@?o0000:?oonfX00ol0003ooo]ZoookJP08oookJP001OoonfX00ol0003ooo]ZoookJP2Yoook
JP03o`00POl005_o001K00?o001K00?oA52io`000?lTBL001olTBL000ol0003oCEk4odeNa002odeN
a003o`000?lfA;?o=TBc00;o=TBc00?o0000ocA:^oldB[/01OldB[/02Ol0003o;d>fobm3]_l_@kKo
0000oaT]Z?l0003o3B>So`000003o`06TP03o`000?o7Wjooain_00Ooain_00?o0000olBP/oo4X;<0
0oo4X;<00ol0003o`indol>O]00<ol>O]004o`000?o1W[Go`Ijeo`00017o_iff00?o0000ok^H/onk
V;<03_nkV;<00ol0003o`9J/ol2F[002ol2F[003o`000?noUJ_o_iF[00Wo_iF[00?o0000okB6Y?nd
QZ@00ondQZ@9o`0000?o_hBD00?o0000okinSOnnOXd02?nnOXd00ol0003o_7J3okafP`05okafP`03
o`000?nhIVoo^6I_00Ko^6I_00?o0000okINI_nfGVH01?nfGVH6o`0000[o901D00?o0000oehaP_mN
<H800_mN<H83o`000003oiC`jOl0003o[^gh00?o[^gh0ol000001Onbi?Oo0000o`000?l0003oVnOk
00;o00002?n=h_`00ol0003oVMgnoiWMoP02oiWMoP03o`000?nSf__oXm[k00SoXm[k0ol00004oi[F
o003o`000?nRdoWoX]?i00goX]?i0_l0000?oj;?n004o`000?nUcOGoYLgeo`0000?oYLge0ol0000[
oookJP03o`000?oonf[ooo]Z00Sooo]Z0006oookJP03o`000?oonf[ooo]Z0:Wooo]Z1Ol005/2odA@
^@;o00001_lTBL000ol0003oCEk4odeNa002odeNa003o`000?lfA;?o=TBc00;o=TBc0_l00007ocA:
^`03o`000?l_@kKo000000?o6BfX0_l00003o`06TP03o`000?o7Wjooain_00Koain_00?o0000olBP
/oo4X;<01?o4X;<00ol0003o`indol>O]00;ol>O]005o`000?o1W[Go`Ijeol6N]Ol000004OnoWKH0
0ol0003o^iRcok^H/`0?ok^H/`04o`000?o0UZco`9J/o`0000co_iF[00?o0000okB6Y?ndQZ@01_nd
QZ@00ol0003o/GfKok5mV`03ok5mV`[o00001?nnOXd00ol0003o_7J3okafP`04okafP`03o`000?nh
IVoo^6I_00So^6I_00?o0000okINI_nfGVH00_nfGVH7o`0000[o901D00Co0000oehaP_mN<H;oGS62
1?l00009ojk]n0;o000000?oVnOko`000?l000001On=h_`3o`0000SoVMgn00?o0000oj?JnonSf_/0
1?nSf_/3o`0000SoV]Kl00?o0000oj;CnOnRdoT01OnRdoT5o`0000CoW=7k00?o0000oj;?n?nRcoP0
3OnRcoP00ol0003oYLgeojG=m@03o`0002kooo]Z00?o0000oookJ_oonfX02?oonfX000Oooo]Z0_l0
002YoookJP03o`00POl005_o001K00;o001K00Go0000odA@^Ol0003o@Tnio`000005obA9`005o`00
0?m=G/CoCEk4odeNa?l000001OlfA;<00ol0003o@Tbfo`000006ocA:^`03o`000?l_@kKo000000?o
6BfX0_l00003o`06TP03o`000?o7Wjooain_00Goain_00?o0000olBP/oo4X;<01_o4X;<00ol0003o
`indol>O]009ol>O]003o`000?o1W[Go`Ije00?o`Ije00?o0000oknM]_noWKH03OnoWKH2o`00017o
^iRc00Co0000ol2F[?o0UZco00003OnoUJ/00ol0003o]8JTokB6Y004okB6Y003o`000?naOI_o/GfK
00Oo/GfK00?o0000okinSOnnOXd01?nnOXd9o`0000;o_7J300?o0000okQVKonhIVl02OnhIVl00ol0
003o]UiVokINIP05o`000003obH0COl0003o000000[o901D00?o0000oehaP_mN<H800ol00009ojk]
n0CoNN;`00?o0000ohgRo?n=h_`00_n=h_`3o`0000coVMgn00?o0000oj?JnonSf_/00ol0000<oi[F
o003o`000?nRdoWoX]?i00Co00002_nLdO/00ol0003oX/ohoj;?n00=oj;?n0?o0000<?oonfX00ol0
003ooo]ZoookJP08oookJP002OoonfX00ol0003ooo]ZoookJP2VoookJP03o`00POl005_o001K00;o
001K00Ko0000odA@^Om4D;Wo0000od9?^Ol00005obA9`004o`000?m=G/CoCEk4o`0000Ko=TBc00?o
0000od9<]_l000001OldB[/00ol0003o;d>fo`000004oaT]Z004o`000?l01Y;o00JBo`06TPGo0000
0_o7Wjl00ol0003oa:2colBP/`07olBP/`03o`000?o3WkCo`ind00So`ind00?o0000ol6N]Oo1W[D0
1?o1W[D00ol0003o_iffoknM]P0<oknM]P04o`000?nmVK?o_IVco`00013o^iRc00?o0000ol2F[?l0
00003_noUJ/00ol0003o]8JTokB6Y004okB6Y003o`000?naOI_o/GfK00Oo/GfK00?o0000okinSOnn
OXd02?nnOXd00ol0003o^6A/okQTK002okQTK0[o00001OnhIVl00ol0003o]UiVo`000003o`000004
obH0COl0003o=`1Jo`0000[o901D00?o0000oehaP_l000001on^kOP2o`0000GoNN;`1OmRe^T2o`00
013oVMgn0_l0000@oi[Fo0;o00003onLdO/00ol0003oX/ohoj;?n005oj;?n0Go00001OoonfX00ol0
003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z00Sooo]Z000:oookJP;o0000YooonfX01?l0087o
001Ko`00Fol00003odA@^@04o`000?m2CkWo@Tnio`0000Co94W000?o0000odeNa?l000001olfA;<0
1?l0003o@Tbfod9<]_l00005ocA:^`03o`000?lI;JSo6BfX00?o6BfX0_l00002o`06TP03o`000?o4
Z;goa:Rm00;oa:Rm1Ol00007olBP/`03o`000?o3WkCo`ind00Oo`ind00?o0000ol6N]Oo1W[D01Oo1
W[D00ol0003o_iffoknM]P0;oknM]P05o`000?nmVK?o_IVcokfI/ol000004OnkV;<2o`0000ko_iF[
00?o0000okB6Y?ndQZ@01?ndQZ@00ol0003o/GfKok5mV`07ok5mV`03o`000?nnOXgo_Wj=00Wo_Wj=
00?o0000okQTK?nhI6`00onhI6`00ol0003oUdASoiM4H`05oiM4H`[o00000_lV04d00ol0003o=`1J
o`00000:ob@0E0;o00001?n^kOP3o`0000?oNN;`0_l00005of;Fj@03o`000?n1gOcoPMgl00;oPMgl
0ol00003oiWMoPOo00001On;eol2o`0000SoV]Kl1?l00004oi7BoP03o`000?nLdO_oW=7k00goW=7k
00?o0000oj;?n?nRcoP01?l0000;oookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX0
1ooonfX000cooo]Z00?o0000oookJ_oonfX0Y?oonfX01?l0087o001Ko`00Fol00003odA@^@03o`00
0?m2CkWo@Tni00;o@Tni0olTBL000ol0003oCEk4o`000007ocI4/`04o`000?m2C;Ko@Tbfod9<]PGo
=4Zk00?o0000oaT]Z?lI;JP01?lI;JP01?l0003o00JBo`06T_l00005olBX_@04o`000?o3Y[co`jJl
ol>V_0Ko00000_o4X;<00ol0003o`indol>O]005ol>O]003o`000?o1W[Go`Ije00Oo`Ije00?o0000
oknM]_noWKH02OnoWKH00ol0003o_IVcokfI/`02okfI/`03o`000?nkV;?o^iRc00oo^iRc00?o0000
oknEZonoUJ/03OnoUJ/00ol0003o]8JTokB6Y003okB6Y003o`000?naOI_o/GfK00So/GfK00?o0000
okinSOnnOXd02_nnOXd00ol0003o^6A/okQTK002okQTK003o`000?nGA6?oUdAS00[oUdAS1?l00002
obH0C@04o`000?lg05[o=`1Jo`0000Wo901D1ol00002ogWRl0?o00000omRe^T00ol0003oPMgloh7M
o00:oh7Mo0?o00003_n;eol2o`0000;oV]Kl1?l00009oi7BoP;o00003_nLdO/2o`00013ooo]Z00?o
0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP07oookJP003OoonfX2o`000:Cooo]Z0_l00840
0ol005_o0000odA@^@03odA@^@03o`000?m2CkWo@Tni00;o@Tni0olTBL000ol0003o=TBcocI4/`07
ocI4/`04o`000?m2C;Ko@Tbfod9<]P?o=4Zk0_l00006oaT]Z004o`000?l01Y;o00JBo`0000Coa:Rm
00?o0000ol>V_?o3Y[`02?o3Y[`6o`0000?o`ind00?o0000ol6N]Oo1W[D02?o1W[D00ol0003o_iff
oknM]P08oknM]P03o`000?nmVK?o_IVc00Co_IVc00?o0000ok^H/onkV;<03_nkV;<00ol0003o_iF[
oknEZ`0=oknEZ`03o`000?ndQZCo]8JT00?o]8JT00?o0000ok5mVonaOI/02?naOI/00ol0003o_Wj=
okinS@0:okinS@05o`000?nhI6co^6A/okQTK?l000003?nGA6<4o`0000?o9P1=00Co0000ocL0F_lg
05[o00001olT05@2o`0000CoXoC_1Ol000000omRe^Wo0000o`000007oh7Mo0Ko00001OlAX<l2o`00
00ooRmOo0_l0000?oi7BoP04o`000?nLdO_oW=7koicAn`Oo00005_oonfX00ol0003ooo]ZoookJP0[
oookJP03o`000?oonf[ooo]Z00Oooo]Z000?oookJP03o`000?oonf[ooo]Z0:;ooo]Z00?o0021o`00
Fol000001?m4D;T00ol0003o@Tniod9?^@03od9?^@;o94W000?o0000ocI4/olfA;<01olfA;<00ol0
003o@Tbfod9<]P02od9<]P;o=4Zk00?o0000oblk[_l000001_lI;JP00ol0003o00JBo`000003olBX
_@03o`000?o3Y[co`jJl00_o`jJl00Co0000ol2W`?o0Yl3o`:O01_l00008ol6N]@03o`000?noWKKo
_iff00Oo_iff00?o0000okfI/onmVK<01OnmVK<00ol0003o^iRcok^H/`0=ok^H/`;o00004?noUJ/0
1Ol0003o]8JTokB6Y?ndQZCo000000_o/GfK00?o0000okinSOnnOXd02onnOXd01?l0003o^6A/okQT
K?l0000;oiM4H`Co00001?lV04d2ocL0FP03o`000?lT05Co901D00Go901D00Co0000oj?dkonSm>oo
XoC_1?l00002o`H000OoF0001Ol0000=oa6Pc`;o00000on;eol7o`0000GoE<Cg0_l0000>oi7BoP?o
00007_oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z00Oooo]Z000@oookJP03o`00
0?oonf[ooo]Z0:7ooo]Z0_l008400ol0003oA52iodA@^@02odA@^@03o`000?m2CkWo@Tni00Co@Tni
00?o0000oca8]Ol000002?lfA;<00ol0003o@Tbfod9<]P03od9<]P04o`000?l_>jko;c^^o`0000Ko
6BfX0ol00002olBX_@03o`000?o3Y[co`jJl00go`jJl00Go0000ol2W`?o0Yl3o`:O0o`000004oknT
_POo00000_o1W[D00ol0003o_iffoknM]P05oknM]P03o`000?nmVK?o_IVc00Ko_IVc00?o0000ok^H
/onkV;<03?nkV;<01?l0003o^Y:]okZB[Ol0000?oknEZ`05o`000?ndQZCo]8JTokB6Y?l000003?na
OI/00ol0003o_Wj=okinS@0:okinS@04o`000?nhI6co^6A/o`0000_oUdAS0ol00004obH0C@04o`00
0?lg05[o=`1Jo`0000Go901D0_l000000onSm>oo0000o`000002o`H000GoF0002OoonfX:o`0000So
4J3?0ol0000>oeC4m`04o`000?nAd_koTM;noi7BoPOo00009?oonfX00ol0003ooo]ZoookJP0Zoook
JP03o`000?oonf[ooo]Z00Oooo]Z000AoookJP;o0000XOoonfX2o`00P@03o`000?m4D;WoA52i00?o
A52i00?o0000od9?^Om2CkT00om2CkT00ol0003o?4Reo`000008ocI4/`03o`000?m2C;Ko@Tbf00?o
@Tbf00Co0000oblk[_l_>jko00001_lI;JP01Ol0003o00ZDo`000?o4Z;go0000013o`jJl00Co0000
ol2W`?o0Yl3o00003?noY;h6o`0000?o_iff00?o0000okfI/onmVK<01onmVK<00ol0003o^iRcok^H
/`0;ok^H/`05o`000?njTZgo^Y:]okZB[Ol000003onoUJ/01Ol0003o]8JTokB6Y?ndQZCo000000co
/GfK00?o0000okinSOnnOXd02onnOXd2o`0000_oUdAS1?l00004obH0C@?o=`1J00Co0000ob@0E?lT
05Co901D0ol000000ol6003ooo]ZoookJP0OoookJP;o08nk3?l00008oeC4m`?o0000;?oonfX00ol0
003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z00Oooo]Z000CoookJP03o`000?oonf[ooo]Z09oo
oo]Z00?o0021obHXW?l000001?m4D;T00ol0003o@Tniod9?^@02od9?^@04o`000?lZ:Yco0000o`00
00Wo=TBc00Wo0000od9<]_m2C;Ko@Tbfo`000?lf>JSo0000oblk[_l000001olI;JP3o`00017o`jJl
00?o0000ol2W`?l000003onoY;h01?l0003o_JBookfT_onmY;l9o`0000Go_IVc00?o0000ok^H/onk
V;<02OnkV;<00ol0003o^Y:]okZB[@02okZB[@03o`000?noUJ_o_iF[00go_iF[00Co0000okB6Y?nd
QZCo00003OnaOI/00ol0003o_Wj=okinS@0<okinS@;o00002OnGA6<3o`000003o`005?l0003o9P1=
00;o9P1=00Go0000ocL0F_lg05[o=`1Jo`000002ob@0E003o`000?oonf[ooo]Z02[ooo]Z1ol0000h
oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX01ooonfX001Cooo]Z0_l0002Ooook
JP03o`00POlV:9co000000CoA52i00?o0000od9?^Om2CkT00_m2CkT00ol0003o:RZLobXZW002o`00
00So=TBc00Co0000od9<]_m2C;Ko00000olf>JP2o`0000Oo6BfX0ol0000Bol>V_003o`000?noY;ko
_jBn00oo_jBn00Go0000okfT_onmY;oo_JBoo`000007okbQ_P_o00001OnkV;<00ol0003o^Y:]okZB
[@03okZB[@03o`000?noUJ_o_iF[00go_iF[00Co0000okB6Y?ndQZCo00003OnaOI/00ol0003o_Wj=
okinS@0<okinS@03o`000?nH@Uoo000000;o00001OnGA6<3o`0000;o000D00Go0000obH0COlV04go
9P1=o`000003ocL0FP?o0000KOoonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Oo
oo]Z000FoookJP03o`000?oonf[ooo]Z09cooo]Z00Co0021o`000?lV:9co00001?m4D;T01?l0003o
@Tniod9?^Ol00004obXZW003o`000?lfA;?o=TBc00Ko=TBc00Co0000od9<]_m2C;Ko00001?lf>JP2
o`0000Ko6BfX00Co0000ol6/a_o1[<Ko00003oo3Y[`00ol0003o_jo:o`00000AoknT_P04o`000?nm
Y;oo_JBoo`0000go_:6n00?o0000okZN_?njW[`00onjW[`9o`0000?o^Y:]00?o0000oknEZonoUJ/0
3OnoUJ/00ol0003o]8JTo`00000=ok5mV`03o`000?nnOXgo_Wj=00Go_Wj=4ol00002o`005005o`00
0?lV04go9P1=obH0COl000000olg05X2o`00073ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003o
oo]ZoookJP06oookJP005ooonfX00ol0003ooo]ZoookJP2LoookJP03ob0NU?lV:9co000000CoA52i
00?o0000od9?^Ol000001OlZ:Y`2o`0000So=TBc0_l00006ocHiZ003o`000?lI;JSo6BfX00Co6BfX
00Co0000ol6/a_o1[<Ko00003_o3Y[`01Ol0003o_jo:okn_b_no[l[o0000013o_jBn00?o0000okfT
_ol000003onlXKh00ol0003o^YjlokZN_004okZN_003o`000?n_V/;o[i[200Co[i[2:ol00007oja_
SP03o`000?nF?e_oUSmK00KoUSmK0_l00003o`005005o`000?lV04go9P1=obH0COl000000_lg05X0
0ol0003ooo]ZoookJP1`oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX0
01Sooo]Z0_l0002LoookJP04ob0NU?lV:9co9RRLo`0000?oA52i00?o0000od9?^Ol000001OlZ:Y`0
0ol0003oBDR^o`000007ocI4/`03o`000?lf>JSo=SVX00Go=SVX00?o0000oaT]Z?lI;JP00olI;JP0
0ol0003o`Jc6ol6/aP02ol6/aP03o`000?o3Y[co`jJl00[o`jJl00?o0000okn_b_no[lX00_no[lX0
0ol0003o_jBnoknT_P0?oknT_P03o`000?nlXKko_:6n00ko_:6n00?o0000okZN_?njW[`00onjW[`0
0ol0003o[i[2ojnJ`P08ojnJ`P03o`000?nhU[Go^9Je00go^9Je00?o0000ok:7Y_nbQjH03OnbQjH0
0ol0003o[6n>oja_SP0;oja_SP03o`000?nF?e_oUSmK00OoUSmK0_l00003o`005005o`000?lV04go
9P1=obH0COlg05X00_l0001doookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX01_oo
nfX001[ooo]Z00?o0000oookJ_oonfX0VOoonfX01OlP7YCo9RRLobHXW?lV:9co000000?oA52i00?o
0000obXZW?lZ:Y`01OlZ:Y`00ol0003oBDR^o`000006ocI4/`03o`000?lf>JSo=SVX00Ko=SVX00?o
0000oaT]Z?lI;JP00_lI;JP00ol0003o`Jc6ol6/aP03ol6/aP03o`000?o3Y[co`jJl00So`jJl00?o
0000okn_b_no[lX01?no[lX00ol0003o_jBnoknT_P0<oknT_P03o`000?niZ/[o0000017o_:6n00Go
0000okZN_?njW[co^Yjlo`00000;ojnJ`P03o`000?nhU[Go^9Je00co^9Je0_l0000?ok:7YP03o`00
0?n/Khko[6n>00_o[6n>00?o0000oiHoFonF?e/01_nF?e/2o`0000Co000D00?o0000obH0COlV04d0
0_l0001goookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX01_oonfX001_ooo]Z0_l0
002IoookJP05ob0NU?lV:9co9RRLobHXW?l000000om4D;T00ol0003o:RZLobXZW005obXZW004o`00
0?m9B:koBDR^o`0000Co=TBc0_l00008ocHiZ0;o00000olI;JP00ol0003o`Jc6ol6/aP03ol6/aP03
o`000?o3Y[co`jJl00Oo`jJl00?o0000okn_b_no[lX01Ono[lX00ol0003o_jBnoknT_P0;oknT_P05
o`000?niZ/[o^J[:okVZb_l000004?nlXKh01?l0003o^YjlokZN_?l0000=ojnJ`P03o`000?nhU[Go
^9Je00[o^9Je00?o0000okJE]Ol000003onbQjH00ol0003o[6n>oja_SP0;oja_SP03o`000?nF?e_o
USmK00GoUSmK0ol00004o`005004o`000?lV04go9P1=o`0007Wooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP06oookJP007OoonfX00ol0003ooo]ZoookJP2FoookJP03ob0NU?l0003o
9RRL00;o9RRL0_m4D;T2o`0000Oo:RZL00Go0000odU8[_m9B:koBDR^o`000002ocI4/`04o`000?lm
?ZWo?CjYo`0000Oo=SVX00?o0000obLbYol000000_lI;JP00ol0003o`Jc6ol6/aP04ol6/aP03o`00
0?o3Y[co`jJl00Go`jJl00?o0000okn_b_no[lX01ono[lX00ol0003o_jBnoknT_P09oknT_P03o`00
0?niZ/[o^J[:00;o^J[:00?o0000okbQ__nlXKh03_nlXKh00ol0003o^Yjlo`00000>ojnJ`P03o`00
0?nhU[Go^9Je00Wo^9Je00Go0000okJE]OnfUKGo]YFeo`00000>ok:7YP03o`000?n/Khko[6n>00[o
[6n>00?o0000oiHoFonF?e/01OnF?e/3o`0000Co000D00Co0000obH0COl0003o0000NooonfX00ol0
003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Kooo]Z000NoookJP;o0000U_oonfX2ob0NU0?o
9RRL00Co0000odA@^Ol0003o00002?lZ:Y`01ol0003oBDR^odU8[_m9B:ko0000ocI4/ol000000_lm
?ZT00ol0003o=SVXocHiZ006ocHiZ004o`000?lW<ZOo0000o`0000Oo`Jc600?o0000ol>V_?o3Y[`0
1?o3Y[`00ol0003o_jo:okn_bP09okn_bP03o`000?noY;ko_jBn00Oo_jBn00?o0000okVZb_niZ/X0
1?niZ/X00ol0003o_:6nokbQ_P0>okbQ_P03o`000?n_V/;o[i[200go[i[200?o0000okRF]OnhU[D0
2?nhU[D00ol0003o]YFeokJE]@02okJE]@03o`000?nbQjKo/XNV00co/XNV00?o0000oja_S_n/Khh0
2_n/Khh00ol0003oUSmKoiHoF`04oiHoF`Co00001?l001@2o`0007gooo]Z00?o0000oookJ_oonfX0
8ooonfX00ol0003ooo]ZoookJP06oookJP008?oonfX00ol0003ooo]ZoookJP2CoookJP;o81jD1?lV
:9`01?l0003o8RBJob8TV_l00007obXZW003o`000?m9B:koBDR^00;oBDR^00Go0000ocdnZOlm?ZWo
?CjYo`000008ocHiZ004o`000?lW<ZOo9c:Wo`0000So`Jc600?o0000ol>V_?o3Y[`00_o3Y[`00ol0
003o_jo:okn_bP0:okn_bP03o`000?noY;ko_jBn00Go_jBn0_l00007okVZbP03o`000?nlXKko_:6n
00co_:6n00?o0000okZVaOn_V/804?n_V/800ol0003o^9JeokRF]@06okRF]@03o`000?nfUKGo]YFe
00?o]YFe00?o0000ok:7Y_nbQjH03?nbQjH00ol0003o[6n>oja_SP0:oja_SP04o`000?nF?e_oUSmK
oiHoF`Ko00001?l001@2o`0007oooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP05
oookJP008OoonfX00ol0003ooo]ZoookJP2BoookJP;o81jD1?lV:9`01?l0003o8RBJob8TV_l00007
obXZW004o`000?m9B:koBDR^odU8[P;o00000olm?ZT00ol0003o=SVXocHiZ006ocHiZ004o`000?lW
<ZOo9c:Wo`0000Wo`Jc600Co0000ol>V_?o3Y[co00003_no[lX00ol0003o_jBnoknT_P03oknT_P03
o`000?niZ/[o^J[:00So^J[:00?o0000okbQ__nlXKh02_nlXKh01?l0003o^ZK5okZVaOnjY/D@ojnJ
`P03o`000?nhU[Go^9Je00Go^9Je00?o0000okJE]OnfUKD01?nfUKD00ol0003o/XNVok:7YP0<ok:7
YP03o`000?n/Khko[6n>00Wo[6n>00?o0000oiHoFol000000_l00002oeT6A@?o00001?l001@00ol0
003ooo]ZoookJP20oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX01OoonfX002;o
oo]Z0_l0002BoookJP;o81jD0olV:9`01Ol0003o001[o`000?lR99[o000000Oo:RZL00Co0000odU8
[_m9B:ko00000_lg;YX01Ol0003o?CjYocdnZOlm?ZWo000000So=SVX0_l0000:ol6/aP03o`000?o3
Y[co000000oo_jo:00?o0000oknT__noY;h00_noY;h00ol0003o^J[:okVZbP0:okVZbP03o`000?nl
XKko_:6n00Oo_:6n0_l00004okZVa@03o`000?n_V/;o[i[200go[i[200?o0000okRF]OnhU[D01?nh
U[D00ol0003o]YFeokJE]@05okJE]@03o`000?nbQjKo/XNV00co/XNV00?o0000oja_S_n/Khh02?n/
Khh3o`0000CoF@I51?l00003o`005003o`000?oonf[ooo]Z08;ooo]Z00?o0000oookJ_oonfX08Ooo
nfX00ol0003ooo]ZoookJP05oookJP009?oonfX00ol0003ooo]ZoookJP2?oookJP;o81jD0olV:9`0
1Ol0003o001[o`000?lR99[o000000So:RZL0_l00004ocL^VP04o`000?lm?ZWo?CjYo`0000So=SVX
00?o0000ol6/a_o1[<H02Oo1[<H2o`00017o_jo:00Co0000oknT__noY;ko00003OniZ/X00ol0003o
_:6nokbQ_P06okbQ_P03o`000?njY/Go^ZK500Go^ZK500?o0000ojnJ`_n_V/803On_V/800ol0003o
^9JeokRF]@02okRF]@03o`000?nfUKGo]YFe00Oo]YFe00?o0000ok:7Y_nbQjH02onbQjH00ol0003o
[6n>oja_SP05oja_SP?o000000?o4`0Yo`000?mI1TD01?mI1TD3o`0000?o000D00?o0000oookJ_oo
nfX0Q?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Gooo]Z000UoookJP;o0000
SooonfX3ob0NU003obHXW?l0003o001[00;o001[0_l00008obXZW003o`000?lg;Y[o=bjJ00Co=bjJ
00?o0000ocdnZOl000002?lf>JP5o`0000Ko`Jc600?o0000ol:`b?l000004Ono[lX00ol0003o_jBn
o`00000?okVZbP03o`000?nlXKko_:6n00Co_:6n00?o0000okZVaOnjY/D01_njY/D00ol0003o[i[2
ojnJ`P0=ojnJ`P05o`000?nhU[Go^9JeokRF]Ol000002_nfUKD00ol0003o/XNVok:7YP0;ok:7YP03
o`000?n/Khko[6n>00;o[6n>0ol00004oa<0:@04o`000?mI1TGoF@I5oeT6A@Go000000?o000Do`00
0?l00000QooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Gooo]Z000WoookJP03
o`000?oonf[ooo]Z08cooo]Z0olP7Y@00olV:9co0000o`00J`02o`00J`;o00002?lZ:Y`00ol0003o
=bjJocL^VP05ocL^VP;o00001olf>JP00ol0003oaKG;olFeb`03olFeb`?o00000_o1[<H01Ol0003o
`[38ol:`b?o2/<So0000013o_jo:0_l0000@okVZbP03o`000?nlXKko_:6n00;o_:6n0_l0000:okZV
a@03o`000?n_V/;o[i[200co[i[200Co0000okRF]OnhU[Go00002onfUKD00ol0003o/XNVok:7YP0;
ok:7YP03o`000?n/Khko000000;o00001_lC02T01?l0003oF@I5oeT6AOmI1TD5o`000003o`005?l0
003ooo]Z08Wooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP05oookJP00:?oonfX2
o`0008_ooo]Z00Go0000ob0NU?lP7YCo81jDo`000005o`00J`;o00001_lZ:Y`2o`0000So=bjJ0_l0
0005ocHiZ003o`000?o5]L_oaKG;00OoaKG;1?l00003ol:`b003o`000?no[l[o_jo:00_o_jo:0_l0
00000onlZlSo0000okVZbP0@okVZbP04o`000?nlXKko_:6no`0000co^ZK500?o0000ojnJ`_n_V/80
3On_V/82o`0000co]YFe00?o0000ok:7Y_nbQjH02OnbQjH4o`0000Wo4`0Y00Go0000oeT6AOmI1TGo
0000od00=P05o`0008cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP05oookJP00
:_oonfX00ol0003ooo]ZoookJP28oookJP05o`000?lP7YCo81jDob0NU?l000001Ol006/2o`0000Go
:RZL00?o0000oeQ6X_l000002Olg;YX00ol0003o=SVXocHiZ003ocHiZ003o`000?o5]L_oaKG;00Ko
aKG;00?o0000okndcono]<l00_no]<l4o`0000co_jo:00?o0000okb[b?nlZlP00_nlZlP00ol0003o
^J[:okVZbP0>okVZbP03o`000?nlXKko000000go^ZK500?o0000ojnJ`_n_V/803?n_V/82o`0000go
]YFe00?o0000ok:7Y_nbQjH01?nbQjH5o`0000;oWgn_00?o0000oa<0:OlC02T02?lC02T01?l0003o
F@I5o`000?m003H5o`0008kooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP05oook
JP00:ooonfX00ol0003ooo]ZoookJP27oookJP03o`000?lP7YCo81jD00;o00001_l006/00ol0003o
:RZLobXZW002obXZW005o`000?mHAZ;oF4JRoeQ6X_l000002?lg;YX00ol0003o=SVXocHiZ002ocHi
Z0;o00001oo5]L/00ol0003o_kC?okndc`06okndc`Oo00001?no[lX2o`0000Ko_:_800?o0000okVZ
b_niZ/X03OniZ/X2o`0000oo^ZK500?o0000ojnJ`_n_V/802_n_V/800ol0003o[I2ho`00000>okJE
]@03o`000?nbQjKo000000?o00001onOOjl00ol0003o4`0Yoa<0:@08oa<0:@;o000000?o@00fo`00
0?l000000ol0002@oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002co
oo]Z0_l00027oookJP05o`000?lP7YCo0000od8TQ_l000001_l006/01Ol0003o:RZLobXZW?lZ:Yco
000000CoF4JR00?o0000ocL^V_lg;YX01_lg;YX2o`0000?o=SVX0_l00005olFeb`;o00002_no]<l0
0ol0003o^kCCok^dd`03ok^dd`Oo00001OnlZlP00ol0003o^J[:okVZbP0<okVZbP03o`000?ngYLKo
000000oo^ZK500?o0000ojnJ`_n_V/802?n_V/82o`0000?o[I2h00?o0000okJE]OnfUKD02?nfUKD5
o`0000_oWgn_00?o0000oa<0:OlC02T01olC02T2o`000003od00=_l0003o000000?o0000TOoonfX0
0ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Cooo]Z000^oookJP03o`000?oonf[ooo]Z
08?ooo]Z0ol00002od8TQP03o`000?l006_o001[00Co001[0_l000000olZ:Yco0000oeQ6XP04oeQ6
XP03o`000?lg;Y[o=bjJ00Ko=bjJ00Go0000odDnYOl0003o=SVXo`000002olNkc`05o`000?o5]L_o
aKG;olFebol000003Ono]<l00ol0003o^kCCok^dd`03ok^dd`03o`000?nj/=3o^[3@00?o^[3@1Ol0
00000onlZlSo0000okVZbP0;okVZbP05o`000?ngYLKo]jG6okNUa_l000003onjY/D00ol0003o[i[2
ojnJ`P06ojnJ`P03o`000?n]T;So[I2h00?o[I2h00Co0000okJE]OnfUKGo]YFe1ol00003ohf5a@03
o`000?nOOjooWgn_00[oWgn_00?o0000oa<0:OlC02T01olC02T00ol0003o@00fo`000004o`0009?o
oo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP04oookJP00;ooonfX2o`0008?ooo]Z
0ol00002od8TQP03o`000?l006_o001[00Go001[0_l00006oeQ6XP03o`000?lg;Y[o=bjJ00Oo=bjJ
00?o0000odDnYOl000001?o7^ll00ol0003oaKG;o`00000?okndc`05o`000?nk]=?o^kCCok^ddol0
00002onj/=08o`0000Go^J[:00?o0000okNUa_ngYLH00_ngYLH00ol0003o^ZK5okZVa@0=okZVa@03
o`000?n_V/;o[i[200Go[i[200Co0000ojf@^?n]T;So[I2h1ol0000:ohf5a@03o`000?nOOjooWgn_
00[oWgn_00?o0000oa<0:OlC02T01olC02T2o`000003oj[MN_l0003o000000;o0000U?oonfX00ol0
003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00Cooo]Z000aoookJP03o`000?oonf[ooo]Z083o
oo]Z0ol00002od8TQP03o`000?l006_o001[00Go001[0_l00006oeQ6XP03o`000?lg;Y[o=bjJ00Oo
=bjJ0_l00006olNkc`03o`000?no]<oo_kC?00oo_kC?00?o0000ok^ddol000003_nj/=000ol0003o
]joBokN_dP03okN_dRKo00001?n^WLH00ol0003oSHG5ohf5a@0;ohf5a@03o`000?nOOjooWgn_00Wo
Wgn_00?o0000oa<0:OlC02T01_lC02T2o`000003oj[MN_l0003o000000;o0000U_oonfX00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00Cooo]Z000boookJP;o0000P?oonfX00ol0003o>11b
o`000002od8TQP03o`000?l006_o001[00Co001[0_l000000omG?9Ko0000oeQ6XP05oeQ6XP03o`00
0?lg;Y[o=bjJ00Go=bjJ0_l00005olNkc`03o`000?o1_=Ko000001;o_kC?00?o0000okZ`d?nj/=00
3_nj/=000ol0003o]joBokN_dP03okN_dP;o00002?ne[<l00ol0003o/ZW?ok:Yc`0=ok:Yc`03o`00
0?n_XLWo000000;o00002on^WLH00ol0003oSHG5ohf5a@0:ohf5a@03o`000?nOOjooWgn_00WoWgn_
00?o0000oa<0:OlC02T01?lC02T8o`0009Sooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Z
oookJP04oookJP00=?oonfX00ol0003ooo]ZoookJP1moookJP03o`000?lh47;o000000;o@RB600?o
0000o`00Jol006/00ol006/01Ol0003o<15ho`000?mG?9Ko000000KoF4JR00?o0000ocL^V_lg;YX0
1?lg;YX00ol0003oak_?olNkc`03olNkc`;o00000oo1_=H00ol0003o_kC?okndc`0<okndc`;o0000
00?o^kKDo`000?nj/=004?nj/=001Ol0003o]joBokN_d_ng[m;o000000_o]Jc?00?o0000ok:Yconb
ZLl03?nbZLl2o`0000ko[Yg600?o0000ohf5aOn=QLD02_n=QLD00ol0003oWgn_oimo[`09oimo[`03
o`000?lC02Wo4`0Y00?o4`0Y1?l000001?nZgG[o0000o`000?l0002IoookJP03o`000?oonf[ooo]Z
01Wooo]Z00?o0000oookJ_oonfX01?oonfX003Gooo]Z00?o0000oookJ_oonfX0NooonfX01?l0003o
>11bocP@L_l00002od8TQP03o`000?l006_o001[00;o001[00Co0000oc0AN?l`4GSo00000_mG?9H0
0ol0003oF4JRoeQ6XP03oeQ6XP03o`000?lg;Y[o=bjJ00?o=bjJ00?o0000olNkcoo7^ll00oo7^ll0
0ol0003o`KcFol6leP04ol6leP03o`000?no]<oo_kC?00[o_kC?00?o0000ok^fe?nk]]@00_nk]]@0
0ol0003o^[3@okZ`d00>okZ`d004o`000?ng[m;o0000o`0000go]Jc?00?o0000ok:YconbZLl02Onb
ZLl2o`000003ojnQb_l0003o[Yg600go[Yg600?o0000ohf5aOn=QLD02_n=QLD00ol0003oWgn_oimo
[`09oimo[`03o`000?lC02Wo4`0Y00;o4`0Y2?l0002KoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o
0000oookJ_oonfX00ooonfX003Kooo]Z0_l0001koookJP04o`000?lh47;o>11bo`0000;o@RB600Go
0000o`00Jol006_o001[o`000003oc0AN004o`000?mG?9KoEcbFo`0000GoF4JR00?o0000ocL^V_lg
;YX00_lg;YX00ol0003oak_?olNkc`02olNkc`;o00002?o1_=H00ol0003o_kC?okndc`07okndc`;o
00001_nk]]@00ol0003o^[3@okZ`d00>okZ`d003o`000?ne[<oo]Jc?00go]Jc?00?o0000ok:Yconb
ZLl01onbZLl2o`0000Co[j7:00?o0000ojjMa_n^WLH03?n^WLH00ol0003oSHG5ohf5a@0:ohf5a@03
o`000?nOOjooWgn_00SoWgn_00?o0000oa<0:OlC02T02Ol0002MoookJP03o`000?oonf[ooo]Z01So
oo]Z00?o0000oookJ_oonfX00ooonfX003Sooo]Z00?o0000oookJ_oonfX0MooonfX2o`000003ocP@
L_l0003o@RB600;o@RB600Co0000o`00Jol006_o00001?l`4GP01Ol0003oEcbFoeLlU_mG?9Ko0000
00CoF4JR00Go0000ocL^V_lg;Y[o=bjJo`000004olNkc`03o`000?o1_=Ko`KcF00Wo`KcF00?o0000
okndcono]<l01?no]<l2o`0000Wo^kKD00?o0000okZ`d?nj/=002_nj/=02o`000003okJ`dol0003o
]Jc?00oo]Jc?00?o0000ok:YconbZLl01?nbZLl2o`0000Ko[j7:00?o0000ojjMa_n^WLH03?n^WLH0
0ol0003oSHG5ohf5a@0:ohf5a@03o`000?nOOjooWgn_00SoWgn_00?o0000oa<0:Ol000002?l0002O
oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX00ooonfX003Wooo]Z0_l0001foook
JP05o`000?lB02Wo0000ocP@L_l000000om298H00ol0003o001[o`000005oc0AN005o`000?mG?9Ko
EcbFoeLlU_l000001OmHAZ82ocL^VP04o`000?o7^looak_?olNkc`;o00003Oo1_=H00ol0003o_kC?
okndc`02okndc`03o`000?nk]]Co^kKD00[o^kKD00?o0000okZ`d?nj/=001onj/=02o`0000Co][3C
00?o0000okF/cone[<l03One[<l00ol0003o/ZW?ok:Yc`02ok:Yc`;o00002On_XLX00ol0003o[Yg6
ojjMaP0;ojjMaP03o`000?n=QLGoSHG500[oSHG500?o0000oimo[onOOjl02?nOOjl;o`000:3ooo]Z
00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP03oookJP00>ooonfX00ol0003ooo]Zoook
JP1coookJP;o00000_lh47801_l0003o@RB6od8TQ_m298Ko001[o`0000Ko<15h00?o0000oeLlU_mG
?9H00_mG?9H00ol0003oF4JRoeQ6XP02oeQ6XP06ocL^V_l0003o`lSNo`000?o7^loo00004?o1_=H0
1?l0003o_kC?o`000?l0000=ok^fe003o`000?nj/=3o^[3@00Go^[3@0_l00007okJ`d`03o`000?ne
[<oo]Jc?00go]Jc?00Co0000ok:YconbZLoo00002on_XLX00ol0003o[Yg6ojjMaP0<ojjMaP03o`00
0?n=QLGoSHG500WoSHG500?o0000oimo[onOOjl01onOOjl;o`000:;ooo]Z00?o0000oookJ_oonfX0
5OoonfX00ol0003ooo]ZoookJP03oookJP00??oonfX00ol0003ooo]ZoookJP1aoookJP03o`000?lB
02Wo000000;o>11b00?o0000od8TQ_m298H00_l00008oc0AN0CoEcbF00?o0000oeQ6X_mHAZ800_mH
AZ800olg;Y[o`lSNol?8gP02o`0001;o`KcF00?o0000ok^fe?nk]]@03_nk]]@00ol0003o^[3@okZ`
d002okZ`d0;o00002Onf/=<00ol0003o]Jc?okF/c`0>okF/c`03o`000?n_XL[o[j7:00co[j7:00?o
0000ojjMa_n^WLH02on^WLH00ol0003oSHG5ohf5a@0:ohf5a@03o`000?nOOjooWgn_00GoWgn_00?o
0000ob/gZol000002Ol0002RoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX00ooo
nfX003gooo]Z0_l0001aoookJP;o4P0Y00So0000ocP@L_lh47;o0000od8TQ_l0003oF2n4o`0000So
<15h1OmG?9H01Ol0003oF4JRoeQ6X_l0003o`lSN00;o00000_nla>400ol0003o`KcFol6leP0<ol6l
eP;o000000?o^kcJo`000?nk]]@04?nk]]@01?l0003o^[3@o`000?l0000<okJ`d`03o`000?ne[<oo
]Jc?00[o]Jc?0_l000000on`Z];o0000ojnQbP0=ojnQbP03o`000?n^WLKo[Yg600_o[Yg600?o0000
ohf5aOn=QLD02_n=QLD00ol0003oWgn_oimo[`03oimo[`;o00000_l[=j/9o`000:Cooo]Z00?o0000
oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP03oookJP00?ooonfX00ol0003ooo]ZoookJP1]oook
JP04o`000?lB02Wo4P0Yo`0000;o>11b0_l00002oeP_Q003o`000?l`4GSo<15h00Ko<15h1OmG?9H0
1Ol0003oF4JRo`000?o3b=ko000000Go_<CQ00?o0000ol6le_o1_=H02_o1_=H00ol0003o^kcJok^l
fP02ok^lfP03o`000?nk]]Co^kKD00oo^kKD00?o0000okJ`donf/=<03Onf/=<00ol0003o]Jc?okF/
c`07okF/c`;o00001?n`Z]800ol0003o[j7:ojnQbP0;ojnQbP03o`000?n^WLKo[Yg600co[Yg600?o
0000ohf5aOn=QLD02On=QLD00ol0003oWgn_oimo[`02oimo[`03o`000?l[=j_o:cN[00;o:cN[2Ol0
002UoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00_oonfX0043ooo]Z0_l0001/
oookJP05o`000?lB02Wo4P0Yoa80:Ol000000_lh47801Ol0003oF2n4oeP_Q?mH;hCo000000So<15h
1OmG?9H4o`0000Oo_<CQ00?o0000ol6le_o1_=H01oo1_=H2o`0000Ko^kcJ00?o0000ok^fe?nk]]@0
2onk]]@2o`000003okJffOl0003o][3C00oo][3C00?o0000okF/cone[<l01?ne[<l2o`0000Ko/:[B
00?o0000ojnQb_n_XLX03?n_XLX00ol0003o[Yg6ojjMaP0;ojjMaP03o`000?n=QLGoSHG500WoSHG5
00?o0000oimo[onOOjl00_l00005ob/gZ`So0000YooonfX00ol0003ooo]ZoookJP0CoookJP03o`00
0?oonf[ooo]Z00;ooo]Z0012oookJP03o`000?oonf[ooo]Z06Wooo]Z00Co0000oa80:OlB02Wo4P0Y
0_lh4782o`0000?oF2n400?o0000oc0AN?l`4GP01_l`4GP4oeLlUP?o00002_nla>400ol0003o`KcF
ol6leP04ol6leP;o00002Onk_=X00ol0003o^kKDok^fe008ok^fe0;o00001?nf]]T00ol0003o][3C
okJ`d`0=okJ`d`03o`000?ne[<oo]Jc?00;o]Jc?0_l00009ok2ZdP03o`000?n_XL[o[j7:00_o[j7:
00?o0000ojjMa_n^WLH02on^WLH00ol0003oSHG5ohf5a@0:ohf5a@;o00001ol[=j/8o`000:Sooo]Z
00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP02oookJP00@ooonfX2o`0006Sooo]Z00Wo
0000oa80:OlB02Wo4P0Yo`000?lh47;o0000oeLYO?l000000omH;h@00ol0003o<15hoc0AN006oc0A
N0;oEcbF0ol0000=okc4h@03o`000?o1_=Ko`KcF00;o`KcF00?o0000ok^lf_nk_=X02_nk_=X00ol0
003o^kKDok^fe005ok^fe0;o00001onf]]T00ol0003o][3CokJ`d`0=okJ`d`04o`000?ne[<oo0000
o`0000_o/:[B00?o0000ojnQb_n_XLX03?n_XLX00ol0003o[Yg6ojjMaP08ojjMaQ3o00002?l[=j/7
o`000:Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP02oookJP00AOoonfX00ol0
003ooo]ZoookJP1UoookJP04o`000?lB02Wo4P0Yoa80:@;o00000_mG:G`01Ol0003oF2n4oeP_Q?mH
;hCo000000So<15h00?oEcbFo`000?o9d^400_l0000>okc4h@04o`000?o1_=Ko0000o`0000ko^kcJ
00?o0000ok^fe?nk]]@00_nk]]@2o`0000[o][KI00?o0000okJ`donf/=<03Onf/=<00ol0003o/:[B
ok2ZdP0<ok2ZdP03o`000?n_XL[o[j7:00_o[j7:00Co0000ojjMa_n^WLKo[Yg61ol00003oj2Ld003
o`000?n=QLKoSHG600GoSHG60_l00002oea_c@03o`000?l[=j_o:cN[00Oo:cN[1_l0002ZoookJP03
o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX00_oonfX004Kooo]Z00?o0000oookJ_oonfX0
HooonfX01?l0003o4P0Yoa80:OlB02T2o`0000?oEbUl00Go0000oeP_Q?mH;hCoF2n4o`000007oc0A
N0?o00000onoc>@00ol0003o_<CQokc4h@0;okc4h@;o00004Onk_=X01?l0003o^kKDo`000?l0000=
okJff@03o`000?nf/=?o][3C00So][3C0ol000000on`/MSo0000ok2ZdP0>ok2ZdP03o`000?n_XL[o
[j7:00[o[j7:1?l0000;oj2Ld003o`000?n=QLKoSHG600;oSHG60_l00004oea_c@03o`000?l[=j_o
:cN[00Oo:cN[1_l0002[oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX00_oonfX0
04Oooo]Z0_l0001RoookJP07o`000?lB02Wo4P0Yoa80:Ol0003o7`17o`000003oeLYO005o`000?mH
;hCoF2n4oeP_Q?l000001_l`4GP00ol0003obMCRo`000005oko<i003o`000?nla>7o_<CQ00So_<CQ
0_l00002okO2hP03o`000?nk_=[o^kcJ00oo^kcJ00?o0000okJffOnf]]T03Onf]]T00ol0003o][3C
okJ`d`06okJ`d`;o00001On`/MP00ol0003o/:[Bok2ZdP0<ok2ZdP03o`000?n_XL[o[j7:00Oo[j7:
0ol000000onWZ=Oo0000oj2Ld00<oj2Ld005o`000?n=QLKoSHG6ohf5a_l000001_mLKld2o`0000So
:cN[1Ol0002]oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX00_oonfX004Wooo]Z
00?o0000oookJ_oonfX0G_oonfX2o`0000;o4P0Y00Co0000oal0AolO04Oo00000omG:G`01Ol0003o
F2n4oeP_Q?mH;hCo000000Co<15h0ol00003oko=i@Go_lcT00?o0000okc4hOnla>401Onla>42o`00
00Go]l;R00?o0000ok^lf_nk_=X02onk_=X2o`000003okJlg_l0003o][KI00oo][KI00?o0000okJ`
donf/=<00onf/=<2o`0000So/;7H00?o0000ok2Zd_n`Z]803?n`Z]800ol0003o[j7:ojnQbP03ojnQ
bP?o00001OnWZ=L00ol0003oX9c@oj2Ld00:oj2Ld004o`000?n=QLKo0000o`0000SoG6o=0_l00007
ob/gZ`Go0000[_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00;ooo]Z001:oook
JP;o0000GOoonfX2o`000003oa80:Ol0003o000000?o7`1700Go0000oeLYO?mG:GcoEbUlo`000003
oeP_Q004o`000?l`4GSo<15hoc0AN0;o00001_nocND2o`0000?o_lcT00?o0000okc4hOnla>400_nl
a>42o`0000So]l;R00?o0000ok^lf_nk_=X02?nk_=X2o`0000Co][cN00?o0000okJffOnf]]T03_nf
]]T00ol0003o][3Co`000002o`0000[o/;7H00?o0000ok2Zd_n`Z]803?n`Z]800ol0003o[j7:ojnQ
bP03o`0000SoYjSG00?o0000oj2Ld?nPW=002_nPW=02o`0000[oG6o=0_l00007ob/gZ`Co0000[ooo
nfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z007ooo]Z001<oookJP03o`000?oonf[o
oo]Z05Wooo]Z1?l00005oal0A`05o`000?mG:GcoEbUloeLYO?l000000omH;h@00ol0003o<15ho`00
0002o`0000Wo_lgU0_l00002oko<i004o`000?nla>7o0000o`0000_o]l;R00?o0000ok^lf_nk_=X0
1Onk_=X2o`0000Oo][cN00?o0000okJffOnf]]T03_nf]]T00ol0003o/;7Hok2af00<ok2af003o`00
0?n`Z];o/:[B00co/:[B0_l0000<ojNXe`03o`000?nPW=3oX9c@00OoX9c@0_l000000onJWmOoG6o=
oea_c@09oea_c@03o`000?la>Z_o000000Ko:cN[1?l0002`oookJP03o`000?oonf[ooo]Z00kooo]Z
00?o0000oookJ_oonfX00OoonfX004gooo]Z0_l0001GoookJPGo00001_lO04L01Ol0003oEbUloeLY
O?mG:Gco000000?oF2n40ol0000=oko=i@03o`000?noc>Co000000;o00003Ong`^800ol0003o^kcJ
ok^lfP02ok^lfP;o00002_nf_=h00ol0003o][KIokJff@09okJff@?o000000?o/KKMo`000?n`/MP0
3_n`/MP00ol0003o/:[Bok2ZdP07ok2ZdP?o000000?oZZoLo`000?nWZ=L03?nWZ=L00ol0003oX9c@
oj2Ld004oj2Ld0?o00001?nJWmL:oea_c@04o`000?la>Z_o<CZ[o`0000Go:cN[1?l0002aoookJP03
o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX00OoonfX004oooo]Z00?o0000oookJ_oonfX0
DooonfX5o`0000Oo7`1700Go0000oeLYO?mG:GcoEbUlo`000002oeP_Q0;o00004?nocND01Ol0003o
^<OUokS7iOnhanGo000000go]l;R00Co0000ok^lf_l0003o00003Onf_=h00ol0003o][KIokJff@06
okJff@;o00001Ona]]d00ol0003o/;7Hok2af00<ok2af003o`000?n`Z];o/:[B00Co/:[B0ol00005
ojZ_g003o`000?nWZ=OoYjSG00_oYjSG00Co0000oj2Ld?nPW=3oX9c@0_l00007oiZOe`03o`000?mL
KlgoG6o=00SoG6o=00Co0000oc4jZola>Z_o00000ol[=j/5o`000;;ooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003ooo]ZoookJP01oookJP00D?oonfX00ol0003ooo]ZoookJP1AoookJPKo00001_lO
04L00ol0003oEbUloeLYO002oeLYO004o`000?mH;hCo0000o`0000ko_lgU0_l00003okW9iP?o^<OU
0_l0000;okO2hP;o00004?nf_=h00ol0003o][KIokJff@03okJff@;o00002?na]]d00ol0003o/;7H
ok2af00<ok2af003o`000?n`Z];o/:[B00?o00002OnZ[m`00ol0003oYjSGojNXe`0:ojNXe`04o`00
0?nPW=3oX9c@o`0000WoVYoG00?o0000oea_cOmLKld02?mLKld01?l0003o<CZ[oc4jZol00002ob/g
Z`03o`000?l001[o000000;o0000]?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z
007ooo]Z001AoookJP;o0000D?oonfX5o`000003odL2D?l0003o7`1700Go7`1700?o0000oeLYO?mG
:G`00_mG:G`2o`0000ko_lgU0_l00006okW9iP05o`000?nhanGo^<OUokS7iOl000002?ng`^82o`00
00;o/l3T00?o0000okJlg_nf_=h03_nf_=h00ol0003o][KIo`000002o`0000_o/KKM00?o0000ok2a
f?n`/MP03?n`/MP2o`0000coZZoL00?o0000ojNXeonWZ=L02_nWZ=L2o`0000coVYoG00?o0000oea_
cOmLKld01omLKld02?l0003o<CZ[oc4jZola>Z_o0000ob/gZol0003o000J0ol0002doookJP03o`00
0?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX00OoonfX005?ooo]Z00?o0000oookJ_oonfX0C?oo
nfX5o`000003odL2D?l0003o7`1700Ko7`1700Co0000oeLYO?mG:GcoEbUl0_l00002okoEjP;o0000
2OnocND2o`0000Wo^LWV00Co0000okS7iOnhanGo^<OU0_l00004okO2hP;o00001Onc`>@00ol0003o
][cNokJlgP0>okJlgP03o`000?na]]go/KKM00co/KKM00?o0000ok2af?n`/MP02?n`/MP3o`000003
ojbegol0003oZZoL00goZZoL00?o0000ojNXeonWZ=L01_nWZ=L3o`000003oj2Zg_l0003oVYoG00_o
VYoG00?o0000oea_cOmLKld02?mLKld01Ol0003o<CZ[oc4jZola>Z_o000000;o000J0ol0002eoook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX00OoonfX005Cooo]Z0_l0001:oookJPGo
000000Co1`0Jo`000?m70U3o00001olO04L01?l0003oEbUlo`000?l00006okoEjP;o00001OnocND2
o`0000co^LWV00?o0000okS7iOnhanD00_nhanD01?l0003o]l;Ro`000?l00008ok?0i003o`000?nf
_=ko][cN00Wo][cN0ol000000on^_^Go0000ok6fg@0>ok6fg@03o`000?n`/MSo/;7H00Co/;7H0ol0
0005ojbeg`03o`000?nZ[mcoZZoL00_oZZoL00?o0000ojNXeonWZ=L00onWZ=L3o`0000GoX:[N00?o
0000oiZOeonJWmL02_nJWmL00ol0003oG6o=oea_c@07oea_c@05o`000?la>Z_o<CZ[oc4jZol00000
0_l001X2o`000;Oooo]Z00?o0000oookJ_oonfX02_oonfX1o`00007ooo]Z0OoonfX005Kooo]Z00?o
0000oookJ_oonfX0A_oonfX4o`0000;o1`0J00Co0000odL2D?m70U3o00001olO04L2o`0000[o_mGZ
0_l000000onocNGo0000o`00000?okW9iP03o`000?nhanGo^<OU00Go00002Onc`>@00ol0003o][cN
okJlgP06okJlgP;o00001On^_^D00ol0003o/KKMok6fg@0=ok6fg@03o`000?n`/MSo/;7H00?o0000
2On/]Ml00ol0003oZZoLojZ_g00;ojZ_g003o`000?nWZ=Oo000000;o00002OnPZ]h00ol0003oVYoG
oiZOe`09oiZOe`03o`000?mLKlgoG6o=00OoG6o=00?o0000oc4jZola>Z/00_l00002o`006P;o0000
^?oonfX00ol0003ooo]ZoookJP09oookJP7o00000OoonfX1oookJP00EooonfX2o`0004Gooo]Z0ol0
0003o`L06P05o`000?m70U3oA`9@odL2D?l000001_lO04L2o`0000go_mGZ00?o0000okW9i_nibNH0
4?nibNH2o`0000Go]<?V0ol00007ok?0i003o`000?nf_=ko][cN00?o][cN0_l00008ojjni@03o`00
0?na]]go/KKM00go/KKM0_l0000=ojbeg`03o`000?nZ[mcoZZoL00WoZZoL0ol0000:oj2ZgP[o0000
1?nJWmL00ol0003oG6o=oea_c@07oea_c@03o`000?la>Z_o000000;o001o00Co0000o`006_l0003o
0000^OoonfX00ol0003ooo]ZoookJP08oookJP7o00000OoonfX1oookJP00FOoonfX00ol0003ooo]Z
oookJP11oookJP;o000000GoB`MDo`000?l701[o1`0Jo`000003odL2D003o`000?lO04Oo7`1700?o
7`170_l0000<okoEjP;o00000onic^X00ol0003o^LWVokW9iP0:okW9iP?o00000onda^L00ol0003o
]<?VokC3iP05okC3iP?o00001Onc`>@00ol0003o][cNo`000002o`0000_o[[kU00?o0000ok6fgOna
]]d02?na]]d3o`0000;o[KWR00?o0000ojbegon/]Ml03?n/]Ml00ol0003oZZoLojZ_g004ojZ_g0Co
00000onT/N801?l0003oX:[Noj2Zg_nPZ]h6o`0000?oW:3G00?o0000og><g?mcS=`01?mcS=`7o`00
00SoG6o=0_l00002o`00O`04o`000?l001[o0000on_CGKWooo]Z00?o0000oookJ_oonfX02?oonfX1
o`00007ooo]Z0OoonfX005[ooo]Z00?o0000oookJ_oonfX0?ooonfX2o`0000;oB`MD00?o0000o`L0
6_l000001?m70U000ol0003o7`17oal0A`02oal0A`03o`000?noeN[o_mGZ00[o_mGZ0_l00006okW>
jP;o00002?nibNH2o`0000Oo]<KW00?o0000okC3i_nd`nH01ond`nH2o`0000?o/l3T0_l0000?ojjn
i@03o`000?na]]go/KKM00Co/KKM0ol00006ojfihP03o`000?n/]Moo[;GO00co[;GO00?o0000ojZ_
g?nZ[m`00ol00006ojBahPGo00002_nLX=L00ol0003oLhcLog><g008og><g004o`000?mJKlko0000
o`0000KoG6o=00Ko0000o`00Ool007oo001oo`000?l001X2o`000;[ooo]Z00?o0000oookJ_oonfX0
1ooonfX1o`00007ooo]Z0OoonfX005_ooo]Z0_l0000noookJP;o00000_m;1e@01?l0003o1`0Jo`L0
6_l00004odL2D003o`000?lO04Oo7`1700Co00002OnoeNX2o`0000[o^LkZ00?o0000okW9i_nibNH0
0onibNH2o`0000[o]<KW00?o0000okC3i_nd`nH02Ond`nH5o`0000oo[[kU00?o0000ok6fgOna]]d0
0ol0000:ojfihP03o`000?n/]Moo[;GO00Wo[;GO1Ol00005ojBahPCo00000_nRZmd00ol0003oW:3G
oibPe`0:oibPe`03o`000?mcS=coLhcL00WoLhcL00?o0000oeY_c_mJKlh00ol00003oea_c@06o`00
0?l007oo001oo`00Ool0003o000J0_l0002koookJP03o`000?oonf[ooo]Z00Kooo]Z0Ol00001oook
JP7ooo]Z001MoookJP03o`000?oonf[ooo]Z03Wooo]Z0_l00004od/7E003o`000?l701[o000000Go
A`9@0ol00004okkLkP;o00001OnoeNX2o`0000go^LkZ00?o0000okW9i_l000000_l0000=okC6i`03
o`000?nd`nKo]<?V00Co]<?V0ol00005ok30iPGo00002on^_^D3o`0000ko[KWR00Co0000ojbegon/
]Moo[;GO1ol00003ojNgi004o`000?nT/N;oY;7RojBahP?o00001onRZmd00ol0003oW:3GoibPe`0:
oibPe`03o`000?mcS=coLhcL00SoLhcL00?o0000oeY_c_mJKlh00omJKlh01Ol0003oG6o=o`000?lk
AkCo000000?o001o0ol0002loookJP03o`000?oonf[ooo]Z00Gooo]Z0Ol00001oookJP7ooo]Z001N
oookJP;o0000>?oonfX2o`0000GoB`MD0_l00005odL2D0;o00002?nng>h2o`000003okoEj_l0003o
0000013o^LkZ00?o0000okC6ionda^L03onda^L00ol0003o]<?VokC3iP03o`0000_o/<3V00?o0000
ojboj?l000001Ol00003ojjni@;o00000_n^^N800ol0003o[KWRojfihP06ojfihP[o00002OnW]n@4
o`0000coXZ_M00?o0000oibPeonLX=L02OnLX=L00ol0003oLhcLog><g009og><g003o`000?mJKlko
FVo>00CoFVo>00?o0000oc]7]?l000000ol007l3o`000;gooo]Z00?o0000oookJ_oonfX01?oonfX1
o`00007ooo]Z0OoonfX0063ooo]Z00?o0000oookJ_oonfX0=?oonfX2o`0000GoB`MD0_l00005odL2
D0;o00002onng>h00ol0003o^LkZokW>jP0=okW>jP;o00000ondb^X00ol0003o]<KWokC6i`0>okC6
i`;o00003on``>H00ol0003o[;oXojboj004ojboj13o00001onY^nH00ol0003oYkOTojNgi005ojNg
i0Co00000_nV/N400ol0003oXZ_Moj:[g@0;oj:[g@03o`000?nLX=OoW:3G00[oW:3G00?o0000og><
g?mcS=`02?mcS=`00ol0003oFVo>oeY_cP04oeY_cP03o`000?lkAkCo000000?o001o00?o0000on_C
GOl00000__oonfX00ol0003ooo]ZoookJP04oookJP7o00000OoonfX0067ooo]Z00?o0000oookJ_oo
nfX0<_oonfX00ol0003o9@0=o`000005od/7E003o`000?m70U3oA`9@00;oA`9@0_l0000:okkLkP;o
00000onhdnh00ol0003o^LkZokW>jP09okW>jP;o00001_ndb^X00ol0003o]<KWokC6i`09okC6i`?o
00000_naa>P00ol0003o/<3Vok30iP0>ok30iP03o`000?n/_nSo[;oX00?o00002On/_>D00ol0003o
ZK_VojVkiP0<ojVkiP04o`000?nW]nCoYkOTojNgi0?o00001onV/N400ol0003oXZ_Moj:[g@0;oj:[
g@03o`000?nLX=OoW:3G00[oW:3G00?o0000og><g?mcS=`02?mcS=`00ol0003oFVo>oeY_cP02oeY_
cP05o`000?l6@<7o0000oc]7]?l000000_l007l00ol0003ojm=Mo`00002noookJP03o`000?oonf[o
oo]Z00Cooo]Z0Ol00001oookJP00H_oonfX2o`00037ooo]Z00?o0000obD03Ol000001_m;1e@00ol0
003oA`9@odL2D002o`0000[o_]c^0_l00006okSCkP;o00001onic^X2o`0000Wo]<[Z00?o0000okC6
ionda^L01_nda^L2o`0000Ko/LCX00?o0000ok30i_n``>H03_n``>H2o`0000go[;cU00?o0000ojVk
i_nY^nH02_nY^nH4o`0000coY[7Q00?o0000oj:[gOnRZmd02onRZmd00ol0003oW:3GoibPe`09oibP
e`03o`000?mcS=coLhcL00SoLhcL00?o0000oeY_c_mJKlh00_mJKlh00ol0003o1T31o`I0`@02o`00
00;o001o00?o0000on_CGOoonfX0_ooonfX00ol0003ooo]ZoookJP03oookJP7o00000OoonfX006Co
oo]Z00?o0000oookJ_oonfX0;?oonfX2o`0000;o9@0=00?o0000od/7E?m;1e@00om;1e@01?l0003o
A`9@o`000?l0000:okkLkP;o00002_nhdnh00ol0003o^LkZokW>jP02okW>jP;o00003?ndb^X00ol0
003o]<KWokC6i`03okC6i`;o00002Onaa>P00ol0003o/<3Vok30iP09ok30iP?o000000?o[KoWo`00
0?n/_>D03_n/_>D00ol0003oZK_VojVkiP05ojVkiPCo00000_nX]n@00ol0003oY[7QojJah@0<ojJa
h@03o`000?nRZmgoXZ_M00[oXZ_M00?o0000oibPeonLX=L02_nLX=L00ol0003oLhcLog><g007og><
g005o`000?mJKlkoFVo>oeY_c_l000001?l6@<401Ol0003o001oo`00Ool0003ojm=M0<7ooo]Z00?o
0000oookJ_oonfX00_oonfX1o`00007ooo]Z001UoookJP;o0000:ooonfX2o`0000;o9@0=00?o0000
od/7E?m;1e@00om;1e@3o`000004oookJ_l0003o0000o`0000Ko_]c^0_l0000=okSCkP04o`000?ni
c^[o0000o`0000oo]<[Z00?o0000okC6iol000000_l0000<ok74j003o`000?n``>Ko/<3V00Ko/<3V
0_l00005ojfoi`03o`000?n/_>Go[;cU00go[;cU00?o0000ojVki_nY^nH01?l00007ojRgi003o`00
0?nV/N7oY[7Q00_oY[7Q00?o0000oj:[gOnRZmd02onRZmd00ol0003oW:3GoibPe`09oibPe`03o`00
0?mcS=coLhcL00SoLhcL00?o0000oeY_c_l000001_l6@<401?l0003o001oo`000?o[deg2oookJP05
o`000?oonf[ooo]ZoookJ_l000000OoonfX006Oooo]Z00?o0000oookJ_oonfX09_oonfX2o`0000Co
9@0=00?o0000od/7E?m;1e@00_m;1e@2o`0000Kooo]Z0ol000000onng>ko0000o`00000@okSCkP03
o`000?ndb^[o]<[Z013o]<[Z00?o0000ok74j?naa>P03_naa>P00ol0003o/<3Vok30iP03ok30iP;o
00002?n]_nL00ol0003o[;cUojbli@0=ojbli@;o00003?nX]n@00ol0003oY[7QojJah@0;ojJah@03
o`000?nRZmgoXZ_M00SoXZ_M4_l00007og><g003o`000?mJKlko000000Ko1T3100Co0000o`00Ool0
07oo0000`ooonfX01?l0003ooo]ZoookJ_l00001oookJP00J?oonfX2o`0002Gooo]Z00?o0000obD0
3OlU00d00olU00d00ol0003oB`MDod/7E002od/7E003o`000?oonf[ooo]Z00Wooo]Z00?o0000okSC
k_nhdnh03Onhdnh2o`0000?o]<k]00?o0000okC:j_ndb^X02_ndb^X3o`0000?o/<O[00?o0000ok74
j?naa>P03Onaa>P00ol0003o/<3Vo`000002o`0000_o[KoW00?o0000ojbliOn/_>D02?n/_>D3o`00
0003ojVki_l0003oZ;OT00goZ;OT00?o0000ojJahOnV/N402onV/N401?l0003oXZ_Moj:[gOnRZmd6
o`0000?oVjWP00?o0000oi2Lfon@W=/02On@W=/3og2<gPCo00001?mcS=`00ol0003o1T31o`I0`@06
o`I0`@04o`000?l007oo0000o`000<;ooo]Z00Co0000oookJ_oonf[o00000OoonfX006[ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003o9@0=obD03@04obD03@03o`000?m;1eCoB`MD00;o00003_oo
nfX2o`0000Wo^=?^0ol00006okC>k@;o00002?ndb^X2o`0000Oo/<O[00?o0000ok74j?naa>P03Ona
a>P00ol0003o[KoWojfoi`0=ojfoi`03o`000?n/_>Go[;cU00Co[;cU0ol00005ojVkiP03o`000?nX
]nCoZ;OT00_oZ;OT00?o0000ojJahOnV/N402_nV/N400ol0003oY[7Qo`000002o`0000[oVjWP00?o
0000oi2Lfon@W=/02On@W=/6og2<gP?o000000?oLhcLo`000?l6@<401ol6@<401?l0003o001oo`00
0?l00033oookJP03o`000?oonf[ooo]Z007o0000001[oookJP03o`000?oonf[ooo]Z023ooo]Z00?o
0000obD03OlU00d00olU00d01?l0003oB`MDo`000?l0000BoookJP;o00001Onhdnh2o`0000_o]<k]
00?o0000okC:j_ndb^X00ondb^X2o`0000[o/<O[00?o0000ok74j?naa>P02?naa>P3o`0000?o[L;Y
00?o0000ojfoion]_nL03?n]_nL00ol0003o[;cUojbli@03o`0000WoZK_V00?o0000ojRgi?nX]n@0
2onX]n@00ol0003oY[7QojJah@05ojJah@Co00000_nQ/><00ol0003oVjWPoi^Yh00;oi^Yh003o`00
0?n@W=_oT9cK00WoT9cK2?m`S=h3o`0000Oo1T311?l00034oookJP7o00000OoonfX1o`000000K?oo
nfX2o`0001oooo]Z00?o0000obD03OlU00d01?lU00d2o`0001Kooo]Z0_l000000onhdnko0000o`00
000>okC>k@03o`000?ndb^[o000000;o00003On`an/00ol0003o/LCXok74j004ok74j0?o00001on]
`^T00ol0003o[KoWojfoi`0<ojfoi`;o00003OnY^nH00ol0003oZ;OTojRgi00;ojRgi003o`000?nV
/N7oY[7Q00Co00001onQ/><00ol0003oVjWPoi^Yh00;oi^Yh003o`000?n@W=_oT9cK00SoT9cK2Om`
S=h00ol0003oHgcFo`000007o`I0`@?o0000aOoonfX2o`000000K_oonfX00ol0003ooo]ZoookJP0K
oookJP03o`000?lU00go9@0=00?o9@0=0_l0000JoookJP03o`000?ndc^go]<k]00oo]<k]00?o0000
ok37jon`an/03on`an/00ol0003o/LCXok74j003o`0000_o[L;Y00?o0000ojfoion]_nL01on]_nL3
o`0000;oZ[kX00?o0000ojVki_nY^nH03?nY^nH00ol0003oZ;OTojRgi009ojRgi004o`000?nX]nCo
0000o`0000coXK3S00?o0000oi^Yh?nKZN002onKZN000ol0003oT9cKoi2Lf`08oi2Lf`OoL8cN00?o
0000of=le_mSO=H00_l5?l06o`I0`@?o0000a?oonfX3o`000000KooonfX2o`0001_ooo]Z00Co0000
obD03OlU00go9@0=0_l0000NoookJP;o00002_ndc^d3o`0000?o/<[]00?o0000ok37jon`an/03_n`
an/2o`0000oo[L;Y00?o0000ojfoion]_nL00on]_nL3o`0000KoZ[kX00?o0000ojVki_nY^nH03?nY
^nH00ol0003oZ;OTojRgi004ojRgi0Co00000onT]^D00ol0003oXK3Soj6`h`0;oj6`h`03o`000?nK
ZN3oVjWP00[oVjWP00?o0000oi2Lfon@W=/02On@W=/6og2<gP04o`000?mSO=KoHgcFof=leP;o1Co0
1Ol6@<43o`000;oooo]Z1Ol00003oookJP00LOoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?lU
00go9@0=00;o00008_oonfX00ol0003o]<k]okC>k@04okC>k@?o00001on`b^d2o`0000[o/<O[0ol0
0003ojk5j`03o`000?n]`^Wo[L;Y00go[L;Y00?o0000ojfoiol000000_l0000:ojZnj003o`000?nY
^nKoZK_V00coZK_V00?o0000ojRgi?nX]n@00ol00008ojBfi@03o`000?nQ/>?oXK3S00_oXK3S00?o
0000oi^Yh?nKZN002_nKZN000ol0003oT9cKoi2Lf`08oi2Lf`GoL8cN00?o0000of=le_mSO=H00_mS
O=H00ol0003o1Co0o`Do`005o`I0`@;o0000^ooonfX4o`0000Sooo]Z001boookJP;o00005ooonfX3
o`0002Gooo]Z0_l000001?ndc^go0000o`000?l0000<ok3:k@;o00001On`an/3o`0000Oo[/G[00?o
0000ojg2jOn]`^T03On]`^T00ol0003oZ[kXojZnj00<ojZnj003o`000?nY^nKoZK_V00[oZK_V00Co
0000ojVki_l0003o00003?nT]^D00ol0003oXK3Soj6`h`0;oj6`h`03o`000?nKZN3oVjWP00[oVjWP
00?o0000oi2Lfon@W=/02?n@W=/4og2<gP03o`000?mSO=KoHgcF00?oHgcF0ol5?l04o`I0`@;o0000
]ooonfX4o`0000cooo]Z001doookJP03o`000?oonf[ooo]Z01?ooo]Z0_l0000YoookJP03o`000?n`
b^go/<[]00oo/<[]00?o0000ok37jol000000_l0000;ojk5j`03o`000?n]`^Wo[L;Y00So[L;Y0ol0
0002oj_1jP03o`000?nZ_^SoZ[kX00coZ[kX00?o0000ojVki_nY^nH01OnY^nH4o`0000?oY[[W00?o
0000ojBfiOnT]^D02onT]^D00ol0003oXK3Soj6`h`0;oj6`h`03o`000?nKZN3oVjWP00CoVjWP2_l0
0006oi2Lf`?oL8cN00?o0000of=le_mSO=H01?mSO=H01?l0003o1Co0o`Do`?l5?l03o`I0`@03ojaL
0?l0003ooo]Z0;7ooo]Z1Ol0000@oookJP00MOoonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oo
nf[ooo]Z02_ooo]Z00?o0000ok3:kOn`b^d03_n`b^d00ol0003o[/G[ojk5j`0=ojk5j`03o`000?n]
`^Wo[L;Y00Co[L;Y0ol00006oj_1jP03o`000?nZ_^SoZ[kX00coZ[kX00?o0000ojVki_nY^nH01?l0
0008ojJji`03o`000?nT]^GoY;KU00_oY;KU00?o0000oj6`honQ/><02?nQ/><2o`000003oj6`hol0
003o000000Co00001_nCYn<4ogfLiPKo000000CoT9cKog2<g_m`S=ko00001omSO=H4o`Do`0;o1T31
00?o[5`0o`000?oonfX0[OoonfX4o`0001Gooo]Z001foookJP;o0000@?oonfX2o`0000[o/<[]0ol0
0003ojk7k@03o`000?n^aN_o[/G[00co[/G[00?o0000ojg2jOn]`^T00ol0000:oj_1jP03o`000?nZ
_^SoZ[kX00coZ[kX0_l0000=ojJji`03o`000?nT]^GoY;KU00_oY;KU00Co0000oj6`honQ/>?oXK3S
1_l00003oi^_i@03o`000?nCYn?oTjOS00[oTjOS2OmmW>H4o`0000OoHgcF00?o0000o`Do`?l5?l00
0_l5?l000ol6@<7o0000o`00002YoookJPGo00006OoonfX007Sooo]Z00?o0000oookJ_oonfX0?ooo
nfX00ol0003o/<[]ok3:k@04ok3:k@?o00001on^and2o`0000go[/G[0_l0000>oj_1jP03o`000?nZ
_^SoZ[kX00GoZ[kX1?l00003ojNmj@03o`000?nV^^OoY[[W00coY[[W00?o0000ojBfiOnT]^D02?nT
]^D2o`000004ojBfiOl0003o0000o`0000[oVjoU00?o0000oi>WhonCYn<02_nCYn<:ogfLiP03o`00
0?lgL=co000000;o00001OmSO=H00ol0003o1Co0o`Do`002o`Do`0?o0000Y?oonfX4o`0001kooo]Z
001ioookJP;o0000@?oonfX00ol0003o/<[]ok3:k@03o`0000co[/O]00?o0000ojk5jon^aN/01?n^
aN/4o`0000CoZl?/00?o0000oj_1j_n[`NX03?n[`NX00ol0003oZ[kXojZnj004o`0000SoYkgY00?o
0000ojJjionV^^L03?nV^^L01?l0003oY;KUojBfiOnT]^D6o`0000?oX;GW00?o0000oi^_iOnK[nD0
2onK[nD00ol0003oTjOSoi>Wh`09oi>Wh`03o`000?mmW>KoOIcV00OoOIcV00?oMiCRo`000?lgL=`0
0_lgL=`2o`0000?oHgcF00?o0000o`Do`?l5?l000_l5?l000ol0003o[5`0o`00002PoookJPCo0000
8_oonfX007_ooo]Z00?o0000oookJ_oonfX0?_oonfX2o`00013o[/O]00?o0000ojk5jon^aN/00ol0
0009oj_3k0;o00003On[`NX2o`0000goYkgY00?o0000ojJjionV^^L03?nV^^L3o`0000[oX;GW00?o
0000oi^_iOnK[nD02onK[nD00ol0003oTjOSoi>Wh`09oi>Wh`03o`000?mmW>KoOIcV00GoOIcV00Co
0000ogNDh_mgU>;o00001?lgL=`2o`0000;oHgcF00Co0000o`Do`?l5?l3o1Co00ol0002KoookJPGo
00009_oonfX007cooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003o[/O]ojk7k@0>ojk7k@;o0000
3_n[`n`00ol0003oZl7Zoj_1jP04oj_1jPCo00001?nX`>/00ol0003oYkgYojNmj@0;ojNmj@03o`00
0?nV^^OoY[[W00GoY[[W1?l00002oj>ij@03o`000?nP]NOoX;GW00_oX;GW00?o0000oi^_iOnK[nD0
2_nK[nD00ol0003oTjOSoi>Wh`0:oi>Wh`03o`000?mmW>KoOIcV00CoOIcV0omgU>800ol0003o=g3L
ocM`g004ocM`g0?o00000ol5?l03o`0009Oooo]Z1?l0000[oookJP00OOoonfX2o`00043ooo]Z0_l0
000:ojk7k@?o00000_n[a^d00ol0003oZl?/oj_3k00=oj_3k003o`000?n[`N[oZl7Z00?o00002OnX
`>/00ol0003oYkgYojNmj@0;ojNmj@03o`000?nV^^OoY[[W00Co00001onS^NT00ol0003oX;GWoj2e
i`0;oj2ei`03o`000?nK[nGoVjoU00[oVjoU00?o0000oi>WhonCYn<02OnCYn<00ol0003oOIcVogfL
iP03ogfLiPGoMiCR00?o0000ocM`g?lgL=`01_lgL=`01ol0003o1Co0o`Do`?l0003o]6@0ojaL0?l0
0000TOoonfX5o`0002oooo]Z001ooookJP03o`000?oonf[ooo]Z03oooo]Z00?o0000ojk7kOn^and0
1?n^and3o`0000KoZlK]00?o0000oj_3k?n[`n`03On[`n`2o`0000goZ<3[00?o0000ojNmjOnW_NT0
2onW_NT2o`0000coXkWY00?o0000oj2eionP]NL02onP]NL00ol0003oVjoUoi^_i@0:oi^_i@03o`00
0?nCYn?oTjOS00WoTjOS00Go0000ogfLi_mmW>KoOIcVo`000006ogNDhP03o`000?lgL=co=g3L00Go
=g3L0_l000000ol5?l3o0000okAT0002o`0008gooo]Z1?l0000doookJP00P?oonfX2o`00043ooo]Z
00?o0000ojk7kOn^and00ol0000:oj_6k@03o`000?n[`ncoZl?/00SoZl?/0ol00002ojW2k003o`00
0?nX`>_oZ<3[00coZ<3[00?o0000ojNmjOnW_NT01?nW_NT4o`0000?oY;cZ00?o0000oj>ijOnS^NT0
2onS^NT00ol0003oX;GWoj2ei`0;oj2ei`03o`000?nK[nGoVjoU00CoVjoU5?l000001?mmW>Ko0000
o`000?l00004ogNDhP03o`000?lgL=co=g3L00Ko=g3L00?o0000o`Do`?l000000_ndI0000ol0003o
oo]ZoookJP27oookJPCo0000>?oonfX008;ooo]Z00?o0000oookJ_oonfX0?_oonfX2o`0000koZlK]
00?o0000oj_3k?n[`n`01?n[`n`3o`0000KoZL;/00?o0000ojS0jonX`>/03?nX`>/00ol0003oYkgY
ojNmj@03o`0000SoY;cZ00?o0000oj>ijOnS^NT02onS^NT00ol0003oX;GWoj2ei`08oj2ei`;o0000
00?oX;GWo`000?l000001?l0000HoookJPKo00001olgL=`00ol0003o0co0o`000002okAT00;o0000
PooonfX5o`0003cooo]Z0023oookJP;o0000@?oonfX00ol0003oZlK]oj_6k@0<oj_6k@03o`000?n[
`ncoZl?/00?o00002_nY`^`00ol0003oZ<3[ojS0j`0<ojS0j`;o00003?nT_>X00ol0003oXkWYoj>i
j@0;oj>ij@04o`000?nP]NOoX;GWoj2ei`Ko00009_oonfX3o`0000Ko=g3L0_l00003okAT0003o`00
0?oonf[ooo]Z07gooo]Z1?l00011oookJP00QOoonfX00ol0003ooo]ZoookJP0noookJP;o00003On[
a^d2o`0000koZL;/00?o0000ojS0jonX`>/01OnX`>/4o`0000?oY[o[00?o0000ojBlj_nT_>X02onT
_>X00ol0003oXkWYoj>ij@09oj>ij@03o`000?nS^NWo000000;o0000;ooonfX2o`0000Go=g3L0_l0
0002okAT0003o`000?oonf[ooo]Z07Sooo]Z1Ol00015oookJP00Q_oonfX00ol0003ooo]ZoookJP0o
oookJP03o`000?n[a^goZlK]00CoZlK]1?l00004ojW4k@03o`000?nY`^coZL;/00coZL;/00?o0000
ojS0jonX`>/01?l00008ojJoj`03o`000?nT_>[oY;cZ00_oY;cZ00?o0000oj>ijOnS^NT01?nS^NT4
o`0003Kooo]Z00?o0000ocM`g?lgL=`00_lgL=`01?l0003o002?o`000?ndI002o`0007Gooo]Z1?l0
001:oookJP00QooonfX2o`00043ooo]Z00?o0000oj_6kOn[a^d00ol00009ojW4k@;o00003OnY`^`2
o`0000goY[o[00?o0000ojBlj_nT_>X02onT_>X00ol0003oXkWYoj>ij@03o`0003_ooo]Z0_l00003
ocM`g0;o00000_ndI0000ol0003ooo]ZoookJP1_oookJPCo0000C_oonfX008Wooo]Z00?o0000oook
J_oonfX0?_oonfX2o`0000koZLC]00?o0000ojW2k?nY`^`01?nY`^`4o`0000CoYl7/00?o0000ojJo
jonV_n/02onV_n/00ol0003oY;cZojBljP08ojBljP;o000000?oY;cZo`000?l00000@?oonfX00ol0
003o=g3LocM`g002o`00S`03o`000?ndI03o000006cooo]Z1Ol0001BoookJP00R_oonfX2o`00043o
oo]Z00?o0000ojW4kOnYa>d03?nYa>d00ol0003oZL;/ojW2k003o`0000WoYl7/00?o0000ojJojonV
_n/02onV_n/01?l0003oY;cZojBlj_nT_>X6o`0004Oooo]Z00Co=g3Lo`000?l008oo002?0ol0001W
oookJPCo0000EooonfX008cooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003oZLC]ojW4k@0<ojW4
k@;o00003OnW`N`00ol0003oY[o[ojJoj`0;ojJoj`?o0000C_oonfX2o`000004o`00Sol0003o]6@0
o`0006;ooo]Z1Ol0001KoookJP00SOoonfX2o`0003oooo]Z00?o0000ojW4kOnYa>d01onYa>d3o`00
00?oYl?]00?o0000ojO1k?nW`N`02onW`N`00ol0003oY[o[ojJoj`04ojJoj`Co0000E?oonfX00ol0
003o002?o`00S`02o`0005kooo]Z1?l0001PoookJP00SooonfX00ol0003ooo]ZoookJP0moookJP03
o`000?nYa>goZLC]00?oZLC]0ol00007ojO3k@03o`000?nW`NcoYl7/00_oYl7/00?o0000ojJojonV
_n/00ol0001IoookJP04o`000?l008oo0000o`0005[ooo]Z1?l0001ToookJP00T?oonfX00ol0003o
oo]ZoookJP0moookJP03o`000?nYa>go000000;o00002onW`nd00ol0003oYl7/ojO1k00;ojO1k0;o
0000G?oonfX01Ol0003o002?o`00SondI03o000005Cooo]Z1Ol0001XoookJP00TOoonfX2o`0003ko
oo]Z00?o0000ojO3kOnW`nd03OnW`nd00ol0003oYl7/ojO1k004ojO1k0Co0000HOoonfX01?l0003o
002?o`00Sol0001@oookJPCo0000KOoonfX009?ooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003o
Yl?]ojO3k@0<ojO3k@03o`000?nW`NcoYl7/00?o0000I_oonfX00ol0003o002?o`00001;oookJPGo
0000LOoonfX009Cooo]Z0_l0000noookJP;o00003OnW`nd2o`0006[ooo]Z0_l008l00ol0003ooo]Z
oookJP14oookJPCo0000M_oonfX009Kooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003oYl?]ojO3
k@04ojO3k@Co0000KooonfX00ol008oo0000oookJP11oookJPCo0000N_oonfX009Oooo]Z0_l0000l
oookJP03o`000?oonf[o000000;oYl?]0ol0001coookJP03o`000?l008oo000003cooo]Z1Ol0001n
oookJP00VOoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z00;o0000MooonfX00ol0
08oo0000oookJP0goookJPCo0000PooonfX009[ooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003o
oo]ZoookJP1joookJP03o`000?oonf[ooo]Z037ooo]Z1Ol00027oookJP00VooonfX2o`0003Sooo]Z
00?o0000oookJ_oonfX0NooonfX00ol0003ooo]ZoookJP0/oookJPCo0000S?oonfX009gooo]Z00?o
0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP2VoookJPCo0000T?oonfX009kooo]Z0_l0000e
oookJP03o`000?oonf[ooo]Z0:7ooo]Z1Ol0002DoookJP00X?oonfX00ol0003ooo]ZoookJP0boook
JP03o`000?oonf[ooo]Z09gooo]Z1?l0002IoookJP00XOoonfX00ol0003ooo]ZoookJP0aoookJP03
o`000?oonf[ooo]Z09Sooo]Z1Ol0002MoookJP00X_oonfX2o`00037ooo]Z00?o0000oookJ_oonfX0
U?oonfX4o`000:;ooo]Z002ToookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0Sooo
nfX5o`000:Kooo]Z002UoookJP;o0000;_oonfX00ol0003ooo]ZoookJP2;oookJPCo0000ZooonfX0
0:Oooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP27oookJPCo0000[ooonfX00:So
oo]Z0_l0000[oookJP03o`000?oonf[ooo]Z08;ooo]Z1Ol0002coookJP00Z_oonfX00ol0003ooo]Z
oookJP0XoookJP03o`000?oonf[ooo]Z07kooo]Z1?l0002hoookJP00ZooonfX00ol0003ooo]Zoook
JP0WoookJP03o`000?oonf[ooo]Z07Wooo]Z1Ol0002loookJP00[?oonfX2o`0002Oooo]Z00?o0000
oookJ_oonfX0MOoonfX4o`000<7ooo]Z002^oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oook
J_oonfX0LOoonfX4o`000<Gooo]Z002_oookJP;o00009?oonfX00ol0003ooo]ZoookJP1/oookJPGo
0000bOoonfX00;7ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1XoookJPCo0000
c_oonfX00;;ooo]Z0_l0000QoookJP03o`000?oonf[ooo]Z06?ooo]Z1Ol0003BoookJP00]?oonfX0
0ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z05oooo]Z1?l0003GoookJP00]OoonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z05_ooo]Z1?l0003KoookJP00]_oonfX2o`0001go
oo]Z00?o0000oookJ_oonfX0E_oonfX5o`000=oooo]Z002hoookJP03o`000?oonf[ooo]Z01[ooo]Z
00?o0000oookJ_oonfX0D_oonfX4o`000>Cooo]Z002ioookJP;o00006_oonfX00ol0003ooo]Zoook
JP1=oookJPGo0000j?oonfX00;_ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP19
oookJPCo0000kOoonfX00;cooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0003aoook
JP00__oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z043ooo]Z1Ol0003eoookJP00
_ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03cooo]Z1?l0003joookJP00`?oo
nfX2o`0001;ooo]Z00?o0000oookJ_oonfX0>?oonfX5o`000?kooo]Z0032oookJP03o`000?oonf[o
oo]Z00oooo]Z00?o0000oookJ_oonfX0=?oonfX4o`000?oooo]Z1?oonfX00<?ooo]Z0_l0000?oook
JP03o`000?oonf[ooo]Z033ooo]Z1?l0003ooookJPSooo]Z0035oookJP03o`000?oonf[ooo]Z00co
oo]Z00?o0000oookJ_oonfX0:ooonfX5o`000?oooo]Z3?oonfX00<Kooo]Z00?o0000oookJ_oonfX0
2ooonfX00ol0003ooo]ZoookJP0WoookJPCo0000oooonfXAoookJP00aooonfX2o`0000_ooo]Z00?o
0000oookJ_oonfX08_oonfX5o`000?oooo]Z5OoonfX00<Wooo]Z00?o0000oookJ_oonfX02?oonfX0
0ol0003ooo]ZoookJP0NoookJPCo0000oooonfXJoookJP00b_oonfX2o`0000Sooo]Z00?o0000oook
J_oonfX06_oonfX4o`000?oooo]Z7_oonfX00<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003o
oo]ZoookJP0EoookJPGo0000oooonfXRoookJP00cOoonfX2o`0000Gooo]Z00?o0000oookJ_oonfX0
4OoonfX4o`000?oooo]Z9ooonfX00<oooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]Zoook
JP0<oookJPGo0000oooonfX[oookJP00d?oonfX01Ol0003ooo]ZoookJ_oonf[o000000[ooo]Z1?l0
003ooookJS3ooo]Z003AoookJP;o000000?ooo]Zo`000?oonfX01OoonfX4o`000?oooo]Z=?oonfX0
0=?ooo]Z0_l000000ooonf[o0000o`000003o`000?oooo]Z>?oonfX00=Cooo]Z0_l0003ooookJSgo
oo]Z0000\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.654 .743 .915 r
.43951 .62167 m .42063 .62718 L .4094 .61655 L p F P
0 g
s
.656 .749 .918 r
.45854 .61596 m .43951 .62167 L .42837 .61124 L p F P
0 g
s
.654 .743 .915 r
.4094 .61655 m .42837 .61124 L .43951 .62167 L p F P
0 g
s
.648 .739 .916 r
.42837 .61124 m .4094 .61655 L .39803 .60561 L p F P
0 g
s
.659 .757 .922 r
.47772 .61 m .45854 .61596 L .44748 .60576 L p F P
0 g
s
.656 .749 .918 r
.42837 .61124 m .44748 .60576 L .45854 .61596 L p F P
0 g
s
.649 .746 .92 r
.44748 .60576 m .42837 .61124 L .41707 .60054 L p F P
0 g
s
.648 .739 .916 r
.39803 .60561 m .41707 .60054 L .42837 .61124 L p F P
0 g
s
.662 .766 .927 r
.49705 .60371 m .47772 .61 L .46675 .60009 L p F P
0 g
s
.659 .757 .922 r
.44748 .60576 m .46675 .60009 L .47772 .61 L p F P
0 g
s
.64 .734 .916 r
.41707 .60054 m .39803 .60561 L .3865 .59431 L p F P
0 g
s
.65 .754 .925 r
.46675 .60009 m .44748 .60576 L .43626 .59534 L p F P
0 g
s
.649 .746 .92 r
.41707 .60054 m .43626 .59534 L .44748 .60576 L p F P
0 g
s
.668 .778 .932 r
.51653 .59698 m .49705 .60371 L .48618 .59415 L p F P
0 g
s
.662 .766 .927 r
.46675 .60009 m .48618 .59415 L .49705 .60371 L p F P
0 g
s
.64 .741 .922 r
.43626 .59534 m .41707 .60054 L .40561 .58952 L p F P
0 g
s
.64 .734 .916 r
.3865 .59431 m .40561 .58952 L .41707 .60054 L p F P
0 g
s
.677 .793 .937 r
.53614 .58959 m .51653 .59698 L .50576 .58785 L p F P
0 g
s
.668 .778 .932 r
.48618 .59415 m .50576 .58785 L .51653 .59698 L p F P
0 g
s
.652 .764 .931 r
.48618 .59415 m .46675 .60009 L .45562 .58999 L p F P
0 g
s
.65 .754 .925 r
.43626 .59534 m .45562 .58999 L .46675 .60009 L p F P
0 g
s
.631 .727 .917 r
.40561 .58952 m .3865 .59431 L .37482 .58257 L p F P
0 g
s
.69 .815 .942 r
.55588 .58119 m .53614 .58959 L .52549 .58103 L p F P
0 g
s
.677 .793 .937 r
.50576 .58785 m .52549 .58103 L .53614 .58959 L p F P
0 g
s
.64 .75 .928 r
.45562 .58999 m .43626 .59534 L .42488 .58465 L p F P
0 g
s
.64 .741 .922 r
.40561 .58952 m .42488 .58465 L .43626 .59534 L p F P
0 g
s
.656 .776 .937 r
.50576 .58785 m .48618 .59415 L .47515 .58444 L p F P
0 g
s
.652 .764 .931 r
.45562 .58999 m .47515 .58444 L .48618 .59415 L p F P
0 g
s
.98 .911 .655 r
.62366 .50025 m .62741 .51453 L .61603 .53618 L p F P
0 g
s
.63 .735 .923 r
.42488 .58465 m .40561 .58952 L .39399 .57813 L p F P
0 g
s
.631 .727 .917 r
.37482 .58257 m .39399 .57813 L .40561 .58952 L p F P
0 g
s
.715 .847 .945 r
.57571 .57104 m .55588 .58119 L .54536 .5734 L p F P
0 g
s
.69 .815 .942 r
.52549 .58103 m .54536 .5734 L .55588 .58119 L p F P
0 g
s
.64 .76 .935 r
.47515 .58444 m .45562 .58999 L .44433 .57967 L p F P
0 g
s
.64 .75 .928 r
.42488 .58465 m .44433 .57967 L .45562 .58999 L p F P
0 g
s
.66 .792 .945 r
.52549 .58103 m .50576 .58785 L .49483 .57863 L p F P
0 g
s
.656 .776 .937 r
.47515 .58444 m .49483 .57863 L .50576 .58785 L p F P
0 g
s
.76 .902 .94 r
.58763 .56341 m .57571 .57104 L .56535 .5644 L p F P
0 g
s
.715 .847 .945 r
.54536 .5734 m .56535 .5644 L .57571 .57104 L p F P
0 g
s
.621 .718 .916 r
.39399 .57813 m .37482 .58257 L .363 .57025 L p F P
0 g
s
.927 .899 .78 r
.61603 .53618 m .6153 .53727 L .6054 .53515 L p F P
0 g
s
.927 .899 .78 r
.6054 .53515 m .61484 .52115 L .61603 .53618 L p F P
0 g
s
.98 .911 .655 r
.61603 .53618 m .61484 .52115 L .62366 .50025 L p F P
0 g
s
.861 .863 .839 r
.6153 .53727 m .6054 .53515 L p .59059 .55498 L F P
0 g
s
.861 .863 .839 r
.59059 .55498 m .59558 .55779 L .6153 .53727 L p F P
0 g
s
.76 .902 .94 r
.59059 .55498 m .58763 .56341 L p .56535 .5644 L F P
0 g
s
.799 .874 .902 r
.58763 .56341 m .59059 .55498 L .59558 .55779 L closepath p F P
0 g
s
.628 .745 .931 r
.44433 .57967 m .42488 .58465 L .41334 .57365 L p F P
0 g
s
.63 .735 .923 r
.39399 .57813 m .41334 .57365 L .42488 .58465 L p F P
0 g
s
.669 .814 .953 r
.54536 .5734 m .52549 .58103 L .51467 .57244 L p F P
0 g
s
.66 .792 .945 r
.49483 .57863 m .51467 .57244 L .52549 .58103 L p F P
0 g
s
.642 .772 .942 r
.47515 .58444 m .49483 .57863 L .48463 .57006 L p F P
0 g
s
.642 .772 .942 r
.46394 .57458 m .47515 .58444 L p .48463 .57006 L F P
0 g
s
.64 .76 .935 r
.44433 .57967 m .46394 .57458 L .47515 .58444 L p F P
0 g
s
.618 .728 .925 r
.41334 .57365 m .39399 .57813 L .38223 .56625 L p F P
0 g
s
.621 .718 .916 r
.363 .57025 m .38223 .56625 L .39399 .57813 L p F P
0 g
s
.979 .917 .627 r
.62293 .49755 m .62366 .50025 L .61484 .52115 L p F P
0 g
s
.683 .847 .962 r
.56535 .5644 m .54536 .5734 L .53467 .56567 L p F P
0 g
s
.669 .814 .953 r
.51467 .57244 m .53467 .56567 L .54536 .5734 L p F P
0 g
s
.629 .755 .938 r
.44433 .57967 m .46394 .57458 L .45794 .56924 L p F P
0 g
s
.629 .755 .938 r
.43286 .56913 m .44433 .57967 L p .45794 .56924 L F P
0 g
s
.628 .745 .931 r
.41334 .57365 m .43286 .56913 L .44433 .57967 L p F P
0 g
s
.82 .899 .897 r
.58541 .55271 m .59377 .54617 L .59059 .55498 L closepath p F P
0 g
s
.861 .863 .839 r
.6054 .53515 m .59377 .54617 L .59059 .55498 L p F P
0 g
s
.76 .902 .94 r
.56535 .5644 m .58541 .55271 L .59059 .55498 L p F P
0 g
s
.663 .779 .935 r
.48463 .57006 m .49483 .57863 L .51467 .57244 L p F P
0 g
s
.996 .859 .579 r
.61516 .50362 m .62009 .48565 L .62293 .49755 L closepath p F P
0 g
s
.979 .917 .627 r
.61516 .50362 m .62293 .49755 L p .61484 .52115 L F P
0 g
s
.607 .706 .914 r
.38223 .56625 m .363 .57025 L .35105 .55716 L p F P
0 g
s
.712 .9 .963 r
.58541 .55271 m .56535 .5644 L .5548 .55793 L p F P
0 g
s
.683 .847 .962 r
.53467 .56567 m .5548 .55793 L .56535 .5644 L p F P
0 g
s
.614 .738 .934 r
.41334 .57365 m .43286 .56913 L .42325 .56016 L p F P
0 g
s
.614 .738 .934 r
.40164 .56226 m .41334 .57365 L p .42325 .56016 L F P
0 g
s
.618 .728 .925 r
.38223 .56625 m .40164 .56226 L .41334 .57365 L p F P
0 g
s
.928 .904 .78 r
.61484 .52115 m .61435 .50562 L p .59838 .53386 L F P
0 g
s
.928 .904 .78 r
.59838 .53386 m .6054 .53515 L .61484 .52115 L p F P
0 g
s
.979 .917 .627 r
.61484 .52115 m .61435 .50562 L .61516 .50362 L p F P
0 g
s
.642 .772 .942 r
.48463 .57006 m .4803 .57021 L .46394 .57458 L p F P
0 g
s
.644 .759 .933 r
.4803 .57021 m .45794 .56924 L .46394 .57458 L closepath p F P
0 g
s
.672 .795 .94 r
.5075 .56676 m .51467 .57244 L .53467 .56567 L p F P
0 g
s
.663 .779 .935 r
.51467 .57244 m .5075 .56676 L .48463 .57006 L p F P
0 g
s
.751 .986 .902 r
.59377 .54617 m .58541 .55271 L .57505 .54829 L p F P
0 g
s
.712 .9 .963 r
.5548 .55793 m .57505 .54829 L .58541 .55271 L p F P
0 g
s
.86 .947 .872 r
.59377 .54617 m .59838 .53386 L .6054 .53515 L closepath p F P
0 g
s
.751 .986 .902 r
.59838 .53386 m .59377 .54617 L p .57505 .54829 L F P
0 g
s
.602 .716 .925 r
.40164 .56226 m .38223 .56625 L .37032 .55373 L p F P
0 g
s
.607 .706 .914 r
.35105 .55716 m .37032 .55373 L .38223 .56625 L p F P
0 g
s
.629 .755 .938 r
.45794 .56924 m .44327 .56666 L .43286 .56913 L p F P
0 g
s
.631 .743 .928 r
.44327 .56666 m .42325 .56016 L .43286 .56913 L closepath p F P
0 g
s
.995 .856 .584 r
.62009 .48565 m .61698 .47062 L p .6143 .50423 L F P
0 g
s
.995 .856 .584 r
.6143 .50423 m .61516 .50362 L .62009 .48565 L p F P
0 g
s
.63 .783 .955 r
.48372 .56935 m .4803 .57021 L .48463 .57006 L closepath p F P
0 g
s
.635 .766 .942 r
.4803 .57021 m .48372 .56935 L p .45256 .56468 L F P
0 g
s
.635 .766 .942 r
.45256 .56468 m .45794 .56924 L .4803 .57021 L p F P
0 g
s
.589 .687 .909 r
.37032 .55373 m .35105 .55716 L .339 .54292 L p F P
0 g
s
.646 .787 .949 r
.48372 .56935 m .48463 .57006 L .5075 .56676 L p F P
0 g
s
.689 .82 .945 r
.52843 .56119 m .53467 .56567 L .5548 .55793 L p F P
0 g
s
.672 .795 .94 r
.53467 .56567 m .52843 .56119 L .5075 .56676 L p F P
0 g
s
.615 .76 .948 r
.45256 .56468 m .44327 .56666 L .45794 .56924 L closepath p F P
0 g
s
.646 .787 .949 r
.5075 .56676 m .50367 .564 L .48372 .56935 L p F P
0 g
s
.605 .793 .971 r
.50367 .564 m .48372 .56935 L .47243 .56031 L p F P
0 g
s
.635 .766 .942 r
.48372 .56935 m .47243 .56031 L .45256 .56468 L p F P
0 g
s
.654 .808 .957 r
.50367 .564 m .5075 .56676 L .52843 .56119 L p F P
0 g
s
.618 .745 .937 r
.44327 .56666 m .45256 .56468 L p .42123 .55833 L F P
0 g
s
.618 .745 .937 r
.42123 .55833 m .42325 .56016 L .44327 .56666 L p F P
0 g
s
.614 .738 .934 r
.42325 .56016 m .41963 .5586 L .40164 .56226 L p F P
0 g
s
.618 .722 .92 r
.41963 .5586 m .40164 .56226 L .38978 .55038 L p F P
0 g
s
.602 .716 .925 r
.37032 .55373 m .38978 .55038 L .40164 .56226 L p F P
0 g
s
.723 .857 .945 r
.54791 .5538 m .5548 .55793 L .57505 .54829 L p F P
0 g
s
.689 .82 .945 r
.5548 .55793 m .54791 .5538 L .52843 .56119 L p F P
0 g
s
.979 .916 .629 r
.61435 .50562 m .6143 .50423 L .61516 .50362 L closepath p F P
0 g
s
.585 .768 .966 r
.47243 .56031 m .45256 .56468 L .44099 .55474 L p F P
0 g
s
.618 .745 .937 r
.45256 .56468 m .44099 .55474 L .42123 .55833 L p F P
0 g
s
.928 .904 .78 r
.61435 .50562 m .60047 .52843 L .59838 .53386 L p F P
0 g
s
.833 .939 .57 r
.6143 .50423 m .61435 .50562 L .60047 .52843 L p F P
0 g
s
.879 .974 .84 r
.59531 .53397 m .60047 .52843 L .59838 .53386 L closepath p F P
0 g
s
.751 .986 .902 r
.57505 .54829 m .59531 .53397 L .59838 .53386 L p F P
0 g
s
.581 .7 .924 r
.38978 .55038 m .37032 .55373 L .35829 .54027 L p F P
0 g
s
.589 .687 .909 r
.339 .54292 m .35829 .54027 L .37032 .55373 L p F P
0 g
s
.654 .808 .957 r
.52843 .56119 m .52379 .55829 L .50367 .564 L p F P
0 g
s
.588 .818 .987 r
.52379 .55829 m .50367 .564 L .49248 .55589 L p F P
0 g
s
.605 .793 .971 r
.47243 .56031 m .49248 .55589 L .50367 .564 L p F P
0 g
s
.664 .837 .966 r
.52379 .55829 m .52843 .56119 L .54791 .5538 L p F P
0 g
s
0 0 0 r
.6142 .4897 m .6143 .50423 L .60675 .51265 L p F P
0 g
s
.995 .856 .584 r
.61698 .47062 m .6142 .4897 L .6143 .50423 L p F P
0 g
s
.833 .939 .57 r
.60047 .52843 m .60675 .51265 L .6143 .50423 L p F P
0 g
s
.597 .738 .943 r
.42123 .55833 m .41963 .5586 L .42325 .56016 L closepath p F P
0 g
s
.565 .656 .898 r
.35829 .54027 m .339 .54292 L .3269 .52677 L p F P
0 g
s
.8 .913 .917 r
.56631 .5449 m .57505 .54829 L .59531 .53397 L p F P
0 g
s
.723 .857 .945 r
.57505 .54829 m .56631 .5449 L .54791 .5538 L p F P
0 g
s
.576 .723 .943 r
.41963 .5586 m .42123 .55833 L .40942 .54729 L p F P
0 g
s
.576 .723 .943 r
.40942 .54729 m .4026 .54818 L .41963 .5586 L p F P
0 g
s
.618 .722 .92 r
.38978 .55038 m .4026 .54818 L .41963 .5586 L p F P
0 g
s
.568 .742 .958 r
.44099 .55474 m .42123 .55833 L .40942 .54729 L p F P
0 g
s
0 0 0 r
.60047 .52843 m .59531 .53397 L .58504 .53448 L p F P
0 g
s
0 0 0 r
.58504 .53448 m .60475 .51467 L .60047 .52843 L F
.60667 .51284 m .60047 .52843 L p .60475 .51467 L F P
0 g
s
0 0 0 r
.60675 .51265 m .60667 .51284 L p .60475 .51467 L F P
0 g
s
0 0 0 r
.58504 .53448 m .60545 .51482 L .60675 .51265 L p F P
0 g
s
.852 .982 .86 r
.58373 .53454 m .58504 .53448 L .60523 .51502 L p F P
0 g
s
.852 .982 .86 r
.60523 .51502 m .60545 .51482 L p .60524 .515 L F P
0 g
s
.852 .982 .86 r
.58373 .53454 m .60523 .51502 L .60524 .515 L F
0 0 .113 r
.61461 .45508 m .61698 .47062 L .6142 .4897 L p F P
0 g
s
0 0 0 r
.60675 .51265 m .60777 .51017 L .6142 .4897 L p F P
0 g
s
0 0 .113 r
.6142 .4897 m .61515 .47311 L .61461 .45508 L p F P
0 g
s
0 0 .381 r
.61515 .47311 m .6142 .4897 L .60777 .51017 L p F P
0 g
s
0 0 .381 r
.60777 .51017 m .61569 .49136 L .61515 .47311 L p F P
0 g
s
.804 .892 .475 r
.60777 .51017 m .61569 .49136 L p .61063 .50162 L F P
0 g
s
.852 .982 .86 r
.60545 .51482 m .60023 .5227 L .58376 .53452 L p F P
0 g
s
.852 .982 .86 r
.58389 .5344 m .60545 .51482 L .58376 .53452 L F
.804 .892 .475 r
.60023 .5227 m .60602 .51308 L .61063 .50162 L F
.60602 .51308 m .60777 .51017 L .61063 .50162 L F
.852 .982 .86 r
.58376 .53452 m .58373 .53454 L p .58389 .5344 L F P
0 g
s
.8 .913 .917 r
.59531 .53397 m .58504 .53448 L p .56631 .5449 L F P
0 g
s
.563 .786 .983 r
.49248 .55589 m .47243 .56031 L .46094 .55126 L p F P
0 g
s
.585 .768 .966 r
.44099 .55474 m .46094 .55126 L .47243 .56031 L p F P
0 g
s
.664 .837 .966 r
.54791 .5538 m .54407 .55198 L .52379 .55829 L p F P
0 g
s
.551 .847 .998 r
.54407 .55198 m .52379 .55829 L .51272 .55144 L p F P
0 g
s
.588 .818 .987 r
.49248 .55589 m .51272 .55144 L .52379 .55829 L p F P
0 g
s
.672 .879 .976 r
.54407 .55198 m .54791 .5538 L .56631 .5449 L p F P
0 g
s
.603 .708 .918 r
.4026 .54818 m .38978 .55038 L .37777 .53779 L p F P
0 g
s
.581 .7 .924 r
.35829 .54027 m .37777 .53779 L .38978 .55038 L p F P
0 g
s
.55 .672 .918 r
.37777 .53779 m .35829 .54027 L .34617 .5253 L p F P
0 g
s
.565 .656 .898 r
.3269 .52677 m .34617 .5253 L .35829 .54027 L p F P
0 g
s
.543 .758 .976 r
.46094 .55126 m .44099 .55474 L .42924 .54464 L p F P
0 g
s
.568 .742 .958 r
.40942 .54729 m .42924 .54464 L .44099 .55474 L p F P
0 g
s
.576 .611 .85 r
.33406 .50746 m .34617 .5253 L .3269 .52677 L p F P
0 g
s
.576 .611 .85 r
.32431 .50708 m .33406 .50746 L p .3269 .52677 L F P
0 g
s
.576 .611 .85 r
.3269 .52677 m .31968 .51546 L .32431 .50708 L p F P
0 g
s
.546 .7 .941 r
.4026 .54818 m .40942 .54729 L .39744 .53576 L p F P
0 g
s
.546 .7 .941 r
.39744 .53576 m .38907 .53637 L .4026 .54818 L p F P
0 g
s
.603 .708 .918 r
.37777 .53779 m .38907 .53637 L .4026 .54818 L p F P
0 g
s
.672 .879 .976 r
.56631 .5449 m .56451 .54453 L .54407 .55198 L p F P
0 g
s
.441 .854 .96 r
.56451 .54453 m .54407 .55198 L .53315 .54694 L p F P
0 g
s
.551 .847 .998 r
.51272 .55144 m .53315 .54694 L .54407 .55198 L p F P
0 g
s
.52 .805 .998 r
.51272 .55144 m .49248 .55589 L .48109 .54797 L p F P
0 g
s
.563 .786 .983 r
.46094 .55126 m .48109 .54797 L .49248 .55589 L p F P
0 g
s
.525 .726 .966 r
.42924 .54464 m .40942 .54729 L .39744 .53576 L p F P
0 g
s
.67 .939 .965 r
.56451 .54453 m .57659 .53886 L .56631 .5449 L closepath p F P
0 g
s
.8 .913 .917 r
.58504 .53448 m .57659 .53886 L .56631 .5449 L p F P
0 g
s
.558 .588 .84 r
.31968 .51546 m .31487 .50735 L .32431 .50708 L closepath p F P
0 g
s
0 0 0 r
.57659 .53886 m .56451 .54453 L .55376 .5424 L p F P
0 g
s
.441 .854 .96 r
.53315 .54694 m .55376 .5424 L .56451 .54453 L p F P
0 g
s
.584 .685 .911 r
.38907 .53637 m .37777 .53779 L .36564 .52409 L p F P
0 g
s
.55 .672 .918 r
.34617 .5253 m .36564 .52409 L .37777 .53779 L p F P
0 g
s
.756 .862 .429 r
.60545 .51482 m .60777 .51017 L .60675 .51265 L closepath p F P
0 g
s
.498 .773 .993 r
.48109 .54797 m .46094 .55126 L .44926 .54229 L p F P
0 g
s
.543 .758 .976 r
.42924 .54464 m .44926 .54229 L .46094 .55126 L p F P
0 g
s
0 0 .411 r
.61283 .43904 m .61461 .45508 L .61515 .47311 L p F P
0 g
s
.566 .537 .781 r
.32431 .50708 m .31487 .50735 L .30327 .4804 L p F P
0 g
s
.504 .623 .902 r
.36564 .52409 m .34617 .5253 L .33406 .50746 L p F P
0 g
s
.537 .446 .7 r
.30286 .47906 m .29669 .45337 L .31233 .44222 L p F P
0 g
s
.418 .807 .988 r
.53315 .54694 m .51272 .55144 L .50144 .54501 L p F P
0 g
s
.52 .805 .998 r
.48109 .54797 m .50144 .54501 L .51272 .55144 L p F P
0 g
s
.804 .892 .475 r
.60023 .5227 m .60545 .51482 L .60777 .51017 L p F P
0 g
s
0 0 0 r
.58373 .53454 m .57659 .53886 L p .55376 .5424 L F P
0 g
s
.622 .956 .913 r
.57659 .53886 m .58373 .53454 L .58504 .53448 L closepath p F P
0 g
s
.522 .464 .733 r
.30327 .4804 m .30286 .47906 L .3169 .46634 L p F P
0 g
s
.537 .446 .7 r
.31233 .44222 m .3169 .46634 L .30286 .47906 L p F P
0 g
s
.566 .537 .781 r
.30327 .4804 m .32222 .48353 L p .32431 .50708 L F P
0 g
s
.522 .464 .733 r
.3169 .46634 m .32222 .48353 L .30327 .4804 L p F P
0 g
s
.499 .664 .936 r
.38907 .53637 m .39744 .53576 L .3853 .52351 L p F P
0 g
s
.499 .664 .936 r
.3853 .52351 m .37829 .5234 L .38907 .53637 L p F P
0 g
s
.584 .685 .911 r
.36564 .52409 m .37829 .5234 L .38907 .53637 L p F P
0 g
s
.478 .74 .985 r
.44926 .54229 m .42924 .54464 L .4173 .53438 L p F P
0 g
s
.525 .726 .966 r
.39744 .53576 m .4173 .53438 L .42924 .54464 L p F P
0 g
s
.537 .563 .829 r
.33406 .50746 m .32431 .50708 L .32907 .49828 L closepath p F P
0 g
s
.566 .537 .781 r
.32222 .48353 m .32907 .49828 L .32431 .50708 L p F P
0 g
s
0 0 0 r
.55376 .5424 m .57458 .53782 L .58373 .53454 L p F P
0 g
s
.572 .933 .786 r
.57458 .53782 m .58373 .53454 L .60023 .5227 L p F P
0 g
s
.436 .778 .997 r
.48109 .54797 m .50144 .54501 L .49262 .54042 L p F P
0 g
s
.436 .778 .997 r
.4695 .5404 m .48109 .54797 L p .49262 .54042 L F P
0 g
s
.498 .773 .993 r
.44926 .54229 m .4695 .5404 L .48109 .54797 L p F P
0 g
s
.454 .696 .971 r
.4173 .53438 m .39744 .53576 L .3853 .52351 L p F P
0 g
s
.359 .799 .96 r
.53315 .54694 m .55376 .5424 L .54721 .5415 L p F P
0 g
s
.407 .845 .938 r
.54721 .5415 m .55376 .5424 L .57458 .53782 L p F P
0 g
s
0 0 0 r
.54721 .5415 m .57174 .53888 L p .56234 .53996 L F P
0 g
s
.359 .799 .96 r
.52492 .54377 m .53315 .54694 L p .54721 .5415 L F P
0 g
s
0 0 0 r
.5428 .5422 m .54721 .5415 L p .56234 .53996 L F P
0 g
s
.359 .799 .96 r
.522 .54264 m .52492 .54377 L p .54721 .5415 L F P
0 g
s
.418 .807 .988 r
.50144 .54501 m .522 .54264 L .53315 .54694 L p F P
0 g
s
.181 .166 .604 r
.61676 .45598 m .61515 .47311 L .61569 .49136 L p F P
0 g
s
0 0 .411 r
.61515 .47311 m .61676 .45598 L .61283 .43904 L p F P
0 g
s
.504 .623 .902 r
.33406 .50746 m .35344 .50833 L .36564 .52409 L p F P
0 g
s
.535 .562 .829 r
.34138 .4877 m .35344 .50833 L .33406 .50746 L p F P
0 g
s
.535 .562 .829 r
.33558 .48595 m .34138 .4877 L p .33406 .50746 L F P
0 g
s
.535 .562 .829 r
.33406 .50746 m .32907 .49828 L .33558 .48595 L p F P
0 g
s
.557 .646 .894 r
.37829 .5234 m .36564 .52409 L .35344 .50833 L p F P
0 g
s
.519 .412 .673 r
.3169 .46634 m .31233 .44222 L .31529 .44013 L p F P
0 g
s
.493 .51 .803 r
.32907 .49828 m .32222 .48353 L .33558 .48595 L closepath p F P
0 g
s
.519 .412 .673 r
.31529 .44013 m .33028 .45068 L p .3169 .46634 L F P
0 g
s
.478 .35 .627 r
.33028 .45068 m .31529 .44013 L .32801 .43078 L closepath p F P
0 g
s
.404 .746 .993 r
.44926 .54229 m .4695 .5404 L .46092 .53517 L p F P
0 g
s
.404 .746 .993 r
.43738 .53352 m .44926 .54229 L p .46092 .53517 L F P
0 g
s
.478 .74 .985 r
.4173 .53438 m .43738 .53352 L .44926 .54229 L p F P
0 g
s
.024 .093 .597 r
.61249 .4222 m .61283 .43904 L .61676 .45598 L p F P
0 g
s
.519 .463 .733 r
.3169 .46634 m .3307 .45297 L p .33558 .48595 L F P
0 g
s
.519 .463 .733 r
.33558 .48595 m .32222 .48353 L .3169 .46634 L p F P
0 g
s
.519 .412 .673 r
.33028 .45068 m .3307 .45297 L .3169 .46634 L p F P
0 g
s
.477 .8 1 r
.49262 .54042 m .50144 .54501 L .522 .54264 L p F P
0 g
s
.412 .599 .922 r
.37829 .5234 m .3853 .52351 L .37304 .50997 L p F P
0 g
s
.412 .599 .922 r
.37304 .50997 m .36971 .50941 L .37829 .5234 L p F P
0 g
s
.557 .646 .894 r
.35344 .50833 m .36971 .50941 L .37829 .5234 L p F P
0 g
s
0 0 .015 r
.59559 .5332 m .61624 .50983 L .60023 .5227 L closepath p F P
0 g
s
.804 .892 .475 r
.61569 .49136 m .61624 .50983 L .60023 .5227 L p F P
0 g
s
.572 .933 .786 r
.60023 .5227 m .59559 .5332 L .57458 .53782 L p F P
0 g
s
.357 .698 .983 r
.43738 .53352 m .4173 .53438 L .40517 .52395 L p F P
0 g
s
.454 .696 .971 r
.3853 .52351 m .40517 .52395 L .4173 .53438 L p F P
0 g
s
0 0 .386 r
.61624 .50983 m .61569 .49136 L .62405 .47205 L p F P
0 g
s
.181 .166 .604 r
.61569 .49136 m .62405 .47205 L .61676 .45598 L p F P
0 g
s
.315 .629 .961 r
.40517 .52395 m .3853 .52351 L .37304 .50997 L p F P
0 g
s
.521 .571 .846 r
.36971 .50941 m .35344 .50833 L .34138 .4877 L p F P
0 g
s
.483 .353 .628 r
.32801 .43078 m .34357 .41884 L p .33194 .45178 L F P
0 g
s
.483 .353 .628 r
.33194 .45178 m .33028 .45068 L .32801 .43078 L p F P
0 g
s
.436 .778 .997 r
.49262 .54042 m .48435 .53937 L .4695 .5404 L p F P
0 g
s
.465 .77 .996 r
.48435 .53937 m .46092 .53517 L .4695 .5404 L closepath p F P
0 g
s
0 0 0 r
.57174 .53888 m .57458 .53782 L .59559 .5332 L p F P
0 g
s
.407 .845 .938 r
.57458 .53782 m .57174 .53888 L .54721 .5415 L p F P
0 g
s
.46 .472 .784 r
.34138 .4877 m .33558 .48595 L .33839 .48049 L closepath p F P
0 g
s
.519 .463 .733 r
.3307 .45297 m .33839 .48049 L .33558 .48595 L p F P
0 g
s
.359 .799 .96 r
.52496 .5423 m .52273 .54256 L p .53068 .54225 L F P
0 g
s
.359 .799 .96 r
.52273 .54256 m .522 .54264 L p .52298 .5426 L F P
0 g
s
.359 .799 .96 r
.53068 .54225 m .52273 .54256 L .52298 .5426 L F
.418 .807 .988 r
.52496 .5423 m .52114 .54231 L .522 .54264 L closepath p F P
0 g
s
.477 .8 1 r
.522 .54264 m .52114 .54231 L .49262 .54042 L p F P
0 g
s
.302 .754 .957 r
.52114 .54231 m .51062 .54072 L .48994 .53952 L p F P
0 g
s
.302 .754 .957 r
.48994 .53952 m .49262 .54042 L .52114 .54231 L p F P
0 g
s
.272 0 0 r
.51062 .54072 m .52034 .54219 L p .53311 .54441 L F P
0 g
s
.272 0 0 r
.52034 .54219 m .52114 .54231 L p .5213 .54234 L F P
0 g
s
.272 0 0 r
.53311 .54441 m .52034 .54219 L .5213 .54234 L F
.53311 .54441 m .5213 .54234 L .52496 .5423 L F
.52114 .54231 m .52496 .5423 L p .5213 .54234 L F P
0 g
s
.359 .799 .96 r
.54721 .5415 m .52496 .5423 L p .53068 .54225 L F P
0 g
s
.274 .268 .671 r
.61869 .4442 m .61676 .45598 L .62405 .47205 L p F P
0 g
s
.024 .093 .597 r
.61473 .42779 m .61249 .4222 L p .61676 .45598 L F P
0 g
s
.024 .093 .597 r
.61676 .45598 m .61869 .4442 L .61473 .42779 L p F P
0 g
s
.101 0 0 r
.5428 .5422 m .52496 .5423 L .54721 .5415 L closepath p F P
0 g
s
.272 0 0 r
.52496 .5423 m .5428 .5422 L .53311 .54441 L p F P
0 g
s
.404 .746 .993 r
.46092 .53517 m .45297 .5333 L .43738 .53352 L p F P
0 g
s
.438 .736 .99 r
.45297 .5333 m .43738 .53352 L .42526 .52524 L p F P
0 g
s
.357 .698 .983 r
.40517 .52395 m .42526 .52524 L .43738 .53352 L p F P
0 g
s
.451 .362 .664 r
.3307 .45297 m .33028 .45068 L .33194 .45178 L closepath p F P
0 g
s
.336 .327 .7 r
.33194 .45178 m .3307 .45297 L .33839 .48049 L p F P
0 g
s
.214 .701 .927 r
.48994 .53952 m .48435 .53937 L .49262 .54042 L closepath p F P
0 g
s
.521 .571 .846 r
.34138 .4877 m .36075 .49367 L p .36971 .50941 L F P
0 g
s
.457 .47 .784 r
.34887 .46749 m .36075 .49367 L .34138 .4877 L p F P
0 g
s
.457 .47 .784 r
.34639 .46456 m .34887 .46749 L p .34138 .4877 L F P
0 g
s
.457 .47 .784 r
.34138 .4877 m .33839 .48049 L .34639 .46456 L p F P
0 g
s
.336 .327 .7 r
.33839 .48049 m .34639 .46456 L .33194 .45178 L p F P
0 g
s
.18 .146 .581 r
.34448 .43918 m .33194 .45178 L .34639 .46456 L p F P
0 g
s
.483 .353 .628 r
.34357 .41884 m .34448 .43918 L .33194 .45178 L p F P
0 g
s
.286 .721 .967 r
.48435 .53937 m .48994 .53952 L p .45767 .53372 L F P
0 g
s
.286 .721 .967 r
.45767 .53372 m .46092 .53517 L .48435 .53937 L p F P
0 g
s
0 0 .52 r
.61473 .42779 m .61249 .4222 L .61255 .41897 L closepath p F P
0 g
s
.304 .156 .509 r
.61679 .52853 m .61624 .50983 L .63122 .4952 L p F P
0 g
s
0 0 .386 r
.6264 .47519 m .63122 .4952 L .61624 .50983 L p F P
0 g
s
0 0 .386 r
.62405 .47205 m .6264 .47519 L p .61624 .50983 L F P
0 g
s
0 0 0 r
.61624 .50983 m .61679 .52853 L .59492 .53457 L p F P
0 g
s
0 0 0 r
.59492 .53457 m .59559 .5332 L .61624 .50983 L p F P
0 g
s
.56 .088 .091 r
.57174 .53888 m .59492 .53457 L .59027 .54757 L p F P
0 g
s
.56 .088 .091 r
.5639 .54544 m .57174 .53888 L p .59027 .54757 L F P
0 g
s
0 0 0 r
.59559 .5332 m .59492 .53457 L .57174 .53888 L p F P
0 g
s
0 0 0 r
.57174 .53888 m .5639 .54544 L .5428 .5422 L p F P
0 g
s
.428 .589 .909 r
.37304 .50997 m .36971 .50941 L .36581 .50064 L closepath p F P
0 g
s
.521 .571 .846 r
.36075 .49367 m .36581 .50064 L .36971 .50941 L p F P
0 g
s
.156 .599 .933 r
.40517 .52395 m .42526 .52524 L .42351 .52405 L p F P
0 g
s
.156 .599 .933 r
.39284 .51335 m .40517 .52395 L p .42351 .52405 L F P
0 g
s
.315 .629 .961 r
.37304 .50997 m .39284 .51335 L .40517 .52395 L p F P
0 g
s
.448 .599 .909 r
.38031 .50258 m .39284 .51335 L .37304 .50997 L p F P
0 g
s
.448 .599 .909 r
.36321 .49442 m .38031 .50258 L p .37304 .50997 L F P
0 g
s
.448 .599 .909 r
.37304 .50997 m .36581 .50064 L .36321 .49442 L p F P
0 g
s
.228 0 0 r
.48994 .53952 m .51062 .54072 L .50236 .54052 L p F P
0 g
s
.228 0 0 r
.47818 .5361 m .48994 .53952 L p .50236 .54052 L F P
0 g
s
.286 .721 .967 r
.48994 .53952 m .47818 .5361 L .45767 .53372 L p F P
0 g
s
.059 .12 .613 r
.61255 .41897 m .61374 .4045 L p .61999 .43798 L F P
0 g
s
.059 .12 .613 r
.61999 .43798 m .61473 .42779 L .61255 .41897 L p F P
0 g
s
.41 .266 .572 r
.34448 .43918 m .34357 .41884 L .35886 .40623 L p F P
0 g
s
.199 .668 .938 r
.45767 .53372 m .45297 .5333 L .46092 .53517 L closepath p F P
0 g
s
.076 .129 .615 r
.61869 .4442 m .61473 .42779 L .61999 .43798 L closepath p F P
0 g
s
.463 .113 .286 r
.59027 .54757 m .59492 .53457 L .61679 .52853 L p F P
0 g
s
.037 .562 .864 r
.45297 .5333 m .45767 .53372 L .44556 .52901 L p F P
0 g
s
.037 .562 .864 r
.44556 .52901 m .42682 .52534 L .45297 .5333 L p F P
0 g
s
.438 .736 .99 r
.42526 .52524 m .42682 .52534 L .45297 .5333 L p F P
0 g
s
.324 0 0 r
.53311 .54441 m .5428 .5422 L .5639 .54544 L p F P
0 g
s
.312 .309 .695 r
.61999 .43798 m .61869 .4442 L .62506 .46979 L p F P
0 g
s
.274 .268 .671 r
.62405 .47205 m .62506 .46979 L .61869 .4442 L p F P
0 g
s
.274 .268 .671 r
.6264 .47519 m .62405 .47205 L .62506 .46979 L closepath p F P
0 g
s
.288 0 0 r
.45767 .53372 m .47818 .5361 L .46991 .53493 L p F P
0 g
s
.288 0 0 r
.44556 .52901 m .45767 .53372 L p .46991 .53493 L F P
0 g
s
.348 .532 .894 r
.36581 .50064 m .36075 .49367 L .36321 .49442 L closepath p F P
0 g
s
.437 .376 .692 r
.62506 .46979 m .63318 .45211 L p .64038 .48539 L F P
0 g
s
.437 .376 .692 r
.64038 .48539 m .6264 .47519 L .62506 .46979 L p F P
0 g
s
.312 .309 .695 r
.62506 .46979 m .63318 .45211 L .61999 .43798 L p F P
0 g
s
.543 .337 .551 r
.61736 .54747 m .61679 .52853 L .63742 .52074 L p F P
0 g
s
.304 .156 .509 r
.63122 .4952 m .63742 .52074 L .61679 .52853 L p F P
0 g
s
.463 .113 .286 r
.61679 .52853 m .61736 .54747 L .59027 .54757 L p F P
0 g
s
.443 .376 .687 r
.63122 .4952 m .6264 .47519 L .64038 .48539 L closepath p F P
0 g
s
.385 .293 .627 r
.34762 .46204 m .34448 .43918 L .35782 .42445 L p F P
0 g
s
.41 .266 .572 r
.35886 .40623 m .35782 .42445 L .34448 .43918 L p F P
0 g
s
.18 .146 .581 r
.34639 .46456 m .34762 .46204 L .34448 .43918 L p F P
0 g
s
.718 .651 .781 r
.74577 .59645 m .73799 .5802 L .7671 .58278 L closepath p F P
0 g
s
.773 .65 .726 r
.73799 .5802 m .74577 .59645 L .72608 .61497 L p F P
0 g
s
.777 .644 .715 r
.72493 .61653 m .72608 .61497 L .72407 .61437 L closepath p F P
0 g
s
.773 .65 .726 r
.72841 .57929 m .73799 .5802 L p .72608 .61497 L F P
0 g
s
.773 .65 .726 r
.71419 .59081 m .72841 .57929 L p .72608 .61497 L F P
0 g
s
.773 .65 .726 r
.72608 .61497 m .72407 .61437 L .71419 .59081 L p F P
0 g
s
.375 .379 .736 r
.62515 .41897 m .61999 .43798 L .63318 .45211 L p F P
0 g
s
.059 .12 .613 r
.61374 .4045 m .62515 .41897 L .61999 .43798 L p F P
0 g
s
.814 .626 .649 r
.72407 .61437 m .72493 .61653 L .71274 .63882 L p F P
0 g
s
.357 .698 .983 r
.42682 .52534 m .42351 .52405 L .42526 .52524 L closepath p F P
0 g
s
.814 .626 .649 r
.70053 .60753 m .72407 .61437 L p .71274 .63882 L F P
0 g
s
.772 .649 .727 r
.72407 .61437 m .71419 .59081 L .70053 .60753 L closepath p F P
0 g
s
.448 .482 .802 r
.36321 .49442 m .36075 .49367 L .34887 .46749 L p F P
0 g
s
.45 0 0 r
.42682 .52534 m .44556 .52901 L .43524 .52717 L p F P
0 g
s
.45 0 0 r
.42351 .52405 m .42682 .52534 L p .4344 .52699 L F P
0 g
s
.45 0 0 r
.43397 .52683 m .42351 .52405 L .4344 .52699 L F
.41286 .51876 m .42351 .52405 L p .43524 .52717 L F P
0 g
s
0 .399 .756 r
.41286 .51876 m .40484 .5158 L .42351 .52405 L closepath p F P
0 g
s
.156 .599 .933 r
.40484 .5158 m .39284 .51335 L p .41487 .52103 L F P
0 g
s
.156 .599 .933 r
.42351 .52405 m .40484 .5158 L p .41487 .52103 L F P
0 g
s
.281 .61 .955 r
.40484 .5158 m .39284 .51335 L .38031 .50258 L p F P
0 g
s
.559 0 0 r
.40006 .51589 m .38835 .5072 L p .40484 .5158 L F P
0 g
s
.281 .61 .955 r
.38558 .50514 m .40484 .5158 L p .38979 .50769 L F P
0 g
s
.281 .61 .955 r
.38031 .50258 m .38558 .50514 L p .38979 .50769 L F P
0 g
s
0 .016 .589 r
.36321 .49442 m .38031 .50258 L .36756 .49163 L p F P
0 g
s
0 .397 .835 r
.38558 .50514 m .38031 .50258 L .36756 .49163 L p F P
0 g
s
.797 .407 .316 r
.39714 .51607 m .37702 .49995 L .38558 .50514 L F
.36882 .49338 m .38558 .50514 L p .37702 .49995 L F P
0 g
s
.559 0 0 r
.38835 .5072 m .38558 .50514 L .40484 .5158 L p F P
0 g
s
.378 0 0 r
.43038 .52593 m .42158 .52233 L p .40006 .51589 L F P
0 g
s
.378 0 0 r
.42158 .52233 m .41286 .51876 L .40998 .51811 L p F P
0 g
s
.378 0 0 r
.40998 .51811 m .40006 .51589 L p .42158 .52233 L F P
0 g
s
.45 0 0 r
.43524 .52717 m .43397 .52683 L .4344 .52699 L F
.272 0 0 r
.53311 .54441 m .52804 .54386 L .51062 .54072 L p F P
0 g
s
.228 0 0 r
.52804 .54386 m .50236 .54052 L .51062 .54072 L closepath p F P
0 g
s
.444 .378 .689 r
.63742 .52074 m .63122 .4952 L .64038 .48539 L p F P
0 g
s
.04 0 .269 r
.37399 .39302 m .35886 .40623 L .35782 .42445 L p F P
0 g
s
0 .016 .589 r
.36756 .49163 m .3588 .47839 L .36321 .49442 L p F P
0 g
s
.448 .482 .802 r
.34887 .46749 m .3588 .47839 L .36321 .49442 L p F P
0 g
s
.681 .663 .825 r
.77894 .5554 m .78882 .57276 L .7671 .58278 L p F P
0 g
s
.681 .663 .825 r
.7671 .58278 m .75702 .56418 L .77894 .5554 L p F P
0 g
s
.695 .646 .797 r
.75702 .56418 m .7671 .58278 L .73799 .5802 L p F P
0 g
s
.29 .275 .669 r
.34887 .46749 m .34639 .46456 L .34762 .46204 L closepath p F P
0 g
s
.265 .295 .706 r
.61673 .38957 m .61374 .4045 L .62515 .41897 L p F P
0 g
s
.313 .29 .673 r
.34762 .46204 m .35676 .4429 L p .3588 .47839 L F P
0 g
s
.313 .29 .673 r
.3588 .47839 m .34887 .46749 L .34762 .46204 L p F P
0 g
s
.385 .293 .627 r
.35782 .42445 m .35676 .4429 L .34762 .46204 L p F P
0 g
s
.695 .646 .797 r
.73799 .5802 m .73539 .57494 L .75702 .56418 L p F P
0 g
s
.718 .656 .788 r
.73799 .5802 m .73539 .57494 L .72841 .57929 L closepath p F P
0 g
s
.727 .628 .748 r
.71419 .59081 m .72841 .57929 L .70854 .57731 L closepath p F P
0 g
s
.781 .619 .679 r
.70854 .57731 m .71419 .59081 L .70053 .60753 L p F P
0 g
s
.571 .456 .684 r
.63822 .52412 m .63742 .52074 L .65684 .51115 L p F P
0 g
s
.444 .378 .689 r
.64857 .48762 m .65684 .51115 L .63742 .52074 L p F P
0 g
s
.444 .378 .689 r
.64038 .48539 m .64857 .48762 L p .63742 .52074 L F P
0 g
s
.543 .337 .551 r
.63742 .52074 m .63822 .52412 L .61736 .54747 L p F P
0 g
s
.56 .088 .091 r
.59027 .54757 m .56864 .547 L .5639 .54544 L p F P
0 g
s
.552 .062 .046 r
.56864 .547 m .56235 .54671 L .5639 .54544 L closepath p F P
0 g
s
.324 0 0 r
.5639 .54544 m .56235 .54671 L .53311 .54441 L p F P
0 g
s
.837 .63 .623 r
.69723 .63285 m .71274 .63882 L .70636 .66076 L p F P
0 g
s
.814 .626 .649 r
.69382 .62137 m .70053 .60753 L p .71274 .63882 L F P
0 g
s
.814 .626 .649 r
.71274 .63882 m .69723 .63285 L .69382 .62137 L p F P
0 g
s
.6 .47 .676 r
.64309 .54573 m .63822 .52412 L .65985 .51966 L p F P
0 g
s
.571 .456 .684 r
.65684 .51115 m .65985 .51966 L .63822 .52412 L p F P
0 g
s
.686 .526 .663 r
.64309 .54573 m .63822 .52412 L .61736 .54747 L closepath p F P
0 g
s
.725 .633 .755 r
.72495 .55388 m .73539 .57494 L .72841 .57929 L p F P
0 g
s
.725 .633 .755 r
.70341 .56544 m .72495 .55388 L p .72841 .57929 L F P
0 g
s
.725 .633 .755 r
.72841 .57929 m .70854 .57731 L .70341 .56544 L p F P
0 g
s
.68 .659 .823 r
.75702 .56418 m .73539 .57494 L .72495 .55388 L p F P
0 g
s
.783 .613 .67 r
.69382 .62137 m .70053 .60753 L .68856 .60417 L closepath p F P
0 g
s
.781 .619 .679 r
.6907 .57543 m .70854 .57731 L p .70053 .60753 L F P
0 g
s
.781 .619 .679 r
.68239 .58514 m .6907 .57543 L p .70053 .60753 L F P
0 g
s
.781 .619 .679 r
.70053 .60753 m .68856 .60417 L .68239 .58514 L p F P
0 g
s
.673 .686 .854 r
.8108 .56419 m .78882 .57276 L .77894 .5554 L p F P
0 g
s
.228 0 0 r
.50236 .54052 m .49249 .53899 L .47818 .5361 L p F P
0 g
s
.182 0 0 r
.49249 .53899 m .46991 .53493 L .47818 .5361 L closepath p F P
0 g
s
.727 .634 .754 r
.70854 .57731 m .70341 .56544 L .6907 .57543 L closepath p F P
0 g
s
.661 .338 .416 r
.58669 .56216 m .59027 .54757 L .61736 .54747 L p F P
0 g
s
.71 .325 .318 r
.56864 .547 m .59027 .54757 L .58669 .56216 L p F P
0 g
s
.741 .493 .554 r
.61736 .54747 m .64309 .54573 L .64854 .57055 L p F P
0 g
s
.741 .493 .554 r
.64854 .57055 m .61793 .56664 L .61736 .54747 L p F P
0 g
s
.661 .338 .416 r
.61736 .54747 m .61793 .56664 L .58669 .56216 L p F P
0 g
s
.71 .325 .318 r
.58669 .56216 m .58308 .56162 L .56864 .547 L p F P
0 g
s
.701 .296 .277 r
.56235 .54671 m .56864 .547 L .58308 .56162 L p F P
0 g
s
.701 .296 .277 r
.58308 .56162 m .55498 .55731 L .56235 .54671 L p F P
0 g
s
.655 .187 .13 r
.53311 .54441 m .56235 .54671 L .55498 .55731 L p F P
0 g
s
.735 .597 .703 r
.68239 .58514 m .6907 .57543 L .67874 .5741 L closepath p F P
0 g
s
.735 .601 .708 r
.69257 .5401 m .70341 .56544 L .6907 .57543 L p F P
0 g
s
.735 .601 .708 r
.6711 .55179 m .69257 .5401 L p .6907 .57543 L F P
0 g
s
.735 .601 .708 r
.6907 .57543 m .67874 .5741 L .6711 .55179 L p F P
0 g
s
.742 .558 .646 r
.64309 .54573 m .66803 .54294 L p .6539 .5712 L F P
0 g
s
.742 .558 .646 r
.6539 .5712 m .64854 .57055 L .64309 .54573 L p F P
0 g
s
.6 .47 .676 r
.65985 .51966 m .66803 .54294 L .64309 .54573 L p F P
0 g
s
.559 0 0 r
.40484 .5158 m .41286 .51876 L .40006 .51589 L p F P
0 g
s
.657 .594 .772 r
.72495 .55388 m .70341 .56544 L .69257 .5401 L p F P
0 g
s
.815 .63 .652 r
.68856 .60417 m .67412 .60022 L p .69062 .63038 L F P
0 g
s
.815 .63 .652 r
.69062 .63038 m .69382 .62137 L .68856 .60417 L p F P
0 g
s
.779 .618 .68 r
.68856 .60417 m .68239 .58514 L .67412 .60022 L closepath p F P
0 g
s
.502 .473 .757 r
.64857 .48762 m .64038 .48539 L .64568 .47935 L closepath p F P
0 g
s
.437 .376 .692 r
.63724 .45469 m .64568 .47935 L .64038 .48539 L p F P
0 g
s
.437 .376 .692 r
.63318 .45211 m .63724 .45469 L p .64038 .48539 L F P
0 g
s
.785 .578 .619 r
.67874 .5741 m .68239 .58514 L .67412 .60022 L p F P
0 g
s
.785 .578 .619 r
.6539 .5712 m .67874 .5741 L p .67412 .60022 L F P
0 g
s
.736 .602 .708 r
.67874 .5741 m .6711 .55179 L .6539 .5712 L closepath p F P
0 g
s
.655 .187 .13 r
.53159 .54547 m .53311 .54441 L p .55498 .55731 L F P
0 g
s
.596 .104 .056 r
.53159 .54547 m .52804 .54386 L .53311 .54441 L closepath p F P
0 g
s
.81 .624 .651 r
.69723 .63285 m .69382 .62137 L .69062 .63038 L closepath p F P
0 g
s
.667 .669 .843 r
.77894 .5554 m .75702 .56418 L .74681 .54509 L p F P
0 g
s
.68 .659 .823 r
.72495 .55388 m .74681 .54509 L .75702 .56418 L p F P
0 g
s
.626 .126 .043 r
.52804 .54386 m .53159 .54547 L .52276 .55208 L p F P
0 g
s
.626 .126 .043 r
.50236 .54052 m .52804 .54386 L p .52276 .55208 L F P
0 g
s
.837 .63 .623 r
.70636 .66076 m .70452 .65992 L .69723 .63285 L p F P
0 g
s
.835 .624 .617 r
.69062 .63038 m .69723 .63285 L .70452 .65992 L p F P
0 g
s
.668 .567 .732 r
.69205 .53888 m .69257 .5401 L .6711 .55179 L p F P
0 g
s
.668 .567 .732 r
.6711 .55179 m .66803 .54294 L .69205 .53888 L p F P
0 g
s
.742 .558 .646 r
.66803 .54294 m .6711 .55179 L .6539 .5712 L p F P
0 g
s
0 0 0 r
.37098 .40905 m .35782 .42445 L .35676 .4429 L p F P
0 g
s
.04 0 .269 r
.35782 .42445 m .37098 .40905 L .37399 .39302 L p F P
0 g
s
.615 .539 .746 r
.68169 .51515 m .69205 .53888 L .66803 .54294 L p F P
0 g
s
.615 .539 .746 r
.66803 .54294 m .65985 .51966 L .68169 .51515 L p F P
0 g
s
.288 0 0 r
.46991 .53493 m .46017 .53294 L .44556 .52901 L p F P
0 g
s
.243 0 0 r
.46017 .53294 m .43524 .52717 L .44556 .52901 L closepath p F P
0 g
s
.664 .693 .866 r
.83304 .55649 m .8108 .56419 L .80111 .54773 L p F P
0 g
s
.673 .686 .854 r
.77894 .5554 m .80111 .54773 L .8108 .56419 L p F P
0 g
s
.841 .621 .604 r
.70568 .66499 m .70636 .66076 L .70452 .65992 L closepath p F P
0 g
s
0 0 0 r
.38845 .37863 m .37399 .39302 L .37098 .40905 L p F P
0 g
s
.785 .578 .619 r
.65037 .57942 m .6539 .5712 L p .67412 .60022 L F P
0 g
s
.742 .554 .639 r
.65037 .57942 m .6539 .5712 L .64854 .57055 L closepath p F P
0 g
s
.579 .52 .753 r
.6751 .4997 m .68169 .51515 L .65985 .51966 L p F P
0 g
s
.579 .52 .753 r
.65985 .51966 m .65684 .51115 L .6751 .4997 L p F P
0 g
s
.391 .397 .747 r
.63724 .45469 m .63318 .45211 L .63504 .44817 L closepath p F P
0 g
s
.375 .379 .736 r
.62582 .41962 m .62515 .41897 L p .63318 .45211 L F P
0 g
s
.375 .379 .736 r
.63318 .45211 m .63504 .44817 L .62582 .41962 L p F P
0 g
s
.835 .624 .617 r
.70452 .65992 m .68611 .6518 L .69062 .63038 L p F P
0 g
s
.832 .606 .595 r
.66782 .622 m .69062 .63038 L .68611 .6518 L p F P
0 g
s
.815 .63 .652 r
.67412 .60022 m .66782 .622 L .69062 .63038 L p F P
0 g
s
.655 .187 .13 r
.55498 .55731 m .54879 .55633 L .53159 .54547 L p F P
0 g
s
.655 .184 .123 r
.54879 .55633 m .52276 .55208 L .53159 .54547 L closepath p F P
0 g
s
.855 .629 .595 r
.70452 .65992 m .68611 .6518 L p .70344 .68188 L F P
0 g
s
.855 .629 .595 r
.70344 .68188 m .70568 .66499 L .70452 .65992 L p F P
0 g
s
.553 .503 .755 r
.67069 .48932 m .6751 .4997 L .65684 .51115 L p F P
0 g
s
.553 .503 .755 r
.65684 .51115 m .64857 .48762 L .67069 .48932 L p F P
0 g
s
.791 .585 .622 r
.64854 .57055 m .61793 .56664 L p .64679 .59305 L F P
0 g
s
.791 .585 .622 r
.64679 .59305 m .65037 .57942 L .64854 .57055 L p F P
0 g
s
.814 .591 .6 r
.65337 .59474 m .67412 .60022 L .66782 .622 L p F P
0 g
s
.785 .578 .619 r
.67412 .60022 m .65337 .59474 L .65037 .57942 L p F P
0 g
s
.65 .622 .808 r
.73659 .52569 m .74681 .54509 L .72495 .55388 L p F P
0 g
s
.65 .622 .808 r
.72495 .55388 m .71491 .53318 L .73659 .52569 L p F P
0 g
s
.657 .594 .772 r
.71491 .53318 m .72495 .55388 L p .69257 .5401 L F P
0 g
s
.626 .126 .043 r
.49896 .54184 m .50236 .54052 L p .52276 .55208 L F P
0 g
s
.566 .032 0 r
.49896 .54184 m .49249 .53899 L .50236 .54052 L closepath p F P
0 g
s
.45 0 0 r
.43524 .52717 m .43038 .52593 L .41286 .51876 L p F P
0 g
s
.487 .464 .757 r
.65958 .46226 m .67069 .48932 L .64857 .48762 L p F P
0 g
s
.487 .464 .757 r
.65933 .46222 m .65958 .46226 L p .64857 .48762 L F P
0 g
s
.487 .464 .757 r
.64857 .48762 m .64568 .47935 L .65933 .46222 L p F P
0 g
s
.657 .594 .772 r
.69257 .5401 m .70298 .53618 L .71491 .53318 L p F P
0 g
s
.659 .601 .778 r
.69257 .5401 m .70298 .53618 L .69205 .53888 L closepath p F P
0 g
s
.63 .128 .039 r
.49249 .53899 m .49896 .54184 L .48999 .54642 L p F P
0 g
s
.63 .128 .039 r
.46991 .53493 m .49249 .53899 L p .48999 .54642 L F P
0 g
s
.482 .456 .753 r
.64568 .47935 m .63724 .45469 L .65933 .46222 L closepath p F P
0 g
s
.66 .603 .78 r
.70298 .53618 m .69205 .53888 L .68169 .51515 L p F P
0 g
s
.783 .576 .62 r
.65337 .59474 m .65037 .57942 L .64679 .59305 L closepath p F P
0 g
s
.309 .327 .717 r
.6179 .38542 m .61673 .38957 L .62538 .41822 L p F P
0 g
s
.265 .295 .706 r
.62515 .41897 m .62538 .41822 L .61673 .38957 L p F P
0 g
s
.658 .678 .858 r
.80111 .54773 m .77894 .5554 L .76892 .53766 L p F P
0 g
s
.667 .669 .843 r
.74681 .54509 m .76892 .53766 L .77894 .5554 L p F P
0 g
s
.286 .317 .719 r
.62582 .41962 m .62515 .41897 L .62538 .41822 L closepath p F P
0 g
s
.313 .29 .673 r
.35676 .4429 m .35569 .46158 L .3588 .47839 L p F P
0 g
s
0 .054 .614 r
.36756 .49163 m .3588 .47839 L .35569 .46158 L closepath p F P
0 g
s
.484 .455 .75 r
.65933 .46222 m .63724 .45469 L .63504 .44817 L p F P
0 g
s
.484 .455 .75 r
.63504 .44817 m .64314 .43151 L p .65933 .46222 L F P
0 g
s
.38 .382 .736 r
.63504 .44817 m .62582 .41962 L .64314 .43151 L closepath p F P
0 g
s
.386 .382 .732 r
.62538 .41822 m .6325 .39883 L p .64314 .43151 L F P
0 g
s
.386 .382 .732 r
.64314 .43151 m .62582 .41962 L .62538 .41822 L p F P
0 g
s
.309 .327 .717 r
.62538 .41822 m .6325 .39883 L .6179 .38542 L p F P
0 g
s
.791 .585 .622 r
.61793 .56664 m .6185 .58605 L .64679 .59305 L p F P
0 g
s
.776 .463 .459 r
.58669 .56216 m .61793 .56664 L .6185 .58605 L p F P
0 g
s
.663 .631 .807 r
.71491 .53318 m .71439 .53212 L .70298 .53618 L closepath p F P
0 g
s
.66 .603 .78 r
.70375 .51061 m .71439 .53212 L .70298 .53618 L p F P
0 g
s
.66 .603 .78 r
.68169 .51515 m .70375 .51061 L p .70298 .53618 L F P
0 g
s
.658 .699 .877 r
.85551 .54936 m .83304 .55649 L .82352 .54073 L p F P
0 g
s
.664 .693 .866 r
.80111 .54773 m .82352 .54073 L .83304 .55649 L p F P
0 g
s
.814 .591 .6 r
.66782 .622 m .6576 .61835 L .65337 .59474 L p F P
0 g
s
.812 .582 .591 r
.64679 .59305 m .65337 .59474 L .6576 .61835 L p F P
0 g
s
.797 .407 .316 r
.38558 .50514 m .40006 .51589 L .39714 .51607 L p F P
0 g
s
0 .397 .835 r
.36756 .49163 m .36882 .49338 L .38558 .50514 L p F P
0 g
s
.63 .128 .039 r
.46611 .53594 m .46991 .53493 L p .48999 .54642 L F P
0 g
s
.584 .042 0 r
.46611 .53594 m .46017 .53294 L .46991 .53493 L closepath p F P
0 g
s
.643 .639 .831 r
.75877 .51948 m .76892 .53766 L .74681 .54509 L p F P
0 g
s
.643 .639 .831 r
.73808 .525 m .75877 .51948 L p .74681 .54509 L F P
0 g
s
.643 .639 .831 r
.74681 .54509 m .73659 .52569 L .73808 .525 L p F P
0 g
s
.34 .343 .717 r
.62579 .36548 m .6179 .38542 L .6325 .39883 L p F P
0 g
s
.626 .126 .043 r
.52276 .55208 m .51501 .55077 L .49896 .54184 L p F P
0 g
s
.625 .121 .034 r
.51501 .55077 m .48999 .54642 L .49896 .54184 L closepath p F P
0 g
s
.812 .582 .591 r
.6576 .61835 m .6441 .61373 L .64679 .59305 L p F P
0 g
s
.808 .547 .544 r
.6185 .58605 m .64679 .59305 L .6441 .61373 L p F P
0 g
s
.65 .625 .811 r
.73646 .52544 m .73659 .52569 L .71491 .53318 L p F P
0 g
s
.65 .625 .811 r
.71491 .53318 m .71439 .53212 L .73646 .52544 L p F P
0 g
s
.582 .558 .792 r
.69295 .48793 m .70375 .51061 L .68169 .51515 L p F P
0 g
s
.582 .558 .792 r
.68976 .48824 m .69295 .48793 L p .68169 .51515 L F P
0 g
s
.582 .558 .792 r
.68169 .51515 m .6751 .4997 L .68976 .48824 L p F P
0 g
s
.668 .195 .12 r
.46017 .53294 m .46611 .53594 L .45662 .54032 L p F P
0 g
s
.668 .195 .12 r
.43524 .52717 m .46017 .53294 L p .45662 .54032 L F P
0 g
s
.626 .635 .84 r
.73646 .52544 m .71439 .53212 L .70375 .51061 L p F P
0 g
s
.967 .925 .698 r
.36594 .42316 m .35676 .4429 L .35569 .46158 L p F P
0 g
s
0 0 0 r
.35676 .4429 m .36594 .42316 L .37098 .40905 L p F P
0 g
s
.857 .606 .559 r
.684 .67272 m .70344 .68188 L .70248 .70267 L p F P
0 g
s
.855 .629 .595 r
.68611 .6518 m .684 .67272 L .70344 .68188 L p F P
0 g
s
.832 .606 .595 r
.68611 .6518 m .66487 .64297 L .66782 .622 L p F P
0 g
s
.834 .598 .583 r
.6576 .61835 m .66782 .622 L .66487 .64297 L p F P
0 g
s
.776 .463 .459 r
.58567 .56788 m .58669 .56216 L p .6185 .58605 L F P
0 g
s
.739 .434 .465 r
.58567 .56788 m .58308 .56162 L .58669 .56216 L closepath p F P
0 g
s
.845 .597 .564 r
.66487 .64297 m .68611 .6518 L .684 .67272 L p F P
0 g
s
.756 .396 .373 r
.58308 .56162 m .58567 .56788 L .5837 .57777 L p F P
0 g
s
.756 .396 .373 r
.55498 .55731 m .58308 .56162 L p .5837 .57777 L F P
0 g
s
.652 .687 .87 r
.82352 .54073 m .80111 .54773 L .79129 .53098 L p F P
0 g
s
.658 .678 .858 r
.76892 .53766 m .79129 .53098 L .80111 .54773 L p F P
0 g
s
.582 .557 .792 r
.6751 .4997 m .67069 .48932 L .68976 .48824 L closepath p F P
0 g
s
.653 .705 .885 r
.87821 .54262 m .85551 .54936 L .84617 .53416 L p F P
0 g
s
.658 .699 .877 r
.82352 .54073 m .84617 .53416 L .85551 .54936 L p F P
0 g
s
.744 .87 .448 r
.37929 .39818 m .37098 .40905 L .36594 .42316 L p F P
0 g
s
0 0 0 r
.38693 .38362 m .38845 .37863 L p .37098 .40905 L F P
0 g
s
0 0 0 r
.37098 .40905 m .37929 .39818 L .38693 .38362 L p F P
0 g
s
.834 .598 .583 r
.66487 .64297 m .66126 .64147 L .6576 .61835 L p F P
0 g
s
.831 .585 .568 r
.6441 .61373 m .6576 .61835 L .66126 .64147 L p F P
0 g
s
0 0 .141 r
.38693 .38362 m .39112 .37583 L .38845 .37863 L closepath p F P
0 g
s
.63 .128 .039 r
.48999 .54642 m .4817 .54494 L .46611 .53594 L p F P
0 g
s
.629 .124 .03 r
.4817 .54494 m .45662 .54032 L .46611 .53594 L closepath p F P
0 g
s
.641 .669 .862 r
.79129 .53098 m .76892 .53766 L .75877 .51948 L p F P
0 g
s
.582 .55 .784 r
.68976 .48824 m .67069 .48932 L .65958 .46226 L p F P
0 g
s
.756 .396 .373 r
.55299 .56204 m .55498 .55731 L p .5837 .57777 L F P
0 g
s
.728 .372 .375 r
.55299 .56204 m .54879 .55633 L .55498 .55731 L closepath p F P
0 g
s
.668 .195 .12 r
.4331 .52777 m .43524 .52717 L p .45662 .54032 L F P
0 g
s
.654 .138 .002 r
.4331 .52777 m .43038 .52593 L .43524 .52717 L closepath p F P
0 g
s
.776 .463 .459 r
.6185 .58605 m .58958 .57912 L .58567 .56788 L p F P
0 g
s
.772 .461 .461 r
.58958 .57912 m .5837 .57777 L .58567 .56788 L closepath p F P
0 g
s
.735 .344 .311 r
.54879 .55633 m .55299 .56204 L .54931 .57025 L p F P
0 g
s
.735 .344 .311 r
.52276 .55208 m .54879 .55633 L p .54931 .57025 L F P
0 g
s
.808 .547 .544 r
.6441 .61373 m .61909 .60571 L .6185 .58605 L p F P
0 g
s
.803 .509 .492 r
.58958 .57912 m .6185 .58605 L .61909 .60571 L p F P
0 g
s
.722 .312 .271 r
.43038 .52593 m .4331 .52777 L .4226 .53375 L p F P
0 g
s
.722 .312 .271 r
.40291 .51797 m .43038 .52593 L p .4226 .53375 L F P
0 g
s
.378 0 0 r
.40006 .51589 m .40291 .51797 L .43038 .52593 L p F P
0 g
s
0 0 0 r
.39112 .37583 m .40221 .36296 L p .38343 .39234 L F P
0 g
s
0 0 0 r
.38343 .39234 m .38693 .38362 L .39112 .37583 L p F P
0 g
s
.644 .642 .833 r
.73659 .52569 m .73646 .52544 L .73808 .525 L closepath p F P
0 g
s
.644 .644 .835 r
.73808 .525 m .73646 .52544 L .72603 .50602 L p F P
0 g
s
.626 .635 .84 r
.70375 .51061 m .72603 .50602 L .73646 .52544 L p F P
0 g
s
0 .106 .648 r
.36882 .49338 m .36756 .49163 L .35569 .46158 L p F P
0 g
s
.646 .659 .849 r
.75877 .51948 m .73808 .525 L .75664 .5157 L closepath p F P
0 g
s
.644 .644 .835 r
.74852 .50138 m .75664 .5157 L .73808 .525 L p F P
0 g
s
.644 .644 .835 r
.72603 .50602 m .74852 .50138 L p .73808 .525 L F P
0 g
s
.59 .611 .842 r
.72603 .50602 m .70375 .51061 L .69295 .48793 L p F P
0 g
s
.647 .695 .881 r
.84617 .53416 m .82352 .54073 L .81389 .52475 L p F P
0 g
s
.652 .687 .87 r
.79129 .53098 m .81389 .52475 L .82352 .54073 L p F P
0 g
s
.831 .585 .568 r
.66126 .64147 m .64297 .63417 L .6441 .61373 L p F P
0 g
s
.823 .56 .541 r
.61909 .60571 m .6441 .61373 L .64297 .63417 L p F P
0 g
s
.797 .407 .316 r
.39714 .51607 m .37754 .50914 L .36882 .49338 L p F P
0 g
s
.826 .567 .548 r
.35461 .48049 m .36882 .49338 L .37754 .50914 L p F P
0 g
s
0 .106 .648 r
.35569 .46158 m .35461 .48049 L .36882 .49338 L p F P
0 g
s
.668 .195 .12 r
.45662 .54032 m .44883 .53885 L .4331 .52777 L p F P
0 g
s
.668 .192 .113 r
.44883 .53885 m .4226 .53375 L .4331 .52777 L closepath p F P
0 g
s
0 0 0 r
.37929 .39818 m .38343 .39234 L .38693 .38362 L closepath p F P
0 g
s
.845 .597 .564 r
.66377 .66034 m .66487 .64297 L p .684 .67272 L F P
0 g
s
.835 .592 .572 r
.66377 .66034 m .66487 .64297 L .66126 .64147 L closepath p F P
0 g
s
.857 .606 .559 r
.70248 .70267 m .68337 .69344 L .684 .67272 L p F P
0 g
s
.852 .596 .55 r
.66421 .66392 m .684 .67272 L .68337 .69344 L p F P
0 g
s
.845 .597 .564 r
.684 .67272 m .66421 .66392 L .66377 .66034 L p F P
0 g
s
.514 .51 .789 r
.65958 .46226 m .65933 .46222 L .65948 .46202 L closepath p F P
0 g
s
.484 .455 .75 r
.64834 .43371 m .65948 .46202 L .65933 .46222 L p F P
0 g
s
.484 .455 .75 r
.64314 .43151 m .64834 .43371 L p .65933 .46222 L F P
0 g
s
.86 .597 .538 r
.68337 .69344 m .70248 .70267 L .70295 .72329 L p F P
0 g
s
.582 .55 .784 r
.65958 .46226 m .68205 .46479 L p .68976 .48824 L F P
0 g
s
.499 .501 .79 r
.67225 .44264 m .68205 .46479 L .65958 .46226 L p F P
0 g
s
.499 .501 .79 r
.65958 .46226 m .65948 .46202 L .67225 .44264 L p F P
0 g
s
.485 .486 .783 r
.67096 .43966 m .67225 .44264 L .65948 .46202 L p F P
0 g
s
.485 .486 .783 r
.65948 .46202 m .64834 .43371 L .67096 .43966 L p F P
0 g
s
.735 .344 .311 r
.52007 .55617 m .52276 .55208 L p .54931 .57025 L F P
0 g
s
.717 .325 .307 r
.52007 .55617 m .51501 .55077 L .52276 .55208 L closepath p F P
0 g
s
.649 .711 .893 r
.90114 .53614 m .87821 .54262 L .86906 .52787 L p F P
0 g
s
.653 .705 .885 r
.84617 .53416 m .86906 .52787 L .87821 .54262 L p F P
0 g
s
.437 .447 .772 r
.64834 .43371 m .64314 .43151 L .64564 .4265 L closepath p F P
0 g
s
.386 .382 .732 r
.63692 .40175 m .64564 .4265 L .64314 .43151 L p F P
0 g
s
.386 .382 .732 r
.6325 .39883 m .63692 .40175 L p .64314 .43151 L F P
0 g
s
.896 .767 .712 r
.35504 .44354 m .35569 .46158 L .35461 .48049 L p F P
0 g
s
.967 .925 .698 r
.36439 .42564 m .36594 .42316 L p .35569 .46158 L F P
0 g
s
.967 .925 .698 r
.35569 .46158 m .35504 .44354 L .36439 .42564 L p F P
0 g
s
.85 .603 .565 r
.66126 .64147 m .64297 .63417 L p .66361 .66366 L F P
0 g
s
.85 .603 .565 r
.66361 .66366 m .66377 .66034 L .66126 .64147 L p F P
0 g
s
.756 .396 .373 r
.5837 .57777 m .55952 .57241 L .55299 .56204 L p F P
0 g
s
.753 .396 .377 r
.55952 .57241 m .54931 .57025 L .55299 .56204 L closepath p F P
0 g
s
.661 .125 0 r
.40291 .51797 m .39714 .51607 L .40006 .51589 L closepath p F P
0 g
s
.637 .681 .875 r
.81389 .52475 m .79129 .53098 L .78133 .51392 L p F P
0 g
s
.641 .669 .862 r
.75877 .51948 m .78133 .51392 L .79129 .53098 L p F P
0 g
s
.722 .322 .291 r
.51501 .55077 m .52007 .55617 L .51533 .56344 L p F P
0 g
s
.722 .322 .291 r
.48999 .54642 m .51501 .55077 L p .51533 .56344 L F P
0 g
s
.377 .385 .742 r
.63692 .40175 m .6325 .39883 L .63447 .39437 L closepath p F P
0 g
s
.34 .343 .717 r
.6325 .39883 m .63447 .39437 L .62579 .36548 L p F P
0 g
s
.803 .509 .492 r
.61909 .60571 m .59321 .5978 L .58958 .57912 L p F P
0 g
s
.795 .498 .486 r
.5837 .57777 m .58958 .57912 L .59321 .5978 L p F P
0 g
s
.744 .87 .448 r
.36594 .42316 m .36699 .42085 L .37929 .39818 L p F P
0 g
s
.809 .931 .558 r
.38343 .39234 m .37929 .39818 L .36699 .42085 L p F P
0 g
s
.591 .588 .817 r
.69295 .48793 m .68976 .48824 L .69212 .48617 L closepath p F P
0 g
s
.582 .55 .784 r
.68205 .46479 m .69212 .48617 L .68976 .48824 L p F P
0 g
s
.722 .312 .271 r
.4226 .53375 m .41634 .5325 L .40291 .51797 L p F P
0 g
s
.733 .34 .305 r
.39714 .51607 m .40291 .51797 L .41634 .5325 L p F P
0 g
s
.63 .652 .853 r
.77464 .50247 m .78133 .51392 L .75877 .51948 L p F P
0 g
s
.63 .652 .853 r
.75877 .51948 m .75664 .5157 L .77464 .50247 L p F P
0 g
s
.441 .45 .772 r
.6597 .41223 m .67096 .43966 L .64834 .43371 L p F P
0 g
s
.441 .45 .772 r
.65399 .4102 m .6597 .41223 L p .64834 .43371 L F P
0 g
s
.441 .45 .772 r
.64834 .43371 m .64564 .4265 L .65399 .4102 L p F P
0 g
s
.795 .498 .486 r
.59321 .5978 m .58138 .59445 L .5837 .57777 L p F P
0 g
s
.786 .467 .448 r
.55952 .57241 m .5837 .57777 L .58138 .59445 L p F P
0 g
s
.643 .703 .89 r
.86906 .52787 m .84617 .53416 L .83672 .51881 L p F P
0 g
s
.647 .695 .881 r
.81389 .52475 m .83672 .51881 L .84617 .53416 L p F P
0 g
s
.42 .424 .758 r
.64564 .4265 m .63692 .40175 L .65399 .4102 L closepath p F P
0 g
s
.59 .611 .842 r
.69295 .48793 m .71544 .48575 L .72603 .50602 L p F P
0 g
s
.571 .578 .821 r
.70719 .46951 m .71544 .48575 L .69295 .48793 L p F P
0 g
s
.571 .578 .821 r
.69295 .48793 m .69212 .48617 L .70719 .46951 L p F P
0 g
s
.563 .571 .819 r
.7047 .46456 m .70719 .46951 L .69212 .48617 L p F P
0 g
s
.563 .571 .819 r
.69212 .48617 m .68205 .46479 L .7047 .46456 L p F P
0 g
s
.371 .363 .72 r
.62629 .36448 m .62579 .36548 L .63447 .39437 L p F P
0 g
s
.722 .322 .291 r
.48693 .55026 m .48999 .54642 L p .51533 .56344 L F P
0 g
s
.714 .31 .28 r
.48693 .55026 m .4817 .54494 L .48999 .54642 L closepath p F P
0 g
s
.599 .636 .859 r
.74852 .50138 m .72603 .50602 L .71544 .48575 L p F P
0 g
s
.733 .34 .305 r
.41634 .5325 m .38788 .52667 L .39714 .51607 L p F P
0 g
s
.759 .431 .43 r
.37754 .50914 m .39714 .51607 L .38788 .52667 L p F P
0 g
s
.626 .652 .856 r
.77125 .49669 m .77464 .50247 L .75664 .5157 L p F P
0 g
s
.626 .652 .856 r
.75664 .5157 m .74852 .50138 L .77125 .49669 L p F P
0 g
s
.371 .363 .72 r
.63447 .39437 m .64328 .37709 L .62629 .36448 L p F P
0 g
s
.374 .351 .705 r
.63814 .34485 m .62629 .36448 L .64328 .37709 L p F P
0 g
s
.432 .42 .746 r
.65399 .4102 m .63692 .40175 L .63447 .39437 L p F P
0 g
s
.823 .56 .541 r
.64297 .63417 m .61968 .62562 L .61909 .60571 L p F P
0 g
s
.818 .536 .511 r
.59321 .5978 m .61909 .60571 L .61968 .62562 L p F P
0 g
s
.432 .42 .746 r
.63447 .39437 m .64328 .37709 L p .65399 .4102 L F P
0 g
s
.735 .344 .311 r
.54931 .57025 m .52826 .56596 L .52007 .55617 L p F P
0 g
s
.732 .345 .318 r
.52826 .56596 m .51533 .56344 L .52007 .55617 L closepath p F P
0 g
s
.72 .334 .318 r
.4817 .54494 m .48693 .55026 L .48174 .55731 L p F P
0 g
s
.72 .334 .318 r
.45662 .54032 m .4817 .54494 L p .48174 .55731 L F P
0 g
s
.646 .717 .9 r
.9243 .52984 m .90114 .53614 L .89217 .52179 L p F P
0 g
s
.649 .711 .893 r
.86906 .52787 m .89217 .52179 L .90114 .53614 L p F P
0 g
s
.84 .594 .567 r
.66421 .66392 m .66377 .66034 L .66361 .66366 L closepath p F P
0 g
s
0 0 0 r
.40221 .36296 m .39507 .37398 L p .38343 .39234 L F P
0 g
s
0 0 0 r
.39507 .37398 m .395 .37408 L .39468 .37459 L p F P
0 g
s
0 0 0 r
.39468 .37459 m .38343 .39234 L p .39507 .37398 L F P
0 g
s
.707 .892 .514 r
.41207 .34904 m .40221 .36296 L .395 .37408 L p F P
0 g
s
.789 .945 .601 r
.4145 .34505 m .41207 .34904 L .3959 .37266 L p F P
0 g
s
.789 .945 .601 r
.3959 .37266 m .39544 .37334 L p .39602 .37247 L F P
0 g
s
.789 .945 .601 r
.39602 .37247 m .4145 .34505 L .3959 .37266 L F
.744 .869 .447 r
.36439 .42564 m .36699 .42085 L .36594 .42316 L closepath p F P
0 g
s
.85 .603 .565 r
.64297 .63417 m .64263 .6546 L .66361 .66366 L p F P
0 g
s
.833 .568 .538 r
.61968 .62562 m .64297 .63417 L .64263 .6546 L p F P
0 g
s
.873 .988 .721 r
.395 .37408 m .38343 .39234 L .37497 .40261 L p F P
0 g
s
.809 .931 .558 r
.36699 .42085 m .37497 .40261 L .38343 .39234 L p F P
0 g
s
.634 .691 .885 r
.83672 .51881 m .81389 .52475 L .80412 .50856 L p F P
0 g
s
.637 .681 .875 r
.78133 .51392 m .80412 .50856 L .81389 .52475 L p F P
0 g
s
.852 .596 .55 r
.68337 .69344 m .66626 .68555 L .66421 .66392 L p F P
0 g
s
.847 .592 .552 r
.66361 .66366 m .66421 .66392 L .66626 .68555 L p F P
0 g
s
.847 .592 .552 r
.66626 .68555 m .66341 .68428 L .66361 .66366 L p F P
0 g
s
.848 .587 .543 r
.64263 .6546 m .66361 .66366 L .66341 .68428 L p F P
0 g
s
.86 .597 .538 r
.70295 .72329 m .68386 .71409 L .68337 .69344 L p F P
0 g
s
.855 .59 .537 r
.66626 .68555 m .68337 .69344 L .68386 .71409 L p F P
0 g
s
.786 .467 .448 r
.58138 .59445 m .56568 .59026 L .55952 .57241 L p F P
0 g
s
.777 .454 .441 r
.54931 .57025 m .55952 .57241 L .56568 .59026 L p F P
0 g
s
.959 .946 .691 r
.36699 .42085 m .37497 .40261 L p .3554 .43173 L F P
0 g
s
.959 .946 .691 r
.3554 .43173 m .36439 .42564 L .36699 .42085 L p F P
0 g
s
.86 .584 .519 r
.68386 .71409 m .70295 .72329 L .70473 .74381 L p F P
0 g
s
.826 .567 .548 r
.37754 .50914 m .35351 .49965 L .35461 .48049 L p F P
0 g
s
.819 .654 .677 r
.34297 .46643 m .35461 .48049 L .35351 .49965 L p F P
0 g
s
.896 .767 .712 r
.35461 .48049 m .34297 .46643 L .35504 .44354 L p F P
0 g
s
.964 .939 .685 r
.35504 .44354 m .3554 .43173 L .36439 .42564 L closepath p F P
0 g
s
.72 .334 .318 r
.45355 .5443 m .45662 .54032 L p .48174 .55731 L F P
0 g
s
.725 .331 .303 r
.45355 .5443 m .44883 .53885 L .45662 .54032 L closepath p F P
0 g
s
.622 .661 .867 r
.79422 .49216 m .80412 .50856 L .78133 .51392 L p F P
0 g
s
.622 .661 .867 r
.78194 .49458 m .79422 .49216 L p .78133 .51392 L F P
0 g
s
.622 .661 .867 r
.78133 .51392 m .77464 .50247 L .78194 .49458 L p F P
0 g
s
.777 .454 .441 r
.56568 .59026 m .54512 .58521 L .54931 .57025 L p F P
0 g
s
.767 .431 .417 r
.52826 .56596 m .54931 .57025 L .54512 .58521 L p F P
0 g
s
.64 .71 .898 r
.89217 .52179 m .86906 .52787 L .85979 .51305 L p F P
0 g
s
.643 .703 .89 r
.83672 .51881 m .85979 .51305 L .86906 .52787 L p F P
0 g
s
.515 .53 .81 r
.69381 .4425 m .7047 .46456 L .68205 .46479 L p F P
0 g
s
.515 .53 .81 r
.67375 .44014 m .69381 .4425 L p .68205 .46479 L F P
0 g
s
.515 .53 .81 r
.68205 .46479 m .67225 .44264 L .67375 .44014 L p F P
0 g
s
.759 .431 .43 r
.38788 .52667 m .38421 .5259 L .37754 .50914 L p F P
0 g
s
.772 .519 .552 r
.35351 .49965 m .37754 .50914 L .38421 .5259 L p F P
0 g
s
.722 .322 .291 r
.51533 .56344 m .49573 .55979 L .48693 .55026 L p F P
0 g
s
.719 .323 .298 r
.49573 .55979 m .48174 .55731 L .48693 .55026 L closepath p F P
0 g
s
.727 .375 .382 r
.44883 .53885 m .45355 .5443 L .44855 .5518 L p F P
0 g
s
.727 .375 .382 r
.4226 .53375 m .44883 .53885 L p .44855 .5518 L F P
0 g
s
.604 .655 .874 r
.77125 .49669 m .74852 .50138 L .73813 .48281 L p F P
0 g
s
.599 .636 .859 r
.71544 .48575 m .73813 .48281 L .74852 .50138 L p F P
0 g
s
.571 .595 .838 r
.72758 .46345 m .73813 .48281 L .71544 .48575 L p F P
0 g
s
.571 .595 .838 r
.71091 .46433 m .72758 .46345 L p .71544 .48575 L F P
0 g
s
.571 .595 .838 r
.71544 .48575 m .70719 .46951 L .71091 .46433 L p F P
0 g
s
.818 .536 .511 r
.61968 .62562 m .59547 .61719 L .59321 .5978 L p F P
0 g
s
.808 .521 .504 r
.58138 .59445 m .59321 .5978 L .59547 .61719 L p F P
0 g
s
.646 .717 .9 r
.89217 .52179 m .91552 .51583 L .9243 .52984 L p F P
0 g
s
.658 .762 .926 r
.42909 .99843 m .40796 1.00422 L .39532 .99402 L p F P
0 g
s
.631 .7 .895 r
.85979 .51305 m .83672 .51881 L .82715 .50334 L p F P
0 g
s
.634 .691 .885 r
.80412 .50856 m .82715 .50334 L .83672 .51881 L p F P
0 g
s
.767 .431 .417 r
.54512 .58521 m .53626 .58317 L .52826 .56596 L p F P
0 g
s
.759 .423 .415 r
.51533 .56344 m .52826 .56596 L .53626 .58317 L p F P
0 g
s
.86 .801 .792 r
.3554 .43173 m .35504 .44354 L .34297 .46643 L p F P
0 g
s
.833 .568 .538 r
.64263 .6546 m .62028 .64578 L .61968 .62562 L p F P
0 g
s
.827 .552 .522 r
.59547 .61719 m .61968 .62562 L .62028 .64578 L p F P
0 g
s
.506 .519 .804 r
.67225 .44264 m .67096 .43966 L .67375 .44014 L closepath p F P
0 g
s
.727 .375 .382 r
.41994 .5383 m .4226 .53375 L p .44855 .5518 L F P
0 g
s
.745 .384 .37 r
.41994 .5383 m .41634 .5325 L .4226 .53375 L closepath p F P
0 g
s
.808 .521 .504 r
.59547 .61719 m .57976 .61223 L .58138 .59445 L p F P
0 g
s
.8 .505 .489 r
.56568 .59026 m .58138 .59445 L .57976 .61223 L p F P
0 g
s
.855 .59 .537 r
.68386 .71409 m .66756 .70655 L .66626 .68555 L p F P
0 g
s
.85 .586 .539 r
.66341 .68428 m .66626 .68555 L .66756 .70655 L p F P
0 g
s
.72 .334 .318 r
.48174 .55731 m .46185 .55394 L .45355 .5443 L p F P
0 g
s
.717 .335 .323 r
.46185 .55394 m .44855 .5518 L .45355 .5443 L closepath p F P
0 g
s
.51 .511 .793 r
.67375 .44014 m .67096 .43966 L .6597 .41223 L p F P
0 g
s
.759 .423 .415 r
.53626 .58317 m .51014 .57768 L .51533 .56344 L p F P
0 g
s
.75 .409 .406 r
.49573 .55979 m .51533 .56344 L .51014 .57768 L p F P
0 g
s
.848 .587 .543 r
.66341 .68428 m .64282 .67514 L .64263 .6546 L p F P
0 g
s
.838 .572 .537 r
.62028 .64578 m .64263 .6546 L .64282 .67514 L p F P
0 g
s
.623 .663 .868 r
.77464 .50247 m .77125 .49669 L .78194 .49458 L closepath p F P
0 g
s
.735 .431 .467 r
.41634 .5325 m .41994 .5383 L .41574 .5469 L p F P
0 g
s
.735 .431 .467 r
.38788 .52667 m .41634 .5325 L p .41574 .5469 L F P
0 g
s
.637 .717 .905 r
.91552 .51583 m .89217 .52179 L .88309 .50742 L p F P
0 g
s
.64 .71 .898 r
.85979 .51305 m .88309 .50742 L .89217 .52179 L p F P
0 g
s
.85 .586 .539 r
.66756 .70655 m .66396 .70495 L .66341 .68428 L p F P
0 g
s
.85 .584 .536 r
.64282 .67514 m .66341 .68428 L .66396 .70495 L p F P
0 g
s
.618 .685 .891 r
.82715 .50334 m .80412 .50856 L .79422 .49216 L p F P
0 g
s
.453 .462 .778 r
.6597 .41223 m .65399 .4102 L .65684 .40476 L closepath p F P
0 g
s
.432 .42 .746 r
.64816 .37986 m .65684 .40476 L .65399 .4102 L p F P
0 g
s
.432 .42 .746 r
.64328 .37709 m .64816 .37986 L p .65399 .4102 L F P
0 g
s
.707 .892 .514 r
.395 .37408 m .39544 .37334 L .41207 .34904 L p F P
0 g
s
.86 .584 .519 r
.70473 .74381 m .68539 .73472 L .68386 .71409 L p F P
0 g
s
.854 .581 .525 r
.66756 .70655 m .68386 .71409 L .68539 .73472 L p F P
0 g
s
.518 .541 .819 r
.69381 .4425 m .67375 .44014 L .68406 .4212 L closepath p F P
0 g
s
.51 .511 .793 r
.68269 .41807 m .68406 .4212 L .67375 .44014 L p F P
0 g
s
.51 .511 .793 r
.6597 .41223 m .68269 .41807 L p .67375 .44014 L F P
0 g
s
.856 .567 .499 r
.68539 .73472 m .70473 .74381 L .708 .7642 L p F P
0 g
s
.568 .591 .837 r
.70719 .46951 m .7047 .46456 L .71091 .46433 L closepath p F P
0 g
s
.772 .519 .552 r
.38421 .5259 m .3524 .51906 L .35351 .49965 L p F P
0 g
s
.819 .654 .677 r
.35351 .49965 m .34142 .46947 L .34297 .46643 L p F P
0 g
s
.773 .586 .647 r
.33191 .48912 m .35351 .49965 L .3524 .51906 L p F P
0 g
s
.825 .656 .673 r
.35351 .49965 m .34142 .46947 L .33191 .48912 L closepath p F P
0 g
s
.656 .754 .922 r
.45039 .99279 m .42909 .99843 L .41658 .98779 L p F P
0 g
s
.658 .762 .926 r
.39532 .99402 m .41658 .98779 L .42909 .99843 L p F P
0 g
s
.414 .4 .735 r
.64816 .37986 m .64328 .37709 L .64587 .37264 L closepath p F P
0 g
s
.374 .351 .705 r
.64328 .37709 m .64587 .37264 L .63814 .34485 L p F P
0 g
s
.8 .505 .489 r
.57976 .61223 m .56941 .60917 L .56568 .59026 L p F P
0 g
s
.789 .489 .48 r
.54512 .58521 m .56568 .59026 L .56941 .60917 L p F P
0 g
s
.75 .409 .406 r
.51014 .57768 m .50472 .57663 L .49573 .55979 L p F P
0 g
s
.744 .407 .413 r
.48174 .55731 m .49573 .55979 L .50472 .57663 L p F P
0 g
s
.623 .664 .869 r
.78194 .49458 m .77125 .49669 L .76105 .47942 L p F P
0 g
s
.604 .655 .874 r
.73813 .48281 m .76105 .47942 L .77125 .49669 L p F P
0 g
s
.569 .587 .832 r
.71091 .46433 m .7047 .46456 L .69381 .4425 L p F P
0 g
s
.842 .966 .643 r
.42424 .32501 m .4145 .34505 L .40558 .35404 L p F P
0 g
s
.789 .945 .601 r
.39544 .37334 m .40558 .35404 L .4145 .34505 L p F P
0 g
s
.399 .364 .704 r
.64106 .34084 m .63814 .34485 L .64587 .37264 L p F P
0 g
s
.457 .464 .778 r
.67133 .39024 m .68269 .41807 L .6597 .41223 L p F P
0 g
s
.457 .464 .778 r
.66579 .38814 m .67133 .39024 L p .6597 .41223 L F P
0 g
s
.457 .464 .778 r
.6597 .41223 m .65684 .40476 L .66579 .38814 L p F P
0 g
s
.629 .709 .904 r
.88309 .50742 m .85979 .51305 L .85041 .49819 L p F P
0 g
s
.631 .7 .895 r
.82715 .50334 m .85041 .49819 L .85979 .51305 L p F P
0 g
s
.575 .638 .876 r
.76105 .47942 m .73813 .48281 L .72758 .46345 L p F P
0 g
s
.859 .801 .792 r
.34297 .46643 m .34142 .46947 L .328 .45826 L p F P
0 g
s
.859 .801 .792 r
.328 .45826 m .33394 .45114 L .34297 .46643 L p F P
0 g
s
.86 .801 .792 r
.35024 .43147 m .3554 .43173 L p .34297 .46643 L F P
0 g
s
.86 .801 .792 r
.34297 .46643 m .33394 .45114 L .35024 .43147 L p F P
0 g
s
.727 .375 .382 r
.44855 .5518 m .42655 .54846 L .41994 .5383 L p F P
0 g
s
.724 .375 .386 r
.42655 .54846 m .41574 .5469 L .41994 .5383 L closepath p F P
0 g
s
.426 .427 .756 r
.65684 .40476 m .64816 .37986 L .66579 .38814 L closepath p F P
0 g
s
.744 .407 .413 r
.50472 .57663 m .47628 .57162 L .48174 .55731 L p F P
0 g
s
.737 .403 .416 r
.46185 .55394 m .48174 .55731 L .47628 .57162 L p F P
0 g
s
.735 .431 .467 r
.38608 .53226 m .38788 .52667 L p .41574 .5469 L F P
0 g
s
.763 .453 .46 r
.38608 .53226 m .38421 .5259 L .38788 .52667 L closepath p F P
0 g
s
.742 .925 .574 r
.39458 .37453 m .39544 .37334 L .395 .37408 L closepath p F P
0 g
s
.873 .988 .721 r
.39458 .37453 m .395 .37408 L p .37497 .40261 L F P
0 g
s
.902 .764 .699 r
.33191 .48912 m .34142 .46947 L .328 .45826 L p F P
0 g
s
.889 .987 .725 r
.39544 .37334 m .40558 .35404 L p .38384 .38118 L F P
0 g
s
.889 .987 .725 r
.38384 .38118 m .39458 .37453 L .39544 .37334 L p F P
0 g
s
.739 .489 .552 r
.38421 .5259 m .38608 .53226 L .38332 .54254 L p F P
0 g
s
.739 .489 .552 r
.3524 .51906 m .38421 .5259 L p .38332 .54254 L F P
0 g
s
.873 .988 .721 r
.37497 .40261 m .3767 .39853 L .39458 .37453 L p F P
0 g
s
.879 .988 .727 r
.3767 .39853 m .38384 .38118 L .39458 .37453 L closepath p F P
0 g
s
.827 .552 .522 r
.62028 .64578 m .59698 .63708 L .59547 .61719 L p F P
0 g
s
.815 .537 .517 r
.57976 .61223 m .59547 .61719 L .59698 .63708 L p F P
0 g
s
.571 .609 .852 r
.72758 .46345 m .71091 .46433 L .7198 .44882 L closepath p F P
0 g
s
.569 .587 .832 r
.71686 .4432 m .7198 .44882 L .71091 .46433 L p F P
0 g
s
.569 .587 .832 r
.69381 .4425 m .71686 .4432 L p .71091 .46433 L F P
0 g
s
.444 .419 .737 r
.64587 .37264 m .65859 .35332 L p .66579 .38814 L F P
0 g
s
.444 .419 .737 r
.66579 .38814 m .64816 .37986 L .64587 .37264 L p F P
0 g
s
.399 .364 .704 r
.64587 .37264 m .65859 .35332 L .64106 .34084 L p F P
0 g
s
.622 .676 .881 r
.79422 .49216 m .78194 .49458 L .7889 .48342 L closepath p F P
0 g
s
.623 .664 .869 r
.78421 .47573 m .7889 .48342 L .78194 .49458 L p F P
0 g
s
.623 .664 .869 r
.76105 .47942 m .78421 .47573 L p .78194 .49458 L F P
0 g
s
.879 .992 .755 r
.37242 .40397 m .3767 .39853 L .37497 .40261 L closepath p F P
0 g
s
.959 .946 .691 r
.37497 .40261 m .37242 .40397 L p .3554 .43173 L F P
0 g
s
.637 .717 .905 r
.88309 .50742 m .90663 .50186 L .91552 .51583 L p F P
0 g
s
.39 .338 .679 r
.65282 .3266 m .64106 .34084 L .65859 .35332 L p F P
0 g
s
.789 .489 .48 r
.56941 .60917 m .54221 .60193 L .54512 .58521 L p F P
0 g
s
.781 .477 .474 r
.53626 .58317 m .54512 .58521 L .54221 .60193 L p F P
0 g
s
.617 .697 .902 r
.85041 .49819 m .82715 .50334 L .81745 .48778 L p F P
0 g
s
.618 .685 .891 r
.79422 .49216 m .81745 .48778 L .82715 .50334 L p F P
0 g
s
.665 .766 .925 r
.41658 .98779 m .39532 .99402 L .38249 .98386 L p F P
0 g
s
.838 .572 .537 r
.64282 .67514 m .62088 .66621 L .62028 .64578 L p F P
0 g
s
.832 .561 .529 r
.59698 .63708 m .62028 .64578 L .62088 .66621 L p F P
0 g
s
.906 .924 .818 r
.35024 .43147 m .35592 .42457 L .3554 .43173 L closepath p F P
0 g
s
.959 .946 .691 r
.37242 .40397 m .35592 .42457 L .3554 .43173 L p F P
0 g
s
.737 .403 .416 r
.47628 .57162 m .47074 .57074 L .46185 .55394 L p F P
0 g
s
.733 .408 .43 r
.44855 .5518 m .46185 .55394 L .47074 .57074 L p F P
0 g
s
.854 .581 .525 r
.68539 .73472 m .66807 .72693 L .66756 .70655 L p F P
0 g
s
.849 .578 .527 r
.66396 .70495 m .66756 .70655 L .66807 .72693 L p F P
0 g
s
.653 .745 .918 r
.47186 .98735 m .45039 .99279 L .43799 .98166 L p F P
0 g
s
.656 .754 .922 r
.41658 .98779 m .43799 .98166 L .45039 .99279 L p F P
0 g
s
.85 .584 .536 r
.66396 .70495 m .64339 .69582 L .64282 .67514 L p F P
0 g
s
.84 .574 .536 r
.62088 .66621 m .64282 .67514 L .64339 .69582 L p F P
0 g
s
.781 .477 .474 r
.54221 .60193 m .54119 .60168 L .53626 .58317 L p F P
0 g
s
.772 .458 .456 r
.51014 .57768 m .53626 .58317 L .54119 .60168 L p F P
0 g
s
.849 .578 .527 r
.66807 .72693 m .66519 .72569 L .66396 .70495 L p F P
0 g
s
.849 .579 .53 r
.64339 .69582 m .66396 .70495 L .66519 .72569 L p F P
0 g
s
.733 .408 .43 r
.47074 .57074 m .44345 .56685 L .44855 .5518 L p F P
0 g
s
.728 .414 .448 r
.42655 .54846 m .44855 .5518 L .44345 .56685 L p F P
0 g
s
.735 .431 .467 r
.41574 .5469 m .38972 .54337 L .38608 .53226 L p F P
0 g
s
.732 .43 .468 r
.38972 .54337 m .38332 .54254 L .38608 .53226 L closepath p F P
0 g
s
.915 .94 .806 r
.3767 .39853 m .38384 .38118 L p .35865 .40474 L F P
0 g
s
.915 .94 .806 r
.35865 .40474 m .37242 .40397 L .3767 .39853 L p F P
0 g
s
.604 .668 .885 r
.80763 .47217 m .81745 .48778 L .79422 .49216 L p F P
0 g
s
.604 .668 .885 r
.79203 .47452 m .80763 .47217 L p .79422 .49216 L F P
0 g
s
.604 .668 .885 r
.79422 .49216 m .7889 .48342 L .79203 .47452 L p F P
0 g
s
.815 .537 .517 r
.59698 .63708 m .57874 .63098 L .57976 .61223 L p F P
0 g
s
.808 .526 .512 r
.56941 .60917 m .57976 .61223 L .57874 .63098 L p F P
0 g
s
.856 .567 .499 r
.708 .7642 m .68808 .75529 L .68539 .73472 L p F P
0 g
s
.848 .568 .513 r
.66807 .72693 m .68539 .73472 L .68808 .75529 L p F P
0 g
s
.913 .943 .81 r
.35592 .42457 m .35865 .40474 L .37242 .40397 L closepath p F P
0 g
s
.507 .535 .82 r
.70597 .42185 m .71686 .4432 L .69381 .4425 L p F P
0 g
s
.507 .535 .82 r
.68535 .41859 m .70597 .42185 L p .69381 .4425 L F P
0 g
s
.507 .535 .82 r
.69381 .4425 m .68406 .4212 L .68535 .41859 L p F P
0 g
s
.773 .586 .647 r
.3524 .51906 m .32124 .51185 L .33191 .48912 L p F P
0 g
s
.763 .629 .712 r
.31176 .47785 m .33191 .48912 L .32124 .51185 L p F P
0 g
s
.902 .764 .699 r
.328 .45826 m .31176 .47785 L .33191 .48912 L p F P
0 g
s
.627 .717 .912 r
.90663 .50186 m .88309 .50742 L .87391 .49308 L p F P
0 g
s
.629 .709 .904 r
.85041 .49819 m .87391 .49308 L .88309 .50742 L p F P
0 g
s
.739 .489 .552 r
.38332 .54254 m .35128 .53872 L .3524 .51906 L p F P
0 g
s
.729 .529 .621 r
.3524 .51906 m .35128 .53872 L .31934 .53512 L p F P
0 g
s
.729 .529 .621 r
.32124 .51185 m .3524 .51906 L p .31934 .53512 L F P
0 g
s
.846 .541 .473 r
.708 .7642 m .71218 .78029 L .71145 .7835 L p F P
0 g
s
.846 .541 .473 r
.68808 .75529 m .708 .7642 L p .71145 .7835 L F P
0 g
s
.581 .66 .892 r
.78421 .47573 m .76105 .47942 L .75071 .46166 L p F P
0 g
s
.575 .638 .876 r
.72758 .46345 m .75071 .46166 L .76105 .47942 L p F P
0 g
s
.728 .414 .448 r
.44345 .56685 m .43397 .56566 L .42655 .54846 L p F P
0 g
s
.724 .42 .464 r
.41574 .5469 m .42655 .54846 L .43397 .56566 L p F P
0 g
s
.552 .599 .854 r
.74019 .44325 m .75071 .46166 L .72758 .46345 L p F P
0 g
s
.552 .599 .854 r
.72222 .44325 m .74019 .44325 L p .72758 .46345 L F P
0 g
s
.552 .599 .854 r
.72758 .46345 m .7198 .44882 L .72222 .44325 L p F P
0 g
s
.808 .526 .512 r
.57874 .63098 m .57175 .6288 L .56941 .60917 L p F P
0 g
s
.798 .507 .496 r
.54221 .60193 m .56941 .60917 L .57175 .6288 L p F P
0 g
s
.664 .758 .92 r
.43799 .98166 m .41658 .98779 L .40387 .97714 L p F P
0 g
s
.665 .766 .925 r
.38249 .98386 m .40387 .97714 L .41658 .98779 L p F P
0 g
s
.865 .919 .863 r
.35592 .42457 m .35024 .43147 L .33639 .42631 L p F P
0 g
s
.865 .919 .863 r
.35865 .40474 m .35592 .42457 L p .33639 .42631 L F P
0 g
s
.772 .458 .456 r
.50808 .58697 m .51014 .57768 L p .54119 .60168 L F P
0 g
s
.759 .452 .465 r
.50808 .58697 m .50472 .57663 L .51014 .57768 L closepath p F P
0 g
s
.724 .42 .464 r
.43397 .56566 m .41153 .56318 L .41574 .5469 L p F P
0 g
s
.722 .438 .496 r
.38972 .54337 m .41574 .5469 L .41153 .56318 L p F P
0 g
s
.888 .866 .811 r
.33394 .45114 m .35024 .43147 L .33639 .42631 L p F P
0 g
s
.648 .735 .913 r
.4935 .98223 m .47186 .98735 L .45958 .97568 L p F P
0 g
s
.653 .745 .918 r
.43799 .98166 m .45958 .97568 L .47186 .98735 L p F P
0 g
s
.615 .708 .911 r
.87391 .49308 m .85041 .49819 L .84092 .48335 L p F P
0 g
s
.617 .697 .902 r
.81745 .48778 m .84092 .48335 L .85041 .49819 L p F P
0 g
s
.751 .442 .46 r
.50472 .57663 m .50808 .58697 L .50646 .59393 L p F P
0 g
s
.751 .442 .46 r
.47628 .57162 m .50472 .57663 L p .50646 .59393 L F P
0 g
s
.605 .669 .885 r
.7889 .48342 m .78421 .47573 L .79203 .47452 L closepath p F P
0 g
s
.832 .561 .529 r
.62088 .66621 m .598 .65739 L .59698 .63708 L p F P
0 g
s
.819 .547 .527 r
.57874 .63098 m .59698 .63708 L .598 .65739 L p F P
0 g
s
.491 .516 .811 r
.68406 .4212 m .68269 .41807 L .68535 .41859 L closepath p F P
0 g
s
.828 .815 .838 r
.33394 .45114 m .328 .45826 L .31435 .44685 L p F P
0 g
s
.828 .815 .838 r
.31435 .44685 m .32758 .43455 L .33394 .45114 L p F P
0 g
s
.888 .866 .811 r
.33639 .42631 m .32758 .43455 L .33394 .45114 L p F P
0 g
s
.499 .505 .794 r
.68535 .41859 m .68269 .41807 L .67133 .39024 L p F P
0 g
s
.722 .438 .496 r
.41153 .56318 m .39395 .56155 L .38972 .54337 L p F P
0 g
s
.718 .441 .506 r
.38332 .54254 m .38972 .54337 L .39395 .56155 L p F P
0 g
s
.84 .574 .536 r
.64339 .69582 m .6215 .6869 L .62088 .66621 L p F P
0 g
s
.834 .567 .535 r
.598 .65739 m .62088 .66621 L .6215 .6869 L p F P
0 g
s
.729 .529 .621 r
.31934 .53512 m .31766 .52005 L .32124 .51185 L p F P
0 g
s
.775 .584 .641 r
.31766 .52005 m .32124 .51185 L .31578 .51055 L closepath p F P
0 g
s
.763 .629 .712 r
.30565 .48536 m .31176 .47785 L p .32124 .51185 L F P
0 g
s
.763 .629 .712 r
.32124 .51185 m .31578 .51055 L .30565 .48536 L p F P
0 g
s
.718 .441 .506 r
.39395 .56155 m .38045 .56048 L .38332 .54254 L p F P
0 g
s
.717 .47 .552 r
.35128 .53872 m .38332 .54254 L .38045 .56048 L p F P
0 g
s
.853 .786 .786 r
.31176 .47785 m .328 .45826 L .31435 .44685 L p F P
0 g
s
.598 .694 .91 r
.84092 .48335 m .81745 .48778 L .80763 .47217 L p F P
0 g
s
.848 .568 .513 r
.68808 .75529 m .6678 .74674 L .66807 .72693 L p F P
0 g
s
.843 .565 .516 r
.66519 .72569 m .66807 .72693 L .6678 .74674 L p F P
0 g
s
.627 .717 .912 r
.87391 .49308 m .89766 .48799 L .90663 .50186 L p F P
0 g
s
.46 .384 .685 r
.65914 .35257 m .65282 .3266 L .66605 .31303 L p F P
0 g
s
.39 .338 .679 r
.65859 .35332 m .65914 .35257 L .65282 .3266 L p F P
0 g
s
.448 .451 .769 r
.67133 .39024 m .66579 .38814 L .66865 .38294 L closepath p F P
0 g
s
.444 .419 .737 r
.6595 .3539 m .66865 .38294 L .66579 .38814 L p F P
0 g
s
.444 .419 .737 r
.65859 .35332 m .6595 .3539 L p .66579 .38814 L F P
0 g
s
.849 .579 .53 r
.66519 .72569 m .64433 .71667 L .64339 .69582 L p F P
0 g
s
.838 .572 .537 r
.6215 .6869 m .64339 .69582 L .64433 .71667 L p F P
0 g
s
.465 .494 .804 r
.68535 .41859 m .70597 .42185 L .69479 .39748 L p F P
0 g
s
.465 .494 .804 r
.69479 .39748 m .69459 .39742 L .68535 .41859 L p F P
0 g
s
.499 .505 .794 r
.67133 .39024 m .69459 .39742 L .68535 .41859 L p F P
0 g
s
.734 .575 .675 r
.31578 .51055 m .31766 .52005 L .31179 .53433 L p F P
0 g
s
.734 .575 .675 r
.2904 .50438 m .31578 .51055 L p .31179 .53433 L F P
0 g
s
.765 .63 .711 r
.31578 .51055 m .30565 .48536 L .2904 .50438 L closepath p F P
0 g
s
.673 .771 .924 r
.40387 .97714 m .38249 .98386 L .36945 .97381 L p F P
0 g
s
.546 .592 .851 r
.7198 .44882 m .71686 .4432 L .72222 .44325 L closepath p F P
0 g
s
.662 .749 .915 r
.45958 .97568 m .43799 .98166 L .42541 .97047 L p F P
0 g
s
.664 .758 .92 r
.40387 .97714 m .42541 .97047 L .43799 .98166 L p F P
0 g
s
.843 .565 .516 r
.6678 .74674 m .66718 .74649 L .66519 .72569 L p F P
0 g
s
.844 .571 .525 r
.64433 .71667 m .66519 .72569 L .66718 .74649 L p F P
0 g
s
.751 .442 .46 r
.47416 .58103 m .47628 .57162 L p .50646 .59393 L F P
0 g
s
.745 .441 .468 r
.47416 .58103 m .47074 .57074 L .47628 .57162 L closepath p F P
0 g
s
.842 .966 .643 r
.40558 .35404 m .40762 .34948 L .42424 .32501 L p F P
0 g
s
.883 .979 .687 r
.42464 .32397 m .42424 .32501 L .40762 .34948 L p F P
0 g
s
.798 .507 .496 r
.54182 .60552 m .54221 .60193 L p .57175 .6288 L F P
0 g
s
.783 .498 .504 r
.54182 .60552 m .54119 .60168 L .54221 .60193 L closepath p F P
0 g
s
.779 .486 .491 r
.54119 .60168 m .54182 .60552 L .54012 .61986 L p F P
0 g
s
.779 .486 .491 r
.51065 .59477 m .54119 .60168 L p .54012 .61986 L F P
0 g
s
.772 .458 .456 r
.54119 .60168 m .51065 .59477 L .50808 .58697 L p F P
0 g
s
.741 .448 .486 r
.47074 .57074 m .47416 .58103 L p .44011 .58409 L F P
0 g
s
.741 .448 .486 r
.44011 .58409 m .44345 .56685 L .47074 .57074 L p F P
0 g
s
.848 .523 .437 r
.71335 .78431 m .71145 .7835 L .71218 .78029 L closepath p F P
0 g
s
.9 .97 .659 r
.43066 .30268 m .42464 .32397 L .41448 .33135 L p F P
0 g
s
.883 .979 .687 r
.40762 .34948 m .41448 .33135 L .42464 .32397 L p F P
0 g
s
.737 .535 .62 r
.31934 .53512 m .31766 .52005 L .31179 .53433 L closepath p F P
0 g
s
.787 .727 .797 r
.31176 .47785 m .30565 .48536 L .29235 .46667 L p F P
0 g
s
.787 .727 .797 r
.29235 .46667 m .29342 .4657 L .31176 .47785 L p F P
0 g
s
.853 .786 .786 r
.31435 .44685 m .29342 .4657 L .31176 .47785 L p F P
0 g
s
.604 .671 .887 r
.79203 .47452 m .78421 .47573 L .77407 .45927 L p F P
0 g
s
.581 .66 .892 r
.75071 .46166 m .77407 .45927 L .78421 .47573 L p F P
0 g
s
.846 .541 .473 r
.71145 .7835 m .69236 .77572 L .68808 .75529 L p F P
0 g
s
.838 .548 .497 r
.6678 .74674 m .68808 .75529 L .69236 .77572 L p F P
0 g
s
.869 .99 .734 r
.40289 .3556 m .40762 .34948 L .40558 .35404 L closepath p F P
0 g
s
.889 .987 .725 r
.40558 .35404 m .40289 .3556 L p .38384 .38118 L F P
0 g
s
.642 .723 .907 r
.51533 .97756 m .4935 .98223 L .48133 .96993 L p F P
0 g
s
.648 .735 .913 r
.45958 .97568 m .48133 .96993 L .4935 .98223 L p F P
0 g
s
.717 .47 .552 r
.38045 .56048 m .35014 .55863 L .35128 .53872 L p F P
0 g
s
.739 .516 .591 r
.35128 .53872 m .35014 .55863 L .32013 .55715 L p F P
0 g
s
.739 .516 .591 r
.32013 .55715 m .31934 .53512 L .35128 .53872 L p F P
0 g
s
.548 .587 .845 r
.72222 .44325 m .71686 .4432 L .70597 .42185 L p F P
0 g
s
.762 .453 .462 r
.51065 .59477 m .50646 .59393 L .50808 .58697 L closepath p F P
0 g
s
.42 .378 .706 r
.6595 .3539 m .65859 .35332 L .65914 .35257 L closepath p F P
0 g
s
.819 .547 .527 r
.598 .65739 m .57828 .65063 L .57874 .63098 L p F P
0 g
s
.811 .539 .526 r
.57175 .6288 m .57874 .63098 L .57828 .65063 L p F P
0 g
s
.752 .66 .76 r
.29235 .46667 m .30565 .48536 L .2904 .50438 L p F P
0 g
s
.471 .465 .769 r
.69459 .39742 m .67133 .39024 L .66865 .38294 L p F P
0 g
s
.546 .643 .897 r
.77407 .45927 m .75071 .46166 L .74019 .44325 L p F P
0 g
s
.43 .385 .707 r
.65914 .35257 m .67373 .33351 L p .67862 .36529 L F P
0 g
s
.43 .385 .707 r
.67862 .36529 m .6595 .3539 L .65914 .35257 L p F P
0 g
s
.46 .384 .685 r
.67061 .31792 m .67373 .33351 L .65914 .35257 L p F P
0 g
s
.46 .384 .685 r
.66605 .31303 m .67061 .31792 L p .65914 .35257 L F P
0 g
s
.402 .391 .733 r
.66865 .38294 m .6595 .3539 L .67862 .36529 L closepath p F P
0 g
s
.798 .507 .496 r
.57175 .6288 m .54444 .621 L .54182 .60552 L p F P
0 g
s
.79 .502 .5 r
.54444 .621 m .54012 .61986 L .54182 .60552 L closepath p F P
0 g
s
.613 .719 .921 r
.89766 .48799 m .87391 .49308 L .86463 .47888 L p F P
0 g
s
.615 .708 .911 r
.84092 .48335 m .86463 .47888 L .87391 .49308 L p F P
0 g
s
.819 .467 .391 r
.71145 .7835 m .71335 .78431 L .72248 .80372 L p F P
0 g
s
.471 .465 .769 r
.66865 .38294 m .67862 .36529 L p .69459 .39742 L F P
0 g
s
.819 .467 .391 r
.72248 .80372 m .7062 .79809 L .71145 .7835 L p F P
0 g
s
.82 .494 .437 r
.69236 .77572 m .71145 .7835 L .7062 .79809 L p F P
0 g
s
.583 .665 .895 r
.79203 .47452 m .80763 .47217 L .79769 .45661 L p F P
0 g
s
.583 .665 .895 r
.79769 .45661 m .79273 .45715 L .79203 .47452 L p F P
0 g
s
.604 .671 .887 r
.77407 .45927 m .79273 .45715 L .79203 .47452 L p F P
0 g
s
.811 .539 .526 r
.57828 .65063 m .57316 .64899 L .57175 .6288 L p F P
0 g
s
.804 .527 .519 r
.54444 .621 m .57175 .6288 L .57316 .64899 L p F P
0 g
s
.517 .577 .855 r
.72222 .44325 m .74019 .44325 L .7295 .42387 L p F P
0 g
s
.517 .577 .855 r
.7295 .42387 m .72768 .42374 L .72222 .44325 L p F P
0 g
s
.548 .587 .845 r
.70597 .42185 m .72768 .42374 L .72222 .44325 L p F P
0 g
s
.728 .438 .488 r
.43397 .56566 m .44345 .56685 L .44011 .58409 L p F P
0 g
s
.882 .982 .826 r
.38064 .38178 m .38593 .37594 L .38384 .38118 L closepath p F P
0 g
s
.889 .987 .725 r
.40289 .3556 m .38593 .37594 L .38384 .38118 L p F P
0 g
s
.915 .94 .806 r
.38384 .38118 m .38064 .38178 L p .35865 .40474 L F P
0 g
s
.734 .575 .675 r
.28308 .51388 m .2904 .50438 L p .31179 .53433 L F P
0 g
s
.767 .628 .706 r
.28308 .51388 m .2904 .50438 L .27814 .50131 L closepath p F P
0 g
s
.752 .66 .76 r
.27032 .48707 m .29235 .46667 L p .2904 .50438 L F P
0 g
s
.752 .66 .76 r
.2904 .50438 m .27814 .50131 L .27032 .48707 L p F P
0 g
s
.712 .502 .603 r
.31179 .53433 m .31934 .53512 L .32013 .55715 L p F P
0 g
s
.91 .978 .782 r
.40762 .34948 m .41448 .33135 L p .39253 .3588 L F P
0 g
s
.91 .978 .782 r
.39253 .3588 m .40289 .3556 L .40762 .34948 L p F P
0 g
s
.673 .762 .918 r
.42541 .97047 m .40387 .97714 L .39096 .96653 L p F P
0 g
s
.673 .771 .924 r
.36945 .97381 m .39096 .96653 L .40387 .97714 L p F P
0 g
s
.728 .438 .488 r
.44011 .58409 m .43899 .58397 L .43397 .56566 L p F P
0 g
s
.722 .443 .504 r
.41153 .56318 m .43397 .56566 L .43899 .58397 L p F P
0 g
s
.712 .502 .603 r
.32013 .55715 m .30353 .5566 L .31179 .53433 L p F P
0 g
s
.711 .521 .631 r
.28772 .53196 m .31179 .53433 L .30353 .5566 L p F P
0 g
s
.734 .575 .675 r
.31179 .53433 m .28772 .53196 L .28308 .51388 L p F P
0 g
s
.659 .738 .909 r
.48133 .96993 m .45958 .97568 L .44712 .96389 L p F P
0 g
s
.662 .749 .915 r
.42541 .97047 m .44712 .96389 L .45958 .97568 L p F P
0 g
s
.89 .988 .796 r
.38593 .37594 m .39253 .3588 L .40289 .3556 L closepath p F P
0 g
s
.834 .567 .535 r
.6215 .6869 m .59865 .67809 L .598 .65739 L p F P
0 g
s
.82 .554 .537 r
.57828 .65063 m .598 .65739 L .59865 .67809 L p F P
0 g
s
.732 .573 .676 r
.28772 .53196 m .28308 .51388 L .2707 .53041 L closepath p F P
0 g
s
.728 .605 .72 r
.27814 .50131 m .28308 .51388 L .2707 .53041 L p F P
0 g
s
.596 .708 .922 r
.86463 .47888 m .84092 .48335 L .83132 .46863 L p F P
0 g
s
.598 .694 .91 r
.80763 .47217 m .83132 .46863 L .84092 .48335 L p F P
0 g
s
.779 .486 .491 r
.54012 .61986 m .51452 .61387 L .51065 .59477 L p F P
0 g
s
.767 .478 .496 r
.50646 .59393 m .51065 .59477 L .51452 .61387 L p F P
0 g
s
.751 .442 .46 r
.50646 .59393 m .47685 .58877 L .47416 .58103 L p F P
0 g
s
.742 .437 .466 r
.47685 .58877 m .47253 .58813 L .47416 .58103 L closepath p F P
0 g
s
.741 .448 .486 r
.47416 .58103 m .47253 .58813 L .44011 .58409 L p F P
0 g
s
.728 .605 .72 r
.25983 .49664 m .27814 .50131 L p .2707 .53041 L F P
0 g
s
.754 .661 .759 r
.27814 .50131 m .27032 .48707 L .25983 .49664 L closepath p F P
0 g
s
.722 .443 .504 r
.43899 .58397 m .40873 .58125 L .41153 .56318 L p F P
0 g
s
.714 .443 .515 r
.39395 .56155 m .41153 .56318 L .40873 .58125 L p F P
0 g
s
.838 .572 .537 r
.64433 .71667 m .62212 .70786 L .6215 .6869 L p F P
0 g
s
.832 .569 .541 r
.59865 .67809 m .6215 .6869 L .62212 .70786 L p F P
0 g
s
.767 .478 .496 r
.51452 .61387 m .50392 .61173 L .50646 .59393 L p F P
0 g
s
.755 .467 .495 r
.47685 .58877 m .50646 .59393 L .50392 .61173 L p F P
0 g
s
.711 .521 .631 r
.30353 .5566 m .29074 .55631 L .28772 .53196 L p F P
0 g
s
.704 .528 .647 r
.28772 .53196 m .29074 .55631 L .26177 .55588 L p F P
0 g
s
.704 .528 .647 r
.2707 .53041 m .28772 .53196 L p .26177 .55588 L F P
0 g
s
.633 .707 .9 r
.53735 .97362 m .51533 .97756 L .50327 .96452 L p F P
0 g
s
.642 .723 .907 r
.48133 .96993 m .50327 .96452 L .51533 .97756 L p F P
0 g
s
.855 .981 .859 r
.38593 .37594 m .38064 .38178 L .36674 .3807 L p F P
0 g
s
.855 .981 .859 r
.39253 .3588 m .38593 .37594 L p .36674 .3807 L F P
0 g
s
.844 .571 .525 r
.66718 .74649 m .64568 .73768 L .64433 .71667 L p F P
0 g
s
.833 .568 .538 r
.62212 .70786 m .64433 .71667 L .64568 .73768 L p F P
0 g
s
.714 .443 .515 r
.40873 .58125 m .39685 .58047 L .39395 .56155 L p F P
0 g
s
.709 .447 .526 r
.38045 .56048 m .39395 .56155 L .39685 .58047 L p F P
0 g
s
.704 .528 .647 r
.26177 .55588 m .26013 .54558 L .2707 .53041 L p F P
0 g
s
.731 .565 .666 r
.26013 .54558 m .2707 .53041 L .25643 .5292 L closepath p F P
0 g
s
.728 .605 .72 r
.24826 .50767 m .25983 .49664 L p .2707 .53041 L F P
0 g
s
.728 .605 .72 r
.2707 .53041 m .25643 .5292 L .24826 .50767 L p F P
0 g
s
.915 .94 .806 r
.38064 .38178 m .35869 .40452 L .35865 .40474 L p F P
0 g
s
.878 .946 .853 r
.35869 .40452 m .38064 .38178 L .36674 .3807 L p F P
0 g
s
.424 .315 .625 r
.67061 .31792 m .66605 .31303 L .66924 .31003 L closepath p F P
0 g
s
.571 .689 .921 r
.83132 .46863 m .80763 .47217 L .79769 .45661 L p F P
0 g
s
.838 .548 .497 r
.66764 .7498 m .6678 .74674 L p .69236 .77572 L F P
0 g
s
.844 .555 .5 r
.66764 .7498 m .66718 .74649 L .6678 .74674 L closepath p F P
0 g
s
.525 .548 .822 r
.72768 .42374 m .70597 .42185 L .69479 .39748 L p F P
0 g
s
.709 .447 .526 r
.39685 .58047 m .3784 .57955 L .38045 .56048 L p F P
0 g
s
.703 .458 .551 r
.35014 .55863 m .38045 .56048 L .3784 .57955 L p F P
0 g
s
.833 .557 .52 r
.66718 .74649 m .66764 .7498 L .66658 .76582 L p F P
0 g
s
.833 .557 .52 r
.64568 .73768 m .66718 .74649 L p .66658 .76582 L F P
0 g
s
.708 .56 .685 r
.25643 .5292 m .26013 .54558 L .25327 .55578 L p F P
0 g
s
.708 .56 .685 r
.22791 .527 m .25643 .5292 L p .25327 .55578 L F P
0 g
s
.726 .604 .721 r
.25643 .5292 m .24826 .50767 L .22791 .527 L closepath p F P
0 g
s
.613 .719 .921 r
.86463 .47888 m .8886 .47436 L .89766 .48799 L p F P
0 g
s
.868 .918 .86 r
.3585 .40471 m .35869 .40452 L .35865 .40474 L closepath p F P
0 g
s
.865 .919 .863 r
.33639 .42631 m .3585 .40471 L .35865 .40474 L p F P
0 g
s
.842 .906 .881 r
.35869 .40452 m .3585 .40471 L .34453 .40021 L p F P
0 g
s
.842 .906 .881 r
.34453 .40021 m .36419 .38303 L .35869 .40452 L p F P
0 g
s
.878 .946 .853 r
.36674 .3807 m .36419 .38303 L .35869 .40452 L p F P
0 g
s
.844 .838 .839 r
.3585 .40471 m .34453 .40021 L p .32446 .4192 L F P
0 g
s
.844 .838 .839 r
.32446 .4192 m .33639 .42631 L .3585 .40471 L p F P
0 g
s
.672 .752 .911 r
.44712 .96389 m .42541 .97047 L .41264 .95926 L p F P
0 g
s
.673 .762 .918 r
.39096 .96653 m .41264 .95926 L .42541 .97047 L p F P
0 g
s
.683 .778 .923 r
.39096 .96653 m .36945 .97381 L .35618 .96395 L p F P
0 g
s
.804 .527 .519 r
.57316 .64899 m .5463 .64105 L .54444 .621 L p F P
0 g
s
.793 .518 .521 r
.54012 .61986 m .54444 .621 L .5463 .64105 L p F P
0 g
s
.838 .84 .847 r
.32758 .43455 m .32446 .4192 L .33639 .42631 L closepath p F P
0 g
s
.795 .744 .806 r
.29235 .46667 m .29342 .4657 L .2858 .45938 L closepath p F P
0 g
s
.773 .747 .829 r
.29235 .46667 m .27032 .48707 L .25671 .46837 L p F P
0 g
s
.773 .747 .829 r
.2858 .45938 m .29235 .46667 L p .25671 .46837 L F P
0 g
s
.765 .746 .836 r
.30046 .43525 m .31435 .44685 L .29342 .4657 L p F P
0 g
s
.765 .746 .836 r
.27858 .45159 m .30046 .43525 L p .29342 .4657 L F P
0 g
s
.765 .746 .836 r
.29342 .4657 m .2858 .45938 L .27858 .45159 L p F P
0 g
s
.806 .831 .87 r
.32758 .43455 m .31435 .44685 L .30046 .43525 L p F P
0 g
s
.806 .831 .87 r
.32446 .4192 m .32758 .43455 L p .30046 .43525 L F P
0 g
s
.757 .659 .753 r
.24826 .50767 m .25983 .49664 L .23939 .49129 L closepath p F P
0 g
s
.741 .682 .793 r
.25671 .46837 m .27032 .48707 L .25983 .49664 L p F P
0 g
s
.741 .682 .793 r
.23495 .48458 m .25671 .46837 L p .25983 .49664 L F P
0 g
s
.741 .682 .793 r
.25983 .49664 m .23939 .49129 L .23495 .48458 L p F P
0 g
s
.586 .662 .891 r
.79273 .45715 m .77407 .45927 L .76379 .44259 L p F P
0 g
s
.546 .643 .897 r
.74019 .44325 m .76379 .44259 L .77407 .45927 L p F P
0 g
s
.703 .458 .551 r
.3784 .57955 m .34898 .57881 L .35014 .55863 L p F P
0 g
s
.715 .485 .575 r
.35014 .55863 m .34898 .57881 L .31995 .57846 L p F P
0 g
s
.715 .485 .575 r
.31995 .57846 m .32013 .55715 L .35014 .55863 L p F P
0 g
s
.838 .548 .497 r
.69236 .77572 m .67032 .76726 L .66764 .7498 L p F P
0 g
s
.839 .548 .497 r
.67032 .76726 m .66658 .76582 L .66764 .7498 L closepath p F P
0 g
s
.72 .629 .755 r
.23939 .49129 m .24826 .50767 L .22791 .527 L p F P
0 g
s
.417 .31 .625 r
.66924 .31003 m .68675 .29432 L p .67897 .32726 L F P
0 g
s
.417 .31 .625 r
.67897 .32726 m .67061 .31792 L .66924 .31003 L p F P
0 g
s
.82 .494 .437 r
.7062 .79809 m .69925 .79576 L .69236 .77572 L p F P
0 g
s
.821 .516 .474 r
.67032 .76726 m .69236 .77572 L .69925 .79576 L p F P
0 g
s
.708 .531 .647 r
.26177 .55588 m .26013 .54558 L .25327 .55578 L closepath p F P
0 g
s
.708 .56 .685 r
.22614 .52881 m .22791 .527 L p .25327 .55578 L F P
0 g
s
.725 .594 .709 r
.22614 .52881 m .22791 .527 L .22546 .52683 L closepath p F P
0 g
s
.72 .629 .755 r
.22952 .48865 m .23939 .49129 L p .22791 .527 L F P
0 g
s
.72 .629 .755 r
.21318 .50141 m .22952 .48865 L p .22791 .527 L F P
0 g
s
.72 .629 .755 r
.22791 .527 m .22546 .52683 L .21318 .50141 L p F P
0 g
s
.492 .615 .901 r
.76379 .44259 m .74019 .44325 L .7295 .42387 L p F P
0 g
s
.708 .56 .685 r
.25327 .55578 m .23306 .55572 L .22614 .52881 L p F P
0 g
s
.654 .726 .902 r
.50327 .96452 m .48133 .96993 L .46899 .95745 L p F P
0 g
s
.659 .738 .909 r
.44712 .96389 m .46899 .95745 L .48133 .96993 L p F P
0 g
s
.793 .518 .521 r
.5463 .64105 m .53892 .63909 L .54012 .61986 L p F P
0 g
s
.783 .507 .518 r
.51452 .61387 m .54012 .61986 L .53892 .63909 L p F P
0 g
s
.755 .467 .495 r
.50392 .61173 m .48089 .60776 L .47685 .58877 L p F P
0 g
s
.745 .46 .499 r
.47253 .58813 m .47685 .58877 L .48089 .60776 L p F P
0 g
s
.82 .554 .537 r
.59865 .67809 m .57836 .67114 L .57828 .65063 L p F P
0 g
s
.812 .547 .538 r
.57316 .64899 m .57828 .65063 L .57836 .67114 L p F P
0 g
s
.695 .478 .589 r
.30353 .5566 m .32013 .55715 L .31995 .57846 L p F P
0 g
s
.745 .46 .499 r
.48089 .60776 m .46993 .60619 L .47253 .58813 L p F P
0 g
s
.733 .454 .506 r
.44011 .58409 m .47253 .58813 L .46993 .60619 L p F P
0 g
s
.695 .478 .589 r
.31995 .57846 m .29636 .5787 L .30353 .5566 L p F P
0 g
s
.692 .482 .598 r
.29074 .55631 m .30353 .5566 L .29636 .5787 L p F P
0 g
s
.692 .482 .598 r
.29636 .5787 m .29163 .5788 L .29074 .55631 L p F P
0 g
s
.707 .507 .615 r
.29074 .55631 m .29163 .5788 L .2636 .5794 L p F P
0 g
s
.707 .507 .615 r
.2636 .5794 m .26177 .55588 L .29074 .55631 L p F P
0 g
s
.382 .303 .642 r
.67373 .33351 m .67061 .31792 L .67897 .32726 L closepath p F P
0 g
s
.69 .499 .624 r
.25327 .55578 m .26177 .55588 L .2636 .5794 L p F P
0 g
s
.69 .499 .624 r
.2636 .5794 m .23862 .58033 L .25327 .55578 L p F P
0 g
s
.688 .507 .637 r
.23306 .55572 m .25327 .55578 L .23862 .58033 L p F P
0 g
s
.688 .507 .637 r
.23862 .58033 m .23609 .58045 L .23306 .55572 L p F P
0 g
s
.812 .547 .538 r
.57836 .67114 m .57382 .66969 L .57316 .64899 L p F P
0 g
s
.805 .54 .537 r
.5463 .64105 m .57316 .64899 L .57382 .66969 L p F P
0 g
s
.594 .721 .932 r
.8886 .47436 m .86463 .47888 L .85526 .46495 L p F P
0 g
s
.596 .708 .922 r
.83132 .46863 m .85526 .46495 L .86463 .47888 L p F P
0 g
s
.767 .374 .309 r
.72248 .80372 m .73786 .82046 L .73711 .82092 L p F P
0 g
s
.767 .374 .309 r
.7062 .79809 m .72248 .80372 L p .73711 .82092 L F P
0 g
s
.618 .686 .892 r
.55959 .97086 m .53735 .97362 L .52539 .95966 L p F P
0 g
s
.633 .707 .9 r
.50327 .96452 m .52539 .95966 L .53735 .97362 L p F P
0 g
s
.742 .682 .793 r
.23939 .49129 m .23495 .48458 L .22952 .48865 L closepath p F P
0 g
s
.832 .569 .541 r
.62212 .70786 m .59894 .69916 L .59865 .67809 L p F P
0 g
s
.819 .559 .546 r
.57836 .67114 m .59865 .67809 L .59894 .69916 L p F P
0 g
s
.459 .499 .813 r
.69479 .39748 m .69459 .39742 L .69467 .3972 L closepath p F P
0 g
s
.471 .465 .769 r
.68324 .36772 m .69467 .3972 L .69459 .39742 L p F P
0 g
s
.471 .465 .769 r
.67862 .36529 m .68324 .36772 L p .69459 .39742 L F P
0 g
s
.525 .548 .822 r
.69479 .39748 m .71862 .40348 L p .72768 .42374 L F P
0 g
s
.443 .49 .812 r
.70741 .3797 m .71862 .40348 L .69479 .39748 L p F P
0 g
s
.443 .49 .812 r
.70118 .37676 m .70741 .3797 L p .69479 .39748 L F P
0 g
s
.443 .49 .812 r
.69479 .39748 m .69467 .3972 L .70118 .37676 L p F P
0 g
s
.382 .424 .78 r
.69467 .3972 m .68324 .36772 L .70118 .37676 L closepath p F P
0 g
s
.733 .454 .506 r
.43964 .58778 m .44011 .58409 L p .46993 .60619 L F P
0 g
s
.731 .455 .51 r
.43964 .58778 m .43899 .58397 L .44011 .58409 L closepath p F P
0 g
s
.773 .747 .829 r
.25671 .46837 m .2775 .4524 L .2858 .45938 L p F P
0 g
s
.77 .747 .832 r
.2858 .45938 m .27858 .45159 L .2775 .4524 L closepath p F P
0 g
s
.725 .459 .525 r
.43899 .58397 m .43964 .58778 L p .40674 .60047 L F P
0 g
s
.725 .459 .525 r
.40674 .60047 m .40873 .58125 L .43899 .58397 L p F P
0 g
s
.683 .768 .916 r
.41264 .95926 m .39096 .96653 L .37784 .95603 L p F P
0 g
s
.683 .778 .923 r
.35618 .96395 m .37784 .95603 L .39096 .96653 L p F P
0 g
s
.67 .741 .904 r
.46899 .95745 m .44712 .96389 L .43447 .952 L p F P
0 g
s
.672 .752 .911 r
.41264 .95926 m .43447 .952 L .44712 .96389 L p F P
0 g
s
.746 .679 .787 r
.19942 .48041 m .22952 .48865 L .21318 .50141 L closepath p F P
0 g
s
.417 .408 .741 r
.68324 .36772 m .67862 .36529 L .68107 .36105 L closepath p F P
0 g
s
.43 .385 .707 r
.67373 .33351 m .68107 .36105 L .67862 .36529 L p F P
0 g
s
.9 .97 .659 r
.41448 .33135 m .41598 .32656 L .43066 .30268 L p F P
0 g
s
.926 .969 .682 r
.43145 .29813 m .43066 .30268 L .41598 .32656 L p F P
0 g
s
.833 .568 .538 r
.64568 .73768 m .62275 .7291 L .62212 .70786 L p F P
0 g
s
.826 .568 .548 r
.59894 .69916 m .62212 .70786 L .62275 .7291 L p F P
0 g
s
.333 .3 .672 r
.67897 .32726 m .67373 .33351 L .68107 .36105 L p F P
0 g
s
.569 .708 .935 r
.85526 .46495 m .83132 .46863 L .82162 .45421 L p F P
0 g
s
.571 .689 .921 r
.79769 .45661 m .82162 .45421 L .83132 .46863 L p F P
0 g
s
.783 .507 .518 r
.53892 .63909 m .51661 .63382 L .51452 .61387 L p F P
0 g
s
.77 .497 .521 r
.50392 .61173 m .51452 .61387 L .51661 .63382 L p F P
0 g
s
.754 .709 .81 r
.22098 .46654 m .19942 .48041 L .22952 .48865 L p F P
0 g
s
.754 .709 .81 r
.22952 .48865 m .23495 .48458 L .22098 .46654 L p F P
0 g
s
.579 .68 .91 r
.79769 .45661 m .79273 .45715 L .78839 .4424 L closepath p F P
0 g
s
.586 .662 .891 r
.78765 .44127 m .78839 .4424 L .79273 .45715 L p F P
0 g
s
.586 .662 .891 r
.76379 .44259 m .78765 .44127 L p .79273 .45715 L F P
0 g
s
.648 .711 .893 r
.52539 .95966 m .50327 .96452 L .49104 .95123 L p F P
0 g
s
.654 .726 .902 r
.46899 .95745 m .49104 .95123 L .50327 .96452 L p F P
0 g
s
.833 .557 .52 r
.66658 .76582 m .64758 .75882 L .64568 .73768 L p F P
0 g
s
.823 .56 .541 r
.62275 .7291 m .64568 .73768 L .64758 .75882 L p F P
0 g
s
.745 .73 .838 r
.25671 .46837 m .23495 .48458 L .22098 .46654 L p F P
0 g
s
.733 .454 .506 r
.46993 .60619 m .4425 .60307 L .43964 .58778 L p F P
0 g
s
.723 .447 .509 r
.4425 .60307 m .43772 .60264 L .43964 .58778 L closepath p F P
0 g
s
.725 .459 .525 r
.43964 .58778 m .43772 .60264 L .40674 .60047 L p F P
0 g
s
.71 .448 .528 r
.39685 .58047 m .40873 .58125 L .40674 .60047 L p F P
0 g
s
.91 .982 .753 r
.41157 .3326 m .41598 .32656 L .41448 .33135 L closepath p F P
0 g
s
.91 .978 .782 r
.41448 .33135 m .41157 .3326 L p .39253 .3588 L F P
0 g
s
.77 .497 .521 r
.51661 .63382 m .50242 .63096 L .50392 .61173 L p F P
0 g
s
.758 .486 .521 r
.48089 .60776 m .50392 .61173 L .50242 .63096 L p F P
0 g
s
.71 .448 .528 r
.40674 .60047 m .39859 .60006 L .39685 .58047 L p F P
0 g
s
.704 .449 .537 r
.3784 .57955 m .39685 .58047 L .39859 .60006 L p F P
0 g
s
.684 .481 .606 r
.2363 .58506 m .23862 .58033 L .23609 .58045 L closepath p F P
0 g
s
.671 .466 .599 r
.23862 .58033 m .2636 .5794 L p .23682 .60328 L F P
0 g
s
.671 .466 .599 r
.23682 .60328 m .2363 .58506 L .23862 .58033 L p F P
0 g
s
.509 .59 .871 r
.7295 .42387 m .72768 .42374 L .72796 .42109 L closepath p F P
0 g
s
.525 .548 .822 r
.71862 .40348 m .72796 .42109 L .72768 .42374 L p F P
0 g
s
.552 .667 .914 r
.81186 .44039 m .82162 .45421 L .79769 .45661 L p F P
0 g
s
.552 .667 .914 r
.78796 .44125 m .81186 .44039 L p .79769 .45661 L F P
0 g
s
.552 .667 .914 r
.79769 .45661 m .78839 .4424 L .78796 .44125 L p F P
0 g
s
.821 .516 .474 r
.69925 .79576 m .6753 .78783 L .67032 .76726 L p F P
0 g
s
.818 .519 .483 r
.66658 .76582 m .67032 .76726 L .6753 .78783 L p F P
0 g
s
.424 .412 .742 r
.70118 .37676 m .68324 .36772 L .68107 .36105 L p F P
0 g
s
.424 .412 .742 r
.68107 .36105 m .69256 .34159 L p .70118 .37676 L F P
0 g
s
.333 .3 .672 r
.68107 .36105 m .69256 .34159 L .67897 .32726 L p F P
0 g
s
.704 .449 .537 r
.39859 .60006 m .37679 .59936 L .3784 .57955 L p F P
0 g
s
.694 .451 .551 r
.34898 .57881 m .3784 .57955 L .37679 .59936 L p F P
0 g
s
.682 .468 .59 r
.2636 .5794 m .29163 .5788 L p .29063 .60054 L F P
0 g
s
.682 .468 .59 r
.29063 .60054 m .26388 .60169 L .2636 .5794 L p F P
0 g
s
.671 .466 .599 r
.2636 .5794 m .26388 .60169 L .23682 .60328 L p F P
0 g
s
.758 .759 .853 r
.2775 .4524 m .25671 .46837 L .24266 .45232 L p F P
0 g
s
.745 .73 .838 r
.22098 .46654 m .24266 .45232 L .25671 .46837 L p F P
0 g
s
.767 .374 .309 r
.70355 .80354 m .7062 .79809 L p .73711 .82092 L F P
0 g
s
.809 .437 .352 r
.70355 .80354 m .69925 .79576 L .7062 .79809 L closepath p F P
0 g
s
.934 .95 .622 r
.43306 .28143 m .43145 .29813 L .42113 .30517 L p F P
0 g
s
.926 .969 .682 r
.41598 .32656 m .42113 .30517 L .43145 .29813 L p F P
0 g
s
.492 .615 .901 r
.7295 .42387 m .75337 .42567 L .76379 .44259 L p F P
0 g
s
.48 .574 .872 r
.7428 .4085 m .75337 .42567 L .7295 .42387 L p F P
0 g
s
.48 .574 .872 r
.72824 .4055 m .7428 .4085 L p .7295 .42387 L F P
0 g
s
.48 .574 .872 r
.7295 .42387 m .72796 .42109 L .72824 .4055 L p F P
0 g
s
.694 .451 .551 r
.37679 .59936 m .34781 .59925 L .34898 .57881 L p F P
0 g
s
.7 .465 .565 r
.34898 .57881 m .34781 .59925 L .31926 .59954 L p F P
0 g
s
.7 .465 .565 r
.31926 .59954 m .31995 .57846 L .34898 .57881 L p F P
0 g
s
.689 .466 .579 r
.2915 .59705 m .29636 .5787 L .29163 .5788 L closepath p F P
0 g
s
.682 .468 .59 r
.29163 .5788 m .2915 .59705 L .29063 .60054 L p F P
0 g
s
.675 .451 .574 r
.29636 .5787 m .31995 .57846 L p .29144 .60052 L F P
0 g
s
.675 .451 .574 r
.29144 .60052 m .2915 .59705 L .29636 .5787 L p F P
0 g
s
.805 .54 .537 r
.57382 .66969 m .54698 .66174 L .5463 .64105 L p F P
0 g
s
.794 .53 .538 r
.53892 .63909 m .5463 .64105 L .54698 .66174 L p F P
0 g
s
.675 .451 .574 r
.31995 .57846 m .31926 .59954 L .29144 .60052 L p F P
0 g
s
.818 .519 .483 r
.6753 .78783 m .66455 .78439 L .66658 .76582 L p F P
0 g
s
.815 .534 .513 r
.64758 .75882 m .66658 .76582 L .66455 .78439 L p F P
0 g
s
.494 .651 .928 r
.78765 .44127 m .76379 .44259 L .75337 .42567 L p F P
0 g
s
.594 .721 .932 r
.85526 .46495 m .87946 .46115 L .8886 .47436 L p F P
0 g
s
.683 .757 .908 r
.43447 .952 m .41264 .95926 L .39966 .94806 L p F P
0 g
s
.683 .768 .916 r
.37784 .95603 m .39966 .94806 L .41264 .95926 L p F P
0 g
s
.881 .972 .84 r
.38907 .35905 m .39468 .35304 L .39253 .3588 L closepath p F P
0 g
s
.91 .978 .782 r
.41157 .3326 m .39468 .35304 L .39253 .3588 L p F P
0 g
s
.855 .981 .859 r
.36674 .3807 m .38907 .35905 L .39253 .3588 L p F P
0 g
s
.758 .759 .853 r
.24266 .45232 m .26418 .43787 L .2775 .4524 L p F P
0 g
s
.776 .762 .841 r
.26447 .43768 m .26418 .43787 L .2775 .4524 L p F P
0 g
s
.776 .762 .841 r
.2775 .4524 m .27858 .45159 L .26447 .43768 L p F P
0 g
s
.269 .218 .614 r
.68956 .3154 m .67897 .32726 L .69256 .34159 L p F P
0 g
s
.417 .31 .625 r
.68675 .29432 m .68956 .3154 L .67897 .32726 L p F P
0 g
s
.447 .545 .863 r
.72796 .42109 m .71862 .40348 L .72824 .4055 L closepath p F P
0 g
s
.763 .792 .877 r
.30046 .43525 m .27858 .45159 L .26447 .43768 L p F P
0 g
s
.592 .655 .88 r
.5821 .97023 m .55959 .97086 L .54772 .95571 L p F P
0 g
s
.618 .686 .892 r
.52539 .95966 m .54772 .95571 L .55959 .97086 L p F P
0 g
s
.819 .559 .546 r
.59894 .69916 m .57897 .69249 L .57836 .67114 L p F P
0 g
s
.811 .553 .548 r
.57382 .66969 m .57836 .67114 L .57897 .69249 L p F P
0 g
s
.667 .73 .897 r
.49104 .95123 m .46899 .95745 L .45647 .94479 L p F P
0 g
s
.67 .741 .904 r
.43447 .952 m .45647 .94479 L .46899 .95745 L p F P
0 g
s
.694 .787 .922 r
.37784 .95603 m .35618 .96395 L .34268 .95444 L p F P
0 g
s
.924 .968 .773 r
.41598 .32656 m .42113 .30517 L p .40102 .3354 L F P
0 g
s
.924 .968 .773 r
.40102 .3354 m .41157 .3326 L .41598 .32656 L p F P
0 g
s
.783 .455 .433 r
.69925 .79576 m .70355 .80354 L .69933 .81142 L p F P
0 g
s
.783 .455 .433 r
.6753 .78783 m .69925 .79576 L p .69933 .81142 L F P
0 g
s
.794 .53 .538 r
.54698 .66174 m .53859 .65952 L .53892 .63909 L p F P
0 g
s
.784 .521 .539 r
.51661 .63382 m .53892 .63909 L .53859 .65952 L p F P
0 g
s
.758 .486 .521 r
.50242 .63096 m .48303 .62766 L .48089 .60776 L p F P
0 g
s
.746 .478 .524 r
.46993 .60619 m .48089 .60776 L .48303 .62766 L p F P
0 g
s
.284 .134 .494 r
.7053 .27945 m .68675 .29432 L .68956 .3154 L p F P
0 g
s
.811 .553 .548 r
.57897 .69249 m .57378 .69088 L .57382 .66969 L p F P
0 g
s
.804 .548 .552 r
.54698 .66174 m .57382 .66969 L .57378 .69088 L p F P
0 g
s
.806 .831 .87 r
.32247 .41787 m .32416 .41654 L .32446 .4192 L closepath p F P
0 g
s
.844 .838 .839 r
.34453 .40021 m .32416 .41654 L .32446 .4192 L p F P
0 g
s
.806 .831 .87 r
.30046 .43525 m .32247 .41787 L .32446 .4192 L p F P
0 g
s
.895 .984 .797 r
.39468 .35304 m .40102 .3354 L .41157 .3326 L closepath p F P
0 g
s
.78 .833 .893 r
.32247 .41787 m .30046 .43525 L .28632 .42343 L p F P
0 g
s
.763 .792 .877 r
.26447 .43768 m .28632 .42343 L .30046 .43525 L p F P
0 g
s
.746 .478 .524 r
.48303 .62766 m .46833 .6256 L .46993 .60619 L p F P
0 g
s
.734 .468 .527 r
.4425 .60307 m .46993 .60619 L .46833 .6256 L p F P
0 g
s
.638 .69 .883 r
.54772 .95571 m .52539 .95966 L .51326 .94538 L p F P
0 g
s
.648 .711 .893 r
.49104 .95123 m .51326 .94538 L .52539 .95966 L p F P
0 g
s
.722 .709 .838 r
.2066 .45036 m .22098 .46654 L .19942 .48041 L p F P
0 g
s
.722 .709 .838 r
.19942 .48041 m .18507 .46298 L .2066 .45036 L p F P
0 g
s
.826 .568 .548 r
.62275 .7291 m .59885 .72063 L .59894 .69916 L p F P
0 g
s
.814 .561 .556 r
.57897 .69249 m .59894 .69916 L .59885 .72063 L p F P
0 g
s
.788 .835 .888 r
.32416 .41654 m .32247 .41787 L .30832 .40849 L p F P
0 g
s
.78 .833 .893 r
.28632 .42343 m .30832 .40849 L .32247 .41787 L p F P
0 g
s
.565 .725 .949 r
.87946 .46115 m .85526 .46495 L .84582 .45155 L p F P
0 g
s
.569 .708 .935 r
.82162 .45421 m .84582 .45155 L .85526 .46495 L p F P
0 g
s
.788 .835 .888 r
.30832 .40849 m .32533 .39644 L .32416 .41654 L p F P
0 g
s
.817 .865 .882 r
.33044 .39276 m .32533 .39644 L .32416 .41654 L p F P
0 g
s
.817 .865 .882 r
.32416 .41654 m .34453 .40021 L .33044 .39276 L p F P
0 g
s
.849 .988 .854 r
.39468 .35304 m .38907 .35905 L .37511 .35767 L p F P
0 g
s
.849 .988 .854 r
.40102 .3354 m .39468 .35304 L p .37511 .35767 L F P
0 g
s
.823 .56 .541 r
.64758 .75882 m .62339 .75062 L .62275 .7291 L p F P
0 g
s
.817 .565 .557 r
.59885 .72063 m .62275 .7291 L .62339 .75062 L p F P
0 g
s
.864 .922 .865 r
.38907 .35905 m .37511 .35767 L p .36504 .3803 L F P
0 g
s
.864 .922 .865 r
.36504 .3803 m .36674 .3807 L .38907 .35905 L p F P
0 g
s
.674 .452 .577 r
.23626 .62519 m .23682 .60328 L .26388 .60169 L p F P
0 g
s
.806 .918 .914 r
.36419 .38303 m .34453 .40021 L .33044 .39276 L p F P
0 g
s
.734 .468 .527 r
.46833 .6256 m .44432 .623 L .4425 .60307 L p F P
0 g
s
.724 .461 .529 r
.43772 .60264 m .4425 .60307 L .44432 .623 L p F P
0 g
s
.68 .746 .901 r
.45647 .94479 m .43447 .952 L .42163 .94003 L p F P
0 g
s
.683 .757 .908 r
.39966 .94806 m .42163 .94003 L .43447 .952 L p F P
0 g
s
.806 .918 .914 r
.36504 .3803 m .36419 .38303 L p .33044 .39276 L F P
0 g
s
.852 .927 .878 r
.36419 .38303 m .36504 .3803 L .36674 .3807 L closepath p F P
0 g
s
.724 .461 .529 r
.44432 .623 m .43613 .62232 L .43772 .60264 L p F P
0 g
s
.719 .463 .537 r
.43772 .60264 m .43613 .62232 L .4053 .62053 L p F P
0 g
s
.719 .463 .537 r
.4053 .62053 m .40674 .60047 L .43772 .60264 L p F P
0 g
s
.691 .195 .061 r
.73925 .82148 m .73711 .82092 L .73786 .82046 L closepath p F P
0 g
s
.767 .374 .309 r
.73711 .82092 m .71207 .81455 L .70355 .80354 L p F P
0 g
s
.765 .375 .315 r
.71207 .81455 m .69933 .81142 L .70355 .80354 L closepath p F P
0 g
s
.784 .521 .539 r
.53859 .65952 m .51724 .65451 L .51661 .63382 L p F P
0 g
s
.771 .51 .541 r
.50242 .63096 m .51661 .63382 L .51724 .65451 L p F P
0 g
s
.695 .775 .913 r
.39966 .94806 m .37784 .95603 L .3645 .94577 L p F P
0 g
s
.694 .787 .922 r
.34268 .95444 m .3645 .94577 L .37784 .95603 L p F P
0 g
s
.735 .746 .861 r
.24266 .45232 m .22098 .46654 L .2066 .45036 L p F P
0 g
s
.684 .459 .575 r
.29144 .60052 m .2915 .59705 L .29063 .60054 L closepath p F P
0 g
s
.815 .534 .513 r
.66455 .78439 m .65036 .78001 L .64758 .75882 L p F P
0 g
s
.808 .547 .544 r
.62339 .75062 m .64758 .75882 L .65036 .78001 L p F P
0 g
s
.673 .448 .571 r
.26388 .60169 m .29063 .60054 L .28671 .62202 L p F P
0 g
s
.673 .448 .571 r
.28671 .62202 m .26319 .62334 L .26388 .60169 L p F P
0 g
s
.674 .452 .577 r
.26388 .60169 m .26319 .62334 L .23626 .62519 L p F P
0 g
s
.657 .726 .9 r
.50525 .93592 m .51326 .94538 L .49104 .95123 L p F P
0 g
s
.657 .726 .9 r
.49104 .95123 m .47965 .9388 L .50525 .93592 L p F P
0 g
s
.667 .73 .897 r
.47965 .9388 m .49104 .95123 L p .45647 .94479 L F P
0 g
s
.446 0 0 r
.73925 .82148 m .76222 .82979 L .75501 .82939 L p F P
0 g
s
.446 0 0 r
.73711 .82092 m .73925 .82148 L p .75501 .82939 L F P
0 g
s
.524 .708 .955 r
.84582 .45155 m .82162 .45421 L .81186 .44039 L p F P
0 g
s
.446 0 0 r
.72832 .82458 m .73711 .82092 L p .75501 .82939 L F P
0 g
s
.643 .114 0 r
.72832 .82458 m .71207 .81455 L .73711 .82092 L closepath p F P
0 g
s
.468 .525 .833 r
.72824 .4055 m .71862 .40348 L .70741 .3797 L p F P
0 g
s
.676 .445 .564 r
.29063 .60054 m .29144 .60052 L .29056 .62185 L p F P
0 g
s
.676 .445 .564 r
.29056 .62185 m .28671 .62202 L .29063 .60054 L p F P
0 g
s
.681 .449 .564 r
.29056 .62185 m .29144 .60052 L .31926 .59954 L p F P
0 g
s
.708 .454 .538 r
.39859 .60006 m .40674 .60047 L .4053 .62053 L p F P
0 g
s
.83 .914 .893 r
.35269 .37633 m .37236 .36008 L .36504 .3803 L closepath p F P
0 g
s
.864 .922 .865 r
.37511 .35767 m .37236 .36008 L .36504 .3803 L p F P
0 g
s
.806 .918 .914 r
.33044 .39276 m .35269 .37633 L .36504 .3803 L p F P
0 g
s
.708 .454 .538 r
.4053 .62053 m .39926 .62028 L .39859 .60006 L p F P
0 g
s
.701 .451 .543 r
.37679 .59936 m .39859 .60006 L .39926 .62028 L p F P
0 g
s
.547 .664 .914 r
.78839 .4424 m .78765 .44127 L .78796 .44125 L closepath p F P
0 g
s
.69 .452 .558 r
.31823 .62059 m .31926 .59954 L .34781 .59925 L p F P
0 g
s
.681 .449 .564 r
.31926 .59954 m .31823 .62059 L .29056 .62185 L p F P
0 g
s
.771 .51 .541 r
.51724 .65451 m .50183 .65144 L .50242 .63096 L p F P
0 g
s
.759 .5 .541 r
.48303 .62766 m .50242 .63096 L .50183 .65144 L p F P
0 g
s
.701 .451 .543 r
.39926 .62028 m .37545 .61975 L .37679 .59936 L p F P
0 g
s
.69 .447 .55 r
.34781 .59925 m .37679 .59936 L .37545 .61975 L p F P
0 g
s
.495 .61 .896 r
.59576 .9718 m .5821 .97023 L .57027 .9534 L p F P
0 g
s
.592 .655 .88 r
.54772 .95571 m .57027 .9534 L .5821 .97023 L p F P
0 g
s
.69 .447 .55 r
.37545 .61975 m .34662 .61996 L .34781 .59925 L p F P
0 g
s
.69 .452 .558 r
.34781 .59925 m .34662 .61996 L .31823 .62059 L p F P
0 g
s
.783 .455 .433 r
.69933 .81142 m .68396 .80774 L .6753 .78783 L p F P
0 g
s
.784 .476 .467 r
.66455 .78439 m .6753 .78783 L .68396 .80774 L p F P
0 g
s
.804 .548 .552 r
.57378 .69088 m .54656 .68304 L .54698 .66174 L p F P
0 g
s
.794 .54 .554 r
.53859 .65952 m .54698 .66174 L .54656 .68304 L p F P
0 g
s
.542 .675 .925 r
.78796 .44125 m .78765 .44127 L .77752 .42649 L p F P
0 g
s
.494 .651 .928 r
.75337 .42567 m .77752 .42649 L .78765 .44127 L p F P
0 g
s
.744 .769 .873 r
.26418 .43787 m .24266 .45232 L .22826 .4375 L p F P
0 g
s
.735 .746 .861 r
.2066 .45036 m .22826 .4375 L .24266 .45232 L p F P
0 g
s
.091 0 .444 r
.70649 .29809 m .68956 .3154 L .69408 .33906 L p F P
0 g
s
.284 .134 .494 r
.68956 .3154 m .70649 .29809 L .7053 .27945 L p F P
0 g
s
.269 .218 .614 r
.69256 .34159 m .69408 .33906 L .68956 .3154 L p F P
0 g
s
.482 .645 .929 r
.78796 .44125 m .81186 .44039 L .80207 .4278 L p F P
0 g
s
.482 .645 .929 r
.80207 .4278 m .77871 .42654 L .78796 .44125 L p F P
0 g
s
.542 .675 .925 r
.77752 .42649 m .77871 .42654 L .78796 .44125 L p F P
0 g
s
.621 .662 .869 r
.57027 .9534 m .54772 .95571 L .53568 .94013 L p F P
0 g
s
.638 .69 .883 r
.51326 .94538 m .53568 .94013 L .54772 .95571 L p F P
0 g
s
.814 .561 .556 r
.59885 .72063 m .58013 .71469 L .57897 .69249 L p F P
0 g
s
.807 .556 .559 r
.57378 .69088 m .57897 .69249 L .58013 .71469 L p F P
0 g
s
.37 .611 .943 r
.75337 .42567 m .77752 .42649 L .77222 .4193 L p F P
0 g
s
.37 .611 .943 r
.7428 .4085 m .75337 .42567 L p .77222 .4193 L F P
0 g
s
.382 .437 .793 r
.70741 .3797 m .70118 .37676 L .70312 .36917 L closepath p F P
0 g
s
.424 .412 .742 r
.69544 .34464 m .70312 .36917 L .70118 .37676 L p F P
0 g
s
.424 .412 .742 r
.69256 .34159 m .69544 .34464 L p .70118 .37676 L F P
0 g
s
.934 .95 .622 r
.42113 .30517 m .42129 .30431 L .43306 .28143 L p F P
0 g
s
.912 .902 .495 r
.43281 .26469 m .43306 .28143 L .42129 .30431 L p F P
0 g
s
.667 .73 .897 r
.45647 .94479 m .4748 .93893 L .47965 .9388 L p F P
0 g
s
.667 .743 .907 r
.45647 .94479 m .4748 .93893 L .44977 .93809 L closepath p F P
0 g
s
.68 .746 .901 r
.44977 .93809 m .45647 .94479 L p .42163 .94003 L F P
0 g
s
.794 .54 .554 r
.54656 .68304 m .53909 .6811 L .53859 .65952 L p F P
0 g
s
.784 .532 .556 r
.51724 .65451 m .53859 .65952 L .53909 .6811 L p F P
0 g
s
.695 .762 .903 r
.42163 .94003 m .39966 .94806 L .38647 .93697 L p F P
0 g
s
.695 .775 .913 r
.3645 .94577 m .38647 .93697 L .39966 .94806 L p F P
0 g
s
.807 .556 .559 r
.58013 .71469 m .57296 .71257 L .57378 .69088 L p F P
0 g
s
.799 .554 .568 r
.54656 .68304 m .57378 .69088 L .57296 .71257 L p F P
0 g
s
.759 .5 .541 r
.50183 .65144 m .48352 .64836 L .48303 .62766 L p F P
0 g
s
.748 .491 .543 r
.46833 .6256 m .48303 .62766 L .48352 .64836 L p F P
0 g
s
.565 .725 .949 r
.84582 .45155 m .87029 .44868 L .87946 .46115 L p F P
0 g
s
.744 .769 .873 r
.26342 .43672 m .26418 .43787 L p .22826 .4375 L F P
0 g
s
.759 .772 .863 r
.26418 .43787 m .26342 .43672 L .26447 .43768 L closepath p F P
0 g
s
.757 .771 .865 r
.26342 .43672 m .26447 .43768 L .28632 .42343 L p F P
0 g
s
.784 .476 .467 r
.68396 .80774 m .66186 .80263 L .66455 .78439 L p F P
0 g
s
.784 .497 .501 r
.65036 .78001 m .66455 .78439 L .66186 .80263 L p F P
0 g
s
.708 .799 .922 r
.3645 .94577 m .34268 .95444 L .32891 .94555 L p F P
0 g
s
.384 .207 .513 r
.70649 .29809 m .7053 .27945 L .72445 .26484 L p F P
0 g
s
.308 .458 .848 r
.72824 .4055 m .7428 .4085 L .73207 .3911 L p F P
0 g
s
.308 .458 .848 r
.73207 .3911 m .72545 .38806 L .72824 .4055 L p F P
0 g
s
.468 .525 .833 r
.70741 .3797 m .72545 .38806 L .72824 .4055 L p F P
0 g
s
.649 .71 .893 r
.52868 .93105 m .53568 .94013 L .51326 .94538 L p F P
0 g
s
.649 .71 .893 r
.51326 .94538 m .50525 .93592 L .52868 .93105 L p F P
0 g
s
.72 .74 .867 r
.2066 .45036 m .18507 .46298 L .17034 .44685 L p F P
0 g
s
.742 .769 .875 r
.25005 .42434 m .25461 .42163 L .26342 .43672 L closepath p F P
0 g
s
.757 .771 .865 r
.27193 .41141 m .25461 .42163 L .26342 .43672 L p F P
0 g
s
.757 .771 .865 r
.28632 .42343 m .27193 .41141 L p .26342 .43672 L F P
0 g
s
.744 .769 .873 r
.22826 .4375 m .25005 .42434 L .26342 .43672 L p F P
0 g
s
.817 .565 .557 r
.62339 .75062 m .59824 .74253 L .59885 .72063 L p F P
0 g
s
.807 .562 .568 r
.58013 .71469 m .59885 .72063 L .59824 .74253 L p F P
0 g
s
.336 .301 .671 r
.69544 .34464 m .69256 .34159 L .69408 .33906 L closepath p F P
0 g
s
.748 .491 .543 r
.48352 .64836 m .46755 .64616 L .46833 .6256 L p F P
0 g
s
.735 .48 .544 r
.44432 .623 m .46833 .6256 L .46755 .64616 L p F P
0 g
s
.665 .432 .557 r
.23476 .64652 m .23626 .62519 L .26319 .62334 L p F P
0 g
s
.649 .215 .204 r
.71207 .81455 m .72832 .82458 L .72323 .82674 L p F P
0 g
s
.649 .215 .204 r
.69933 .81142 m .71207 .81455 L p .72323 .82674 L F P
0 g
s
.468 .58 .883 r
.60494 .97352 m .59576 .9718 L .59916 .96456 L closepath p F P
0 g
s
.495 .61 .896 r
.59314 .95444 m .59916 .96456 L .59576 .9718 L p F P
0 g
s
.495 .61 .896 r
.57027 .9534 m .59314 .95444 L p .59576 .9718 L F P
0 g
s
.808 .547 .544 r
.65036 .78001 m .62404 .77242 L .62339 .75062 L p F P
0 g
s
.803 .559 .569 r
.59824 .74253 m .62339 .75062 L .62404 .77242 L p F P
0 g
s
.385 .439 .794 r
.72545 .38806 m .70741 .3797 L .70312 .36917 L p F P
0 g
s
.755 .82 .904 r
.30832 .40849 m .28632 .42343 L .27193 .41141 L p F P
0 g
s
.317 .288 .668 r
.69408 .33906 m .7077 .31698 L p .70586 .35636 L F P
0 g
s
.317 .288 .668 r
.70586 .35636 m .69544 .34464 L .69408 .33906 L p F P
0 g
s
.091 0 .444 r
.69408 .33906 m .7077 .31698 L .70649 .29809 L p F P
0 g
s
.668 .433 .556 r
.26319 .62334 m .28671 .62202 L .28431 .64326 L p F P
0 g
s
.668 .433 .556 r
.28431 .64326 m .26176 .6446 L .26319 .62334 L p F P
0 g
s
.665 .432 .557 r
.26319 .62334 m .26176 .6446 L .23476 .64652 L p F P
0 g
s
.735 .48 .544 r
.46755 .64616 m .44454 .64373 L .44432 .623 L p F P
0 g
s
.725 .472 .545 r
.43613 .62232 m .44432 .623 L .44454 .64373 L p F P
0 g
s
.784 .532 .556 r
.53909 .6811 m .51648 .6759 L .51724 .65451 L p F P
0 g
s
.771 .522 .557 r
.50183 .65144 m .51724 .65451 L .51648 .6759 L p F P
0 g
s
.531 .711 .954 r
.84582 .45155 m .87029 .44868 L .86114 .43756 L p F P
0 g
s
.531 .711 .954 r
.86114 .43756 m .83635 .43913 L .84582 .45155 L p F P
0 g
s
.524 .708 .955 r
.81186 .44039 m .83635 .43913 L .84582 .45155 L p F P
0 g
s
.672 .719 .884 r
.47965 .9388 m .47864 .93764 L .4748 .93893 L closepath p F P
0 g
s
.673 .735 .897 r
.46607 .92337 m .47864 .93764 L .4748 .93893 L p F P
0 g
s
.673 .735 .897 r
.44377 .93181 m .46607 .92337 L p .4748 .93893 L F P
0 g
s
.673 .735 .897 r
.4748 .93893 m .44977 .93809 L .44377 .93181 L p F P
0 g
s
.666 .717 .887 r
.50098 .93053 m .50525 .93592 L .47965 .9388 L p F P
0 g
s
.666 .717 .887 r
.47965 .9388 m .47864 .93764 L .50098 .93053 L p F P
0 g
s
.197 .257 .699 r
.70312 .36917 m .69544 .34464 L .70586 .35636 L closepath p F P
0 g
s
.725 .472 .545 r
.44454 .64373 m .43521 .64298 L .43613 .62232 L p F P
0 g
s
.716 .467 .547 r
.43613 .62232 m .43521 .64298 L .40428 .64131 L p F P
0 g
s
.716 .467 .547 r
.40428 .64131 m .4053 .62053 L .43613 .62232 L p F P
0 g
s
.385 .439 .794 r
.70312 .36917 m .70586 .35636 L p .72545 .38806 L F P
0 g
s
.68 .746 .901 r
.42163 .94003 m .43333 .93583 L .44977 .93809 L p F P
0 g
s
.681 .759 .911 r
.42163 .94003 m .43333 .93583 L .41086 .93014 L closepath p F P
0 g
s
.695 .762 .903 r
.41086 .93014 m .42163 .94003 L p .38647 .93697 L F P
0 g
s
.672 .435 .554 r
.28671 .62202 m .29056 .62185 L .2892 .64302 L p F P
0 g
s
.672 .435 .554 r
.2892 .64302 m .28431 .64326 L .28671 .62202 L p F P
0 g
s
.784 .497 .501 r
.66186 .80263 m .65485 .80106 L .65036 .78001 L p F P
0 g
s
.783 .527 .549 r
.62404 .77242 m .65036 .78001 L .65485 .80106 L p F P
0 g
s
.674 .437 .554 r
.2892 .64302 m .29056 .62185 L .31823 .62059 L p F P
0 g
s
.725 .755 .877 r
.22826 .4375 m .2066 .45036 L .19187 .43513 L p F P
0 g
s
.72 .74 .867 r
.17034 .44685 m .19187 .43513 L .2066 .45036 L p F P
0 g
s
.688 .739 .89 r
.44977 .93809 m .44377 .93181 L .43333 .93583 L closepath p F P
0 g
s
.682 .709 .868 r
.50098 .93053 m .47864 .93764 L .46607 .92337 L p F P
0 g
s
.649 .215 .204 r
.69417 .81934 m .69933 .81142 L p .72323 .82674 L F P
0 g
s
.752 .344 .277 r
.69417 .81934 m .68396 .80774 L .69933 .81142 L closepath p F P
0 g
s
.94 .964 .703 r
.4206 .30546 m .42129 .30431 L .42113 .30517 L closepath p F P
0 g
s
.924 .968 .773 r
.42113 .30517 m .4206 .30546 L p .40102 .3354 L F P
0 g
s
.588 .618 .849 r
.59314 .95444 m .57027 .9534 L .55831 .93601 L p F P
0 g
s
.621 .662 .869 r
.53568 .94013 m .55831 .93601 L .57027 .9534 L p F P
0 g
s
.709 .784 .91 r
.38647 .93697 m .3645 .94577 L .35091 .93594 L p F P
0 g
s
.708 .799 .922 r
.32891 .94555 m .35091 .93594 L .3645 .94577 L p F P
0 g
s
.945 .96 .711 r
.42129 .30431 m .42459 .28238 L p .40929 .3109 L F P
0 g
s
.945 .96 .711 r
.40929 .3109 m .4206 .30546 L .42129 .30431 L p F P
0 g
s
.912 .902 .495 r
.43015 .26818 m .43281 .26469 L p .42129 .30431 L F P
0 g
s
.912 .902 .495 r
.42129 .30431 m .42459 .28238 L .43015 .26818 L p F P
0 g
s
.684 .444 .552 r
.31695 .64167 m .31823 .62059 L .34662 .61996 L p F P
0 g
s
.674 .437 .554 r
.31823 .62059 m .31695 .64167 L .2892 .64302 L p F P
0 g
s
.924 .968 .773 r
.4206 .30546 m .40295 .32984 L .40102 .3354 L p F P
0 g
s
.903 .985 .739 r
.40295 .32984 m .40929 .3109 L .4206 .30546 L closepath p F P
0 g
s
.708 .46 .547 r
.39926 .62028 m .4053 .62053 L .40428 .64131 L p F P
0 g
s
.767 .852 .914 r
.32533 .39644 m .30832 .40849 L .29395 .39817 L p F P
0 g
s
.755 .82 .904 r
.27193 .41141 m .29395 .39817 L .30832 .40849 L p F P
0 g
s
.89 .974 .826 r
.3977 .33576 m .40295 .32984 L .40102 .3354 L closepath p F P
0 g
s
.849 .988 .854 r
.37511 .35767 m .3977 .33576 L .40102 .3354 L p F P
0 g
s
.708 .46 .547 r
.40428 .64131 m .39891 .64111 L .39926 .62028 L p F P
0 g
s
.7 .455 .549 r
.37545 .61975 m .39926 .62028 L .39891 .64111 L p F P
0 g
s
.688 .446 .55 r
.34662 .61996 m .37545 .61975 L .37434 .64064 L p F P
0 g
s
.688 .446 .55 r
.37434 .64064 m .34542 .64095 L .34662 .61996 L p F P
0 g
s
.684 .444 .552 r
.34662 .61996 m .34542 .64095 L .31695 .64167 L p F P
0 g
s
.771 .522 .557 r
.51648 .6759 m .50211 .67308 L .50183 .65144 L p F P
0 g
s
.76 .512 .559 r
.48352 .64836 m .50183 .65144 L .50211 .67308 L p F P
0 g
s
.471 .581 .883 r
.61648 .96302 m .62838 .98631 L .60494 .97352 L p F P
0 g
s
.471 .581 .883 r
.60282 .95698 m .61648 .96302 L p .60494 .97352 L F P
0 g
s
.471 .581 .883 r
.60494 .97352 m .59916 .96456 L .60282 .95698 L p F P
0 g
s
.7 .455 .549 r
.39891 .64111 m .37434 .64064 L .37545 .61975 L p F P
0 g
s
.799 .554 .568 r
.57296 .71257 m .54493 .70498 L .54656 .68304 L p F P
0 g
s
.791 .548 .569 r
.53909 .6811 m .54656 .68304 L .54493 .70498 L p F P
0 g
s
.807 .562 .568 r
.59824 .74253 m .5819 .73776 L .58013 .71469 L p F P
0 g
s
.801 .559 .572 r
.57296 .71257 m .58013 .71469 L .5819 .73776 L p F P
0 g
s
.074 0 0 r
.75501 .82939 m .76222 .82979 L .78644 .83176 L closepath p F P
0 g
s
.43 .701 .978 r
.83635 .43913 m .81186 .44039 L .80207 .4278 L p F P
0 g
s
.638 .69 .882 r
.55052 .92458 m .55831 .93601 L .53568 .94013 L p F P
0 g
s
.638 .69 .882 r
.53568 .94013 m .52868 .93105 L .55052 .92458 L p F P
0 g
s
.659 .701 .877 r
.52349 .92375 m .52868 .93105 L .50525 .93592 L p F P
0 g
s
.659 .701 .877 r
.50525 .93592 m .50098 .93053 L .52349 .92375 L p F P
0 g
s
.69 .755 .901 r
.43089 .91849 m .44377 .93181 L .43333 .93583 L p F P
0 g
s
.69 .755 .901 r
.4086 .928 m .43089 .91849 L p .43333 .93583 L F P
0 g
s
.69 .755 .901 r
.43333 .93583 m .41086 .93014 L .4086 .928 L p F P
0 g
s
.767 .852 .914 r
.32656 .39054 m .32533 .39644 L p .29395 .39817 L F P
0 g
s
.795 .857 .897 r
.32533 .39644 m .32656 .39054 L .33044 .39276 L closepath p F P
0 g
s
.37 .611 .943 r
.77222 .4193 m .76614 .41265 L .7428 .4085 L p F P
0 g
s
.43 .581 .902 r
.76614 .41265 m .7428 .4085 L .73207 .3911 L p F P
0 g
s
.8 .857 .892 r
.32656 .39054 m .33044 .39276 L .35269 .37633 L p F P
0 g
s
.791 .548 .569 r
.54493 .70498 m .54048 .70387 L .53909 .6811 L p F P
0 g
s
.782 .542 .573 r
.51648 .6759 m .53909 .6811 L .54048 .70387 L p F P
0 g
s
.73 .774 .888 r
.25005 .42434 m .22826 .4375 L .21354 .42327 L p F P
0 g
s
.725 .755 .877 r
.19187 .43513 m .21354 .42327 L .22826 .4375 L p F P
0 g
s
.477 .663 .943 r
.77871 .42654 m .77222 .4193 L .77752 .42649 L closepath p F P
0 g
s
.719 .398 .434 r
.68396 .80774 m .69417 .81934 L .69105 .82379 L p F P
0 g
s
.719 .398 .434 r
.66186 .80263 m .68396 .80774 L p .69105 .82379 L F P
0 g
s
.801 .559 .572 r
.5819 .73776 m .57114 .73483 L .57296 .71257 L p F P
0 g
s
.791 .557 .582 r
.54493 .70498 m .57296 .71257 L .57114 .73483 L p F P
0 g
s
.33 .588 .938 r
.77871 .42654 m .80207 .4278 L p .76734 .41288 L F P
0 g
s
.33 .588 .938 r
.76734 .41288 m .77222 .4193 L .77871 .42654 L p F P
0 g
s
.76 .512 .559 r
.50211 .67308 m .48245 .66983 L .48352 .64836 L p F P
0 g
s
.749 .503 .558 r
.46755 .64616 m .48352 .64836 L .48245 .66983 L p F P
0 g
s
.7 .728 .872 r
.46607 .92337 m .44377 .93181 L .43089 .91849 L p F P
0 g
s
.301 .146 .498 r
.7077 .31698 m .70649 .29809 L .72405 .28097 L p F P
0 g
s
.384 .207 .513 r
.72445 .26484 m .72405 .28097 L .70649 .29809 L p F P
0 g
s
.895 .957 .832 r
.40295 .32984 m .40929 .3109 L p .38373 .33561 L F P
0 g
s
.895 .957 .832 r
.38373 .33561 m .3977 .33576 L .40295 .32984 L p F P
0 g
s
.803 .559 .569 r
.62404 .77242 m .5968 .76494 L .59824 .74253 L p F P
0 g
s
.796 .56 .581 r
.5819 .73776 m .59824 .74253 L .5968 .76494 L p F P
0 g
s
.787 .937 .928 r
.37236 .36008 m .35269 .37633 L .33844 .36964 L p F P
0 g
s
.8 .857 .892 r
.35269 .37633 m .33844 .36964 L p .32656 .39054 L F P
0 g
s
.679 .688 .851 r
.52349 .92375 m .50098 .93053 L .48853 .91488 L p F P
0 g
s
.682 .709 .868 r
.46607 .92337 m .48853 .91488 L .50098 .93053 L p F P
0 g
s
.695 .762 .903 r
.38647 .93697 m .40679 .92879 L .41086 .93014 L p F P
0 g
s
.708 .771 .901 r
.40679 .92879 m .38647 .93697 L .37305 .92613 L p F P
0 g
s
.709 .784 .91 r
.35091 .93594 m .37305 .92613 L .38647 .93697 L p F P
0 g
s
.442 .546 .866 r
.59916 .96456 m .59314 .95444 L .60282 .95698 L closepath p F P
0 g
s
.865 .933 .866 r
.3977 .33576 m .38373 .33561 L .37349 .35734 L p F P
0 g
s
.865 .933 .866 r
.37349 .35734 m .37511 .35767 L .3977 .33576 L p F P
0 g
s
.659 .414 .538 r
.23237 .66739 m .23476 .64652 L .26176 .6446 L p F P
0 g
s
0 0 .014 r
.74428 .25061 m .72445 .26484 L .72405 .28097 L p F P
0 g
s
.749 .503 .558 r
.48245 .66983 m .46756 .66779 L .46755 .64616 L p F P
0 g
s
.737 .492 .559 r
.44454 .64373 m .46755 .64616 L .46756 .66779 L p F P
0 g
s
.787 .937 .928 r
.37349 .35734 m .37236 .36008 L p .33844 .36964 L F P
0 g
s
.844 .94 .887 r
.37236 .36008 m .37349 .35734 L .37511 .35767 L closepath p F P
0 g
s
.984 .887 .542 r
.43015 .26818 m .43252 .26087 L .43281 .26469 L closepath p F P
0 g
s
.712 .748 .88 r
.19187 .43513 m .17034 .44685 L .15527 .43145 L p F P
0 g
s
.446 0 0 r
.75501 .82939 m .74468 .82856 L .72832 .82458 L p F P
0 g
s
.44 0 0 r
.74468 .82856 m .72323 .82674 L .72832 .82458 L closepath p F P
0 g
s
.783 .527 .549 r
.65485 .80106 m .6247 .79452 L .62404 .77242 L p F P
0 g
s
.781 .55 .586 r
.5968 .76494 m .62404 .77242 L .6247 .79452 L p F P
0 g
s
.731 .777 .89 r
.25461 .42163 m .25005 .42434 L .23535 .41123 L p F P
0 g
s
.73 .774 .888 r
.21354 .42327 m .23535 .41123 L .25005 .42434 L p F P
0 g
s
.774 .852 .909 r
.31612 .38428 m .33234 .37371 L .32656 .39054 L closepath p F P
0 g
s
.8 .857 .892 r
.33844 .36964 m .33234 .37371 L .32656 .39054 L p F P
0 g
s
.767 .852 .914 r
.29395 .39817 m .31612 .38428 L .32656 .39054 L p F P
0 g
s
.649 .678 .864 r
.54619 .91761 m .55052 .92458 L .52868 .93105 L p F P
0 g
s
.649 .678 .864 r
.52868 .93105 m .52349 .92375 L .54619 .91761 L p F P
0 g
s
.667 .423 .541 r
.26176 .6446 m .28431 .64326 L .28349 .66426 L p F P
0 g
s
.667 .423 .541 r
.28349 .66426 m .25965 .66556 L .26176 .6446 L p F P
0 g
s
.659 .414 .538 r
.26176 .6446 m .25965 .66556 L .23237 .66739 L p F P
0 g
s
.726 .818 .922 r
.35091 .93594 m .32891 .94555 L .31483 .93776 L p F P
0 g
s
.731 .777 .89 r
.23535 .41123 m .24992 .4032 L .25461 .42163 L p F P
0 g
s
.746 .791 .889 r
.25728 .39917 m .24992 .4032 L .25461 .42163 L p F P
0 g
s
.746 .791 .889 r
.25461 .42163 m .27193 .41141 L .25728 .39917 L p F P
0 g
s
.782 .542 .573 r
.54048 .70387 m .5142 .69803 L .51648 .6759 L p F P
0 g
s
.771 .532 .574 r
.50211 .67308 m .51648 .6759 L .5142 .69803 L p F P
0 g
s
.827 .932 .9 r
.36091 .35406 m .37349 .35734 L .38373 .33561 L p F P
0 g
s
.787 .937 .928 r
.33844 .36964 m .36091 .35406 L .37349 .35734 L p F P
0 g
s
.737 .492 .559 r
.46756 .66779 m .44322 .66523 L .44454 .64373 L p F P
0 g
s
.727 .483 .558 r
.43521 .64298 m .44454 .64373 L .44322 .66523 L p F P
0 g
s
.705 .758 .893 r
.41086 .93014 m .4086 .928 L .40679 .92879 L closepath p F P
0 g
s
.719 .398 .434 r
.65977 .81406 m .66186 .80263 L p .69105 .82379 L F P
0 g
s
.779 .463 .453 r
.65977 .81406 m .65485 .80106 L .66186 .80263 L closepath p F P
0 g
s
.672 .428 .544 r
.28431 .64326 m .2892 .64302 L .28739 .66409 L p F P
0 g
s
.672 .428 .544 r
.28739 .66409 m .28349 .66426 L .28431 .64326 L p F P
0 g
s
.588 .618 .849 r
.55831 .93601 m .58119 .93419 L .59314 .95444 L p F P
0 g
s
.624 .661 .866 r
.57117 .91678 m .58119 .93419 L .55831 .93601 L p F P
0 g
s
.624 .661 .866 r
.55831 .93601 m .55052 .92458 L .57117 .91678 L p F P
0 g
s
.671 .427 .544 r
.28739 .66409 m .2892 .64302 L .31695 .64167 L p F P
0 g
s
.727 .483 .558 r
.44322 .66523 m .43491 .66456 L .43521 .64298 L p F P
0 g
s
.716 .472 .556 r
.43521 .64298 m .43491 .66456 L .40367 .66278 L p F P
0 g
s
.716 .472 .556 r
.40367 .66278 m .40428 .64131 L .43521 .64298 L p F P
0 g
s
.98 .888 .533 r
.43252 .26087 m .4303 .24054 L p .42527 .27499 L F P
0 g
s
.98 .888 .533 r
.42527 .27499 m .43015 .26818 L .43252 .26087 L p F P
0 g
s
.385 .439 .794 r
.70586 .35636 m .71945 .37139 L .72545 .38806 L p F P
0 g
s
.979 .686 .325 r
.70892 .33612 m .70586 .35636 L .71945 .37139 L p F P
0 g
s
.317 .288 .668 r
.7077 .31698 m .70892 .33612 L .70586 .35636 L p F P
0 g
s
0 .118 .669 r
.72545 .38806 m .73207 .3911 L .7212 .37344 L p F P
0 g
s
0 .118 .669 r
.7212 .37344 m .71945 .37139 L .72545 .38806 L p F P
0 g
s
.444 .545 .865 r
.60282 .95698 m .59314 .95444 L .58119 .93419 L p F P
0 g
s
.699 .709 .855 r
.48853 .91488 m .46607 .92337 L .45333 .90873 L p F P
0 g
s
.7 .728 .872 r
.43089 .91849 m .45333 .90873 L .46607 .92337 L p F P
0 g
s
.36 .605 .942 r
.76734 .41288 m .76614 .41265 L .77222 .4193 L closepath p F P
0 g
s
.796 .56 .581 r
.5968 .76494 m .58434 .76177 L .5819 .73776 L p F P
0 g
s
.79 .56 .589 r
.57114 .73483 m .5819 .73776 L .58434 .76177 L p F P
0 g
s
.708 .771 .901 r
.37305 .92613 m .3876 .91966 L .40679 .92879 L p F P
0 g
s
.706 .765 .898 r
.39536 .91588 m .3876 .91966 L .40679 .92879 L p F P
0 g
s
.706 .765 .898 r
.40679 .92879 m .4086 .928 L .39536 .91588 L p F P
0 g
s
.741 .493 .554 r
.65485 .80106 m .65977 .81406 L .65844 .82052 L p F P
0 g
s
.741 .493 .554 r
.6247 .79452 m .65485 .80106 L p .65844 .82052 L F P
0 g
s
.681 .438 .547 r
.31543 .66284 m .31695 .64167 L .34542 .64095 L p F P
0 g
s
.671 .427 .544 r
.31695 .64167 m .31543 .66284 L .28739 .66409 L p F P
0 g
s
.717 .748 .877 r
.43089 .91849 m .4086 .928 L .39536 .91588 L p F P
0 g
s
.71 .467 .555 r
.39891 .64111 m .40428 .64131 L .40367 .66278 L p F P
0 g
s
.791 .557 .582 r
.54241 .72308 m .54493 .70498 L p .57114 .73483 L F P
0 g
s
.791 .558 .585 r
.54241 .72308 m .54493 .70498 L .54048 .70387 L closepath p F P
0 g
s
.771 .532 .574 r
.5142 .69803 m .50332 .69595 L .50211 .67308 L p F P
0 g
s
.761 .525 .575 r
.48245 .66983 m .50211 .67308 L .50332 .69595 L p F P
0 g
s
.71 .467 .555 r
.40367 .66278 m .39755 .66254 L .39891 .64111 L p F P
0 g
s
.702 .459 .553 r
.37434 .64064 m .39891 .64111 L .39755 .66254 L p F P
0 g
s
.715 .761 .889 r
.21354 .42327 m .19187 .43513 L .17682 .42043 L p F P
0 g
s
.712 .748 .88 r
.15527 .43145 m .17682 .42043 L .19187 .43513 L p F P
0 g
s
.69 .447 .55 r
.34542 .64095 m .37434 .64064 L .37342 .66202 L p F P
0 g
s
.69 .447 .55 r
.37342 .66202 m .3442 .66223 L .34542 .64095 L p F P
0 g
s
.681 .438 .547 r
.34542 .64095 m .3442 .66223 L .31543 .66284 L p F P
0 g
s
.734 .812 .913 r
.29395 .39817 m .27193 .41141 L .25728 .39917 L p F P
0 g
s
.674 .661 .83 r
.54619 .91761 m .52349 .92375 L .51115 .90633 L p F P
0 g
s
.679 .688 .851 r
.48853 .91488 m .51115 .90633 L .52349 .92375 L p F P
0 g
s
.702 .459 .553 r
.39755 .66254 m .37342 .66202 L .37434 .64064 L p F P
0 g
s
.504 .74 .979 r
.86114 .43756 m .83635 .43913 L .82693 .4286 L p F P
0 g
s
.43 .701 .978 r
.80207 .4278 m .82693 .4286 L .83635 .43913 L p F P
0 g
s
.383 .799 .977 r
.77673 .8275 m .78644 .83176 L .81062 .82942 L p F P
0 g
s
.014 .585 .767 r
.78644 .83176 m .77673 .8275 L .75257 .82905 L p F P
0 g
s
.014 .585 .767 r
.75257 .82905 m .75501 .82939 L .78644 .83176 L p F P
0 g
s
.793 .56 .584 r
.54048 .70387 m .5142 .69803 L p .54179 .72763 L F P
0 g
s
.793 .56 .584 r
.54179 .72763 m .54241 .72308 L .54048 .70387 L p F P
0 g
s
.943 .912 .533 r
.42459 .28238 m .42527 .27499 L .43015 .26818 L closepath p F P
0 g
s
.649 .215 .204 r
.72323 .82674 m .70397 .825 L .69417 .81934 L p F P
0 g
s
.649 .212 .198 r
.70397 .825 m .69105 .82379 L .69417 .81934 L closepath p F P
0 g
s
.727 .798 .907 r
.37305 .92613 m .35091 .93594 L .33704 .92692 L p F P
0 g
s
.726 .818 .922 r
.31483 .93776 m .33704 .92692 L .35091 .93594 L p F P
0 g
s
.79 .56 .589 r
.58434 .76177 m .5678 .7578 L .57114 .73483 L p F P
0 g
s
.783 .562 .6 r
.54286 .72787 m .57114 .73483 L .5678 .7578 L p F P
0 g
s
.791 .557 .582 r
.57114 .73483 m .54286 .72787 L .54241 .72308 L p F P
0 g
s
.43 .581 .902 r
.73207 .3911 m .75036 .39958 L .76614 .41265 L p F P
0 g
s
.228 .46 .874 r
.75036 .39958 m .73207 .3911 L .7212 .37344 L p F P
0 g
s
.761 .525 .575 r
.50332 .69595 m .47967 .69208 L .48245 .66983 L p F P
0 g
s
.751 .515 .574 r
.46756 .66779 m .48245 .66983 L .47967 .69208 L p F P
0 g
s
.005 .578 .762 r
.75257 .82905 m .74468 .82856 L .75501 .82939 L closepath p F P
0 g
s
.389 .478 .83 r
.61648 .96302 m .60282 .95698 L .60813 .94638 L closepath p F P
0 g
s
.444 .545 .865 r
.60446 .93825 m .60813 .94638 L .60282 .95698 L p F P
0 g
s
.444 .545 .865 r
.58119 .93419 m .60446 .93825 L p .60282 .95698 L F P
0 g
s
.038 .564 .863 r
.80207 .4278 m .82693 .4286 L .82391 .426 L p F P
0 g
s
.038 .564 .863 r
.79237 .41792 m .80207 .4278 L p .82391 .426 L F P
0 g
s
.33 .588 .938 r
.80207 .4278 m .79237 .41792 L .76734 .41288 L p F P
0 g
s
.781 .55 .586 r
.6247 .79452 m .59384 .78805 L .5968 .76494 L p F P
0 g
s
.778 .555 .598 r
.58434 .76177 m .5968 .76494 L .59384 .78805 L p F P
0 g
s
.629 .644 .847 r
.5691 .91278 m .57117 .91678 L .55052 .92458 L p F P
0 g
s
.629 .644 .847 r
.55052 .92458 m .54619 .91761 L .5691 .91278 L p F P
0 g
s
.74 .841 .926 r
.31612 .38428 m .29395 .39817 L .27934 .38722 L p F P
0 g
s
.734 .812 .913 r
.25728 .39917 m .27934 .38722 L .29395 .39817 L p F P
0 g
s
.384 0 0 r
.74468 .82856 m .75257 .82905 L p .71851 .8282 L F P
0 g
s
.384 0 0 r
.71851 .8282 m .72323 .82674 L .74468 .82856 L p F P
0 g
s
.955 .935 .73 r
.72177 .29458 m .7077 .31698 L .70892 .33612 L p F P
0 g
s
.301 .146 .498 r
.72405 .28097 m .72177 .29458 L .7077 .31698 L p F P
0 g
s
.699 .687 .835 r
.51115 .90633 m .48853 .91488 L .47592 .89863 L p F P
0 g
s
.699 .709 .855 r
.45333 .90873 m .47592 .89863 L .48853 .91488 L p F P
0 g
s
0 .404 .843 r
.76614 .41265 m .76734 .41288 L .7573 .40293 L p F P
0 g
s
0 .404 .843 r
.7573 .40293 m .75036 .39958 L .76614 .41265 L p F P
0 g
s
.717 .729 .86 r
.45333 .90873 m .43089 .91849 L .41782 .90498 L p F P
0 g
s
.717 .748 .877 r
.39536 .91588 m .41782 .90498 L .43089 .91849 L p F P
0 g
s
.717 .776 .898 r
.23535 .41123 m .21354 .42327 L .19852 .40933 L p F P
0 g
s
.715 .761 .889 r
.17682 .42043 m .19852 .40933 L .21354 .42327 L p F P
0 g
s
.015 .246 .751 r
.62928 .98722 m .62838 .98631 L .61648 .96302 L p F P
0 g
s
.751 .515 .574 r
.47967 .69208 m .46841 .69055 L .46756 .66779 L p F P
0 g
s
.74 .505 .573 r
.44322 .66523 m .46756 .66779 L .46841 .69055 L p F P
0 g
s
.528 0 0 r
.76734 .41288 m .79237 .41792 L .78674 .41509 L p F P
0 g
s
.528 0 0 r
.7573 .40293 m .76734 .41288 L p .78674 .41509 L F P
0 g
s
.655 .396 .515 r
.22899 .68772 m .23237 .66739 L .25965 .66556 L p F P
0 g
s
0 0 .447 r
.62805 .9745 m .62928 .98722 L .64385 1.00767 L p F P
0 g
s
.015 .246 .751 r
.61648 .96302 m .62805 .9745 L .62928 .98722 L p F P
0 g
s
.392 0 0 r
.71851 .8282 m .70397 .825 L .72323 .82674 L closepath p F P
0 g
s
.246 0 .287 r
.7428 .26326 m .7608 .23919 L .74428 .25061 L closepath p F P
0 g
s
0 0 .014 r
.7428 .26326 m .74428 .25061 L p .72405 .28097 L F P
0 g
s
.741 .493 .554 r
.65844 .82052 m .62536 .81692 L .6247 .79452 L p F P
0 g
s
.769 .555 .609 r
.6247 .79452 m .62536 .81692 L .5916 .8128 L p F P
0 g
s
.769 .555 .609 r
.59384 .78805 m .6247 .79452 L p .5916 .8128 L F P
0 g
s
.945 .96 .711 r
.42459 .28238 m .41077 .30632 L .40929 .3109 L p F P
0 g
s
.86 .926 .537 r
.42527 .27499 m .42459 .28238 L .41077 .30632 L p F P
0 g
s
.726 .784 .899 r
.3876 .91966 m .37305 .92613 L .35939 .91578 L p F P
0 g
s
.727 .798 .907 r
.33704 .92692 m .35939 .91578 L .37305 .92613 L p F P
0 g
s
.602 .619 .841 r
.59229 .91111 m .60446 .93825 L .58119 .93419 L p F P
0 g
s
.602 .619 .841 r
.58272 .91149 m .59229 .91111 L p .58119 .93419 L F P
0 g
s
.602 .619 .841 r
.58119 .93419 m .57117 .91678 L .58272 .91149 L p F P
0 g
s
.793 .56 .584 r
.5142 .69803 m .51002 .72099 L .54179 .72763 L p F P
0 g
s
.77 .544 .592 r
.50332 .69595 m .5142 .69803 L .51002 .72099 L p F P
0 g
s
.665 .626 .801 r
.5691 .91278 m .54619 .91761 L .53393 .89772 L p F P
0 g
s
.674 .661 .83 r
.51115 .90633 m .53393 .89772 L .54619 .91761 L p F P
0 g
s
.778 .555 .598 r
.59384 .78805 m .58758 .78679 L .58434 .76177 L p F P
0 g
s
.775 .562 .611 r
.5678 .7578 m .58434 .76177 L .58758 .78679 L p F P
0 g
s
.719 .398 .434 r
.69105 .82379 m .66423 .82112 L .65977 .81406 L p F P
0 g
s
.721 .398 .432 r
.66423 .82112 m .65844 .82052 L .65977 .81406 L closepath p F P
0 g
s
.67 .414 .525 r
.25965 .66556 m .28349 .66426 L .28425 .68505 L p F P
0 g
s
.67 .414 .525 r
.28425 .68505 m .25677 .68617 L .25965 .66556 L p F P
0 g
s
.655 .396 .515 r
.25965 .66556 m .25677 .68617 L .22899 .68772 L p F P
0 g
s
.704 .753 .89 r
.17682 .42043 m .15527 .43145 L .13988 .41645 L p F P
0 g
s
.784 .552 .584 r
.54286 .72787 m .54241 .72308 L .54179 .72763 L closepath p F P
0 g
s
.625 .828 .425 r
.72405 .28097 m .72177 .29452 L p .7408 .26587 L F P
0 g
s
.625 .828 .425 r
.72177 .29452 m .72177 .29458 L p .72256 .29337 L F P
0 g
s
.625 .828 .425 r
.72256 .29337 m .7408 .26587 L .72177 .29452 L F
.7237 .29156 m .74082 .26584 L p .72886 .28388 L F P
0 g
s
.625 .828 .425 r
.72177 .29458 m .7237 .29156 L p .72886 .28388 L F P
0 g
s
.955 .935 .73 r
.72078 .29674 m .72177 .29458 L p .70892 .33612 L F P
0 g
s
0 0 0 r
.72078 .29674 m .7237 .29156 L .72177 .29458 L closepath p F P
0 g
s
.823 .999 .833 r
.7237 .29156 m .72078 .29674 L .7203 .29662 L p F P
0 g
s
.823 .999 .833 r
.7203 .29662 m .71071 .29422 L p .7237 .29156 L F P
0 g
s
.641 .848 .458 r
.74249 .26438 m .74082 .26584 L .7237 .29156 L p F P
0 g
s
.641 .848 .458 r
.7382 .26977 m .74246 .26443 L p .7237 .29156 L F P
0 g
s
.641 .848 .458 r
.7237 .29156 m .73641 .27202 L .7382 .26977 L p F P
0 g
s
.641 .848 .458 r
.74246 .26443 m .74249 .26438 L p .74173 .26548 L F P
0 g
s
.641 .848 .458 r
.7237 .29156 m .74246 .26443 L .74173 .26548 L F
.822 .98 .887 r
.76142 .2478 m .74249 .26438 L .74246 .26443 L p F P
0 g
s
.822 .98 .887 r
.74246 .26443 m .73641 .27202 L p .76004 .24914 L F P
0 g
s
.822 .98 .887 r
.76004 .24914 m .76142 .2478 L .74246 .26443 L F
.625 .828 .425 r
.74082 .26584 m .74043 .26619 L p .7408 .26587 L F P
0 g
s
.625 .828 .425 r
.74043 .26619 m .72405 .28097 L p .7408 .26587 L F P
0 g
s
0 0 .014 r
.72405 .28097 m .74082 .26584 L .7428 .26326 L p F P
0 g
s
.442 .836 .982 r
.77673 .8275 m .75257 .82905 L .74265 .82753 L p F P
0 g
s
.384 0 0 r
.75257 .82905 m .74265 .82753 L .71851 .8282 L p F P
0 g
s
.74 .505 .573 r
.46841 .69055 m .44023 .68751 L .44322 .66523 L p F P
0 g
s
.731 .495 .571 r
.43491 .66456 m .44322 .66523 L .44023 .68751 L p F P
0 g
s
.748 .874 .938 r
.33234 .37371 m .31612 .38428 L .30155 .37493 L p F P
0 g
s
.74 .841 .926 r
.27934 .38722 m .30155 .37493 L .31612 .38428 L p F P
0 g
s
.636 .184 .163 r
.70397 .825 m .71851 .8282 L p .68433 .83223 L F P
0 g
s
.636 .184 .163 r
.68433 .83223 m .69105 .82379 L .70397 .825 L p F P
0 g
s
.731 .495 .571 r
.44023 .68751 m .43532 .68709 L .43491 .66456 L p F P
0 g
s
.718 .48 .565 r
.43491 .66456 m .43532 .68709 L .4035 .68497 L p F P
0 g
s
.718 .48 .565 r
.4035 .68497 m .40367 .66278 L .43491 .66456 L p F P
0 g
s
.676 .424 .533 r
.28349 .66426 m .28739 .66409 L .28508 .68502 L p F P
0 g
s
.676 .424 .533 r
.28508 .68502 m .28425 .68505 L .28349 .66426 L p F P
0 g
s
.67 .42 .533 r
.28508 .68502 m .28739 .66409 L .31543 .66284 L p F P
0 g
s
.77 .544 .592 r
.51002 .72099 m .50566 .72018 L .50332 .69595 L p F P
0 g
s
.761 .538 .594 r
.47967 .69208 m .50332 .69595 L .50566 .72018 L p F P
0 g
s
.783 .562 .6 r
.5678 .7578 m .54614 .75301 L .54286 .72787 L p F P
0 g
s
.778 .558 .601 r
.54179 .72763 m .54286 .72787 L .54614 .75301 L p F P
0 g
s
.906 .984 .766 r
.40655 .31188 m .41077 .30632 L .40929 .3109 L closepath p F P
0 g
s
.895 .957 .832 r
.40929 .3109 m .40655 .31188 L p .38373 .33561 L F P
0 g
s
.579 .834 .993 r
.83491 .82529 m .81062 .82942 L .80098 .82351 L p F P
0 g
s
.383 .799 .977 r
.81062 .82942 m .80098 .82351 L .77673 .8275 L p F P
0 g
s
.778 .558 .601 r
.54614 .75301 m .5368 .75108 L .54179 .72763 L p F P
0 g
s
.772 .558 .608 r
.51002 .72099 m .54179 .72763 L .5368 .75108 L p F P
0 g
s
.72 .791 .908 r
.24992 .4032 m .23535 .41123 L .22036 .39816 L p F P
0 g
s
.717 .776 .898 r
.19852 .40933 m .22036 .39816 L .23535 .41123 L p F P
0 g
s
.64 .19 .165 r
.68433 .83223 m .66423 .82112 L .69105 .82379 L closepath p F P
0 g
s
.717 .707 .84 r
.47592 .89863 m .45333 .90873 L .44042 .8936 L p F P
0 g
s
.717 .729 .86 r
.41782 .90498 m .44042 .8936 L .45333 .90873 L p F P
0 g
s
.726 .784 .899 r
.35939 .91578 m .37231 .90931 L .3876 .91966 L p F P
0 g
s
.722 .774 .894 r
.3819 .90397 m .37231 .90931 L .3876 .91966 L p F P
0 g
s
.722 .774 .894 r
.3876 .91966 m .39536 .91588 L .3819 .90397 L p F P
0 g
s
.698 .661 .81 r
.53393 .89772 m .51115 .90633 L .49866 .88803 L p F P
0 g
s
.699 .687 .835 r
.47592 .89863 m .49866 .88803 L .51115 .90633 L p F P
0 g
s
.682 .435 .542 r
.31364 .68408 m .31543 .66284 L .3442 .66223 L p F P
0 g
s
.67 .42 .533 r
.31543 .66284 m .31364 .68408 L .28508 .68502 L p F P
0 g
s
.714 .476 .564 r
.39755 .66254 m .40367 .66278 L .4035 .68497 L p F P
0 g
s
.714 .476 .564 r
.4035 .68497 m .39513 .68458 L .39755 .66254 L p F P
0 g
s
.707 .466 .558 r
.37342 .66202 m .39755 .66254 L .39513 .68458 L p F P
0 g
s
.748 .874 .938 r
.33512 .36796 m .33234 .37371 L p .30155 .37493 L F P
0 g
s
.782 .878 .917 r
.33234 .37371 m .33512 .36796 L .33844 .36964 L closepath p F P
0 g
s
.751 .849 .924 r
.33704 .92692 m .31483 .93776 L .30035 .93202 L p F P
0 g
s
.694 .451 .551 r
.3442 .66223 m .37342 .66202 L .37273 .6839 L p F P
0 g
s
.694 .451 .551 r
.37273 .6839 m .34297 .68379 L .3442 .66223 L p F P
0 g
s
.682 .435 .542 r
.3442 .66223 m .34297 .68379 L .31364 .68408 L p F P
0 g
s
.309 .699 .978 r
.85224 .43009 m .83321 .42883 L .86114 .43756 L closepath p F P
0 g
s
.504 .74 .979 r
.82693 .4286 m .83321 .42883 L .86114 .43756 L p F P
0 g
s
.707 .466 .558 r
.39513 .68458 m .37273 .6839 L .37342 .66202 L p F P
0 g
s
.79 .878 .911 r
.33512 .36796 m .33844 .36964 L .36091 .35406 L p F P
0 g
s
.775 .562 .611 r
.58758 .78679 m .56177 .78179 L .5678 .7578 L p F P
0 g
s
.772 .567 .623 r
.54614 .75301 m .5678 .7578 L .56177 .78179 L p F P
0 g
s
.736 .752 .866 r
.41782 .90498 m .39536 .91588 L .3819 .90397 L p F P
0 g
s
.034 .254 .754 r
.62805 .9745 m .61648 .96302 L .60813 .94638 L p F P
0 g
s
.979 .686 .325 r
.71945 .37139 m .7212 .37344 L .71142 .37519 L p F P
0 g
s
.979 .686 .325 r
.71142 .37519 m .71016 .35552 L .71945 .37139 L p F P
0 g
s
.979 .686 .325 r
.71945 .37139 m .71016 .35552 L .70892 .33612 L p F P
0 g
s
.748 .795 .309 r
.42601 .2607 m .42527 .27499 L .41732 .28522 L p F P
0 g
s
.98 .888 .533 r
.4303 .24054 m .42601 .2607 L .42527 .27499 L p F P
0 g
s
.86 .926 .537 r
.41077 .30632 m .41732 .28522 L .42527 .27499 L p F P
0 g
s
.718 .386 .416 r
.66423 .82112 m .68433 .83223 L p .65423 .83805 L F P
0 g
s
.718 .386 .416 r
.65423 .83805 m .65844 .82052 L .66423 .82112 L p F P
0 g
s
.72 .791 .908 r
.25035 .39347 m .24992 .4032 L p .22036 .39816 L F P
0 g
s
.732 .792 .9 r
.24992 .4032 m .25035 .39347 L .25728 .39917 L closepath p F P
0 g
s
.705 .764 .898 r
.19852 .40933 m .17682 .42043 L .16146 .40598 L p F P
0 g
s
.704 .753 .89 r
.13988 .41645 m .16146 .40598 L .17682 .42043 L p F P
0 g
s
.761 .538 .594 r
.50566 .72018 m .47483 .71522 L .47967 .69208 L p F P
0 g
s
.753 .529 .592 r
.46841 .69055 m .47967 .69208 L .47483 .71522 L p F P
0 g
s
.909 .981 .77 r
.41077 .30632 m .41732 .28522 L p .39588 .31534 L F P
0 g
s
.909 .981 .77 r
.39588 .31534 m .40655 .31188 L .41077 .30632 L p F P
0 g
s
.668 .435 .558 r
.62536 .81692 m .65844 .82052 L .65423 .83805 L p F P
0 g
s
.594 .593 .82 r
.57117 .91678 m .5691 .91278 L .58272 .91149 L closepath p F P
0 g
s
.769 .555 .609 r
.5916 .8128 m .5902 .80338 L .59384 .78805 L p F P
0 g
s
.777 .564 .61 r
.5902 .80338 m .59384 .78805 L .58758 .78679 L closepath p F P
0 g
s
.895 .957 .832 r
.40655 .31188 m .38385 .33538 L .38373 .33561 L p F P
0 g
s
.832 1 .806 r
.38385 .33538 m .39588 .31534 L .40655 .31188 L closepath p F P
0 g
s
.763 .632 .07 r
.42646 .22041 m .4303 .24054 L .42601 .2607 L p F P
0 g
s
.827 .932 .9 r
.38373 .33561 m .3836 .3356 L .36091 .35406 L p F P
0 g
s
.826 .906 .894 r
.3476 .34897 m .36091 .35406 L .3836 .3356 L p F P
0 g
s
.79 .878 .911 r
.36091 .35406 m .3476 .34897 L .33512 .36796 L p F P
0 g
s
.228 .46 .874 r
.7212 .37344 m .732 .38713 L .75036 .39958 L p F P
0 g
s
.785 .288 .011 r
.732 .38713 m .71142 .37519 L .7212 .37344 L closepath p F P
0 g
s
.731 .792 .901 r
.25035 .39347 m .25728 .39917 L .27934 .38722 L p F P
0 g
s
.594 .593 .82 r
.58272 .91149 m .5691 .91278 L .55687 .88904 L p F P
0 g
s
.665 .626 .801 r
.53393 .89772 m .55687 .88904 L .5691 .91278 L p F P
0 g
s
.753 .529 .592 r
.47483 .71522 m .47034 .7146 L .46841 .69055 L p F P
0 g
s
.73 .505 .586 r
.46841 .69055 m .47034 .7146 L .43659 .71072 L p F P
0 g
s
.73 .505 .586 r
.44023 .68751 m .46841 .69055 L p .43659 .71072 L F P
0 g
s
.716 .688 .822 r
.49866 .88803 m .47592 .89863 L .46316 .88156 L p F P
0 g
s
.717 .707 .84 r
.44042 .8936 m .46316 .88156 L .47592 .89863 L p F P
0 g
s
.753 .569 .648 r
.58758 .78679 m .5902 .80338 L .5877 .81231 L p F P
0 g
s
.753 .569 .648 r
.56177 .78179 m .58758 .78679 L p .5877 .81231 L F P
0 g
s
.97 .933 .659 r
.69899 .33766 m .70916 .31648 L .70892 .33612 L closepath p F P
0 g
s
.955 .935 .73 r
.70892 .33612 m .70916 .31648 L .72078 .29674 L p F P
0 g
s
.898 .764 .706 r
.69899 .33766 m .70892 .33612 L .71016 .35552 L p F P
0 g
s
.753 .819 .904 r
.35939 .91578 m .33704 .92692 L .32283 .91944 L p F P
0 g
s
.751 .849 .924 r
.30035 .93202 m .32283 .91944 L .33704 .92692 L p F P
0 g
s
.762 .875 .929 r
.32392 .36213 m .33512 .36796 L .3476 .34897 L p F P
0 g
s
.748 .874 .938 r
.30155 .37493 m .32392 .36213 L .33512 .36796 L p F P
0 g
s
0 0 .052 r
.7608 .23919 m .76467 .2366 L p .74249 .26438 L F P
0 g
s
0 0 .052 r
.74249 .26438 m .7428 .26326 L .7608 .23919 L p F P
0 g
s
.353 .716 .986 r
.83321 .42883 m .82391 .426 L .82693 .4286 L closepath p F P
0 g
s
.837 .966 .887 r
.3836 .3356 m .38385 .33538 L .38373 .33561 L closepath p F P
0 g
s
.714 .987 .839 r
.38385 .33538 m .3836 .3356 L .36919 .33405 L p F P
0 g
s
.826 .906 .894 r
.3836 .3356 m .36919 .33405 L p .3476 .34897 L F P
0 g
s
.714 .987 .839 r
.39588 .31534 m .38385 .33538 L p .36919 .33405 L F P
0 g
s
0 0 0 r
.74265 .82753 m .73305 .82665 L p .73101 .82687 L F P
0 g
s
0 0 0 r
.7246 .82803 m .74265 .82753 L p .73101 .82687 L F P
0 g
s
0 0 0 r
.71851 .8282 m .7246 .82803 L p .73101 .82687 L F P
0 g
s
0 0 0 r
.70843 .83168 m .71851 .8282 L p .73101 .82687 L F P
0 g
s
0 0 0 r
.73305 .82665 m .72243 .82882 L .73101 .82687 L F
.72243 .82882 m .70843 .83168 L .73101 .82687 L F
.379 0 0 r
.67411 .84398 m .68158 .83552 L .70793 .83183 L p F P
0 g
s
0 0 0 r
.73305 .82665 m .71994 .82938 L .70843 .83168 L p F P
0 g
s
.379 0 0 r
.70793 .83183 m .69805 .83456 L .67411 .84398 L p F P
0 g
s
.372 .832 .91 r
.73255 .82658 m .71994 .82938 L .73305 .82665 L closepath p F P
0 g
s
0 0 0 r
.69805 .83456 m .71937 .82952 L .73244 .82661 L F
.71994 .82938 m .72085 .82918 L p .71937 .82952 L F P
0 g
s
0 0 0 r
.72085 .82918 m .73244 .82661 L p .71937 .82952 L F P
0 g
s
0 0 0 r
.73244 .82661 m .73255 .82658 L p .73246 .8266 L F P
0 g
s
0 0 0 r
.69805 .83456 m .73244 .82661 L .73246 .8266 L F
.636 .184 .163 r
.71851 .8282 m .70843 .83168 L .68433 .83223 L p F P
0 g
s
.693 .647 .799 r
.55687 .88904 m .53393 .89772 L .52153 .87658 L p F P
0 g
s
.698 .661 .81 r
.49866 .88803 m .52153 .87658 L .53393 .89772 L p F P
0 g
s
.755 .347 .278 r
.75036 .39958 m .7573 .40293 L .74967 .40481 L p F P
0 g
s
.755 .347 .278 r
.732 .38713 m .75036 .39958 L p .74967 .40481 L F P
0 g
s
.735 .728 .844 r
.44042 .8936 m .41782 .90498 L .40455 .89126 L p F P
0 g
s
.736 .752 .866 r
.3819 .90397 m .40455 .89126 L .41782 .90498 L p F P
0 g
s
.772 .558 .608 r
.50723 .7312 m .51002 .72099 L p .5368 .75108 L F P
0 g
s
.769 .557 .611 r
.50723 .7312 m .51002 .72099 L .50566 .72018 L closepath p F P
0 g
s
.034 .254 .754 r
.60813 .94638 m .61054 .9417 L p .62805 .9745 L F P
0 g
s
.355 .433 .804 r
.60813 .94638 m .60446 .93825 L .61054 .9417 L closepath p F P
0 g
s
.772 .567 .623 r
.56177 .78179 m .55087 .77976 L .54614 .75301 L p F P
0 g
s
.769 .568 .627 r
.5368 .75108 m .54614 .75301 L .55087 .77976 L p F P
0 g
s
.561 .857 .997 r
.80098 .82351 m .77673 .8275 L .76685 .82347 L p F P
0 g
s
.442 .836 .982 r
.74265 .82753 m .76685 .82347 L .77673 .8275 L p F P
0 g
s
.668 .435 .558 r
.65423 .83805 m .62604 .83962 L .62536 .81692 L p F P
0 g
s
.75 .551 .627 r
.62536 .81692 m .62604 .83962 L .59637 .83972 L p F P
0 g
s
.75 .551 .627 r
.59637 .83972 m .5916 .8128 L .62536 .81692 L p F P
0 g
s
.761 .548 .609 r
.50566 .72018 m .50723 .7312 L .50354 .74487 L p F P
0 g
s
.761 .548 .609 r
.47483 .71522 m .50566 .72018 L p .50354 .74487 L F P
0 g
s
.616 .827 .981 r
.85933 .82 m .83491 .82529 L .82535 .8181 L p F P
0 g
s
.579 .834 .993 r
.80098 .82351 m .82535 .8181 L .83491 .82529 L p F P
0 g
s
.095 0 .068 r
.76142 .2478 m .76467 .2366 L .78548 .22259 L p F P
0 g
s
0 0 0 r
.76142 .2478 m .78105 .23152 L p .77751 .23447 L F P
0 g
s
0 0 .052 r
.76142 .2478 m .74249 .26438 L p .74461 .26173 L F P
0 g
s
.822 .98 .887 r
.75727 .25132 m .76142 .2478 L p .73808 .2704 L F P
0 g
s
.822 .98 .887 r
.73641 .27202 m .75727 .25132 L .73808 .2704 L F
0 0 0 r
.75727 .25132 m .76142 .2478 L p .77751 .23447 L F P
0 g
s
0 0 .052 r
.76467 .2366 m .76142 .2478 L p .74461 .26173 L F P
0 g
s
.095 0 .068 r
.78548 .22259 m .78105 .23152 L .76142 .2478 L p F P
0 g
s
0 0 0 r
.78105 .23152 m .78073 .2318 L .75727 .25132 L p F P
0 g
s
.815 .982 .889 r
.75727 .25132 m .78073 .2318 L p .77109 .2376 L F P
0 g
s
.815 .982 .889 r
.75163 .2493 m .75727 .25132 L p .77109 .2376 L F P
0 g
s
.66 .372 .473 r
.22899 .68772 m .25677 .68617 L .25284 .70621 L p F P
0 g
s
.66 .372 .473 r
.22524 .70336 m .22899 .68772 L p .25284 .70621 L F P
0 g
s
.73 .505 .586 r
.43659 .71072 m .43634 .70598 L .44023 .68751 L p F P
0 g
s
.732 .507 .587 r
.43634 .70598 m .44023 .68751 L .43532 .68709 L closepath p F P
0 g
s
.705 .776 .907 r
.22036 .39816 m .19852 .40933 L .1832 .3955 L p F P
0 g
s
.705 .764 .898 r
.16146 .40598 m .1832 .3955 L .19852 .40933 L p F P
0 g
s
.731 .498 .575 r
.43532 .68709 m .43634 .70598 L .43543 .71061 L p F P
0 g
s
.731 .498 .575 r
.4035 .68497 m .43532 .68709 L p .43543 .71061 L F P
0 g
s
.357 .433 .803 r
.61054 .9417 m .60446 .93825 L .59229 .91111 L p F P
0 g
s
.401 0 0 r
.83321 .42883 m .85224 .43009 L .84431 .42883 L p F P
0 g
s
.401 0 0 r
.82391 .426 m .83321 .42883 L p .84431 .42883 L F P
0 g
s
.769 .568 .627 r
.55087 .77976 m .52839 .77576 L .5368 .75108 L p F P
0 g
s
.766 .57 .633 r
.50926 .74587 m .5368 .75108 L .52839 .77576 L p F P
0 g
s
.772 .558 .608 r
.5368 .75108 m .50926 .74587 L .50723 .7312 L p F P
0 g
s
.664 .393 .501 r
.25284 .70621 m .25677 .68617 L .28425 .68505 L p F P
0 g
s
.751 .543 .613 r
.5916 .8128 m .5902 .80338 L .5877 .81231 L closepath p F P
0 g
s
.716 .828 .934 r
.30155 .37493 m .27934 .38722 L .26447 .3758 L p F P
0 g
s
.731 .792 .901 r
.27934 .38722 m .26447 .3758 L p .25035 .39347 L F P
0 g
s
.038 .564 .863 r
.82391 .426 m .80443 .42021 L .79237 .41792 L p F P
0 g
s
.027 .559 .854 r
.80443 .42021 m .78674 .41509 L .79237 .41792 L closepath p F P
0 g
s
0 0 .057 r
.74082 .26584 m .74249 .26438 L .7428 .26326 L closepath p F P
0 g
s
.706 .683 .825 r
.52057 .87495 m .52153 .87658 L .49866 .88803 L p F P
0 g
s
.706 .683 .825 r
.49866 .88803 m .48895 .87326 L .52057 .87495 L p F P
0 g
s
.716 .688 .822 r
.48895 .87326 m .49866 .88803 L p .46316 .88156 L F P
0 g
s
.752 .801 .893 r
.37231 .90931 m .35939 .91578 L .34544 .90644 L p F P
0 g
s
.753 .819 .904 r
.32283 .91944 m .34544 .90644 L .35939 .91578 L p F P
0 g
s
.581 .561 .797 r
.59229 .91111 m .58272 .91149 L .59075 .9077 L closepath p F P
0 g
s
.594 .593 .82 r
.57999 .88031 m .59075 .9077 L .58272 .91149 L p F P
0 g
s
.594 .593 .82 r
.55687 .88904 m .57999 .88031 L p .58272 .91149 L F P
0 g
s
.767 .554 .61 r
.50926 .74587 m .50723 .7312 L .50354 .74487 L closepath p F P
0 g
s
.696 .757 .898 r
.16146 .40598 m .13988 .41645 L .12417 .40167 L p F P
0 g
s
.673 .415 .522 r
.28462 .68832 m .28425 .68505 L .28508 .68502 L closepath p F P
0 g
s
.664 .393 .501 r
.28425 .68505 m .28462 .68832 L p .25284 .70621 L F P
0 g
s
.682 .419 .517 r
.28508 .68502 m .31364 .68408 L .3115 .70531 L p F P
0 g
s
.682 .419 .517 r
.28462 .68832 m .28508 .68502 L p .3115 .70531 L F P
0 g
s
.731 .498 .575 r
.43543 .71061 m .40392 .708 L .4035 .68497 L p F P
0 g
s
.722 .489 .573 r
.39513 .68458 m .4035 .68497 L .40392 .708 L p F P
0 g
s
.753 .569 .648 r
.55503 .79798 m .56177 .78179 L p .5877 .81231 L F P
0 g
s
.77 .582 .645 r
.55503 .79798 m .56177 .78179 L .55087 .77976 L closepath p F P
0 g
s
0 0 .447 r
.64385 1.00767 m .63964 .99578 L .62805 .9745 L p F P
0 g
s
.733 .703 .823 r
.46316 .88156 m .44042 .8936 L .42734 .87782 L p F P
0 g
s
.735 .728 .844 r
.40455 .89126 m .42734 .87782 L .44042 .8936 L p F P
0 g
s
.722 .489 .573 r
.40392 .708 m .39156 .70724 L .39513 .68458 L p F P
0 g
s
.714 .477 .564 r
.37273 .6839 m .39513 .68458 L .39156 .70724 L p F P
0 g
s
.528 0 0 r
.78674 .41509 m .77477 .41171 L .7573 .40293 L p F P
0 g
s
.534 0 0 r
.77477 .41171 m .74967 .40481 L .7573 .40293 L closepath p F P
0 g
s
.401 0 0 r
.81786 .42326 m .82391 .426 L p .84431 .42883 L F P
0 g
s
.392 0 0 r
.81786 .42326 m .84178 .42863 L .84151 .42861 L p F P
0 g
s
0 .508 .806 r
.80453 .42024 m .82391 .426 L .81786 .42326 L p F P
0 g
s
.392 0 0 r
.84151 .42861 m .81238 .42617 L .81786 .42326 L p F P
0 g
s
0 .508 .806 r
.81786 .42326 m .80443 .42021 L .80453 .42024 L p F P
0 g
s
.717 .79 .909 r
.24235 .38691 m .25413 .38099 L .25035 .39347 L closepath p F P
0 g
s
.731 .792 .901 r
.26447 .3758 m .25413 .38099 L .25035 .39347 L p F P
0 g
s
.72 .791 .908 r
.22036 .39816 m .24235 .38691 L .25035 .39347 L p F P
0 g
s
.686 .434 .535 r
.3115 .70531 m .31364 .68408 L .34297 .68379 L p F P
0 g
s
.714 .477 .564 r
.39156 .70724 m .37234 .70636 L .37273 .6839 L p F P
0 g
s
.703 .458 .551 r
.34297 .68379 m .37273 .6839 L .37234 .70636 L p F P
0 g
s
.703 .458 .551 r
.37234 .70636 m .34172 .70564 L .34297 .68379 L p F P
0 g
s
.686 .434 .535 r
.34297 .68379 m .34172 .70564 L .3115 .70531 L p F P
0 g
s
.68 .627 .789 r
.57669 .87188 m .57999 .88031 L .55687 .88904 L p F P
0 g
s
.68 .627 .789 r
.55687 .88904 m .54948 .87422 L .57669 .87188 L p F P
0 g
s
.693 .647 .799 r
.54948 .87422 m .55687 .88904 L p .52153 .87658 L F P
0 g
s
.701 .389 0 r
.62762 .96132 m .62805 .9745 L .63964 .99578 L p F P
0 g
s
.034 .254 .754 r
.61054 .9417 m .62762 .96132 L .62805 .9745 L p F P
0 g
s
.713 .532 .642 r
.5877 .81231 m .5916 .8128 L .59637 .83972 L p F P
0 g
s
.682 .419 .517 r
.3115 .70531 m .28694 .70554 L .28462 .68832 L p F P
0 g
s
.677 .415 .518 r
.28694 .70554 m .28202 .70564 L .28462 .68832 L closepath p F P
0 g
s
.664 .393 .501 r
.28462 .68832 m .28202 .70564 L .25284 .70621 L p F P
0 g
s
0 0 .491 r
.61778 .92808 m .61054 .9417 L .62762 .96132 L p F P
0 g
s
.357 .433 .803 r
.61606 .92165 m .61778 .92808 L .61054 .9417 L p F P
0 g
s
.357 .433 .803 r
.59229 .91111 m .61606 .92165 L p .61054 .9417 L F P
0 g
s
.752 .801 .893 r
.34544 .90644 m .36006 .89791 L .37231 .90931 L p F P
0 g
s
.743 .787 .889 r
.36819 .89256 m .36006 .89791 L .37231 .90931 L p F P
0 g
s
.743 .787 .889 r
.37231 .90931 m .3819 .90397 L .36819 .89256 L p F P
0 g
s
.713 .532 .642 r
.59637 .83972 m .57267 .8392 L .5877 .81231 L p F P
0 g
s
.72 .569 .683 r
.55732 .80834 m .5877 .81231 L .57267 .8392 L p F P
0 g
s
.753 .569 .648 r
.5877 .81231 m .55732 .80834 L .55503 .79798 L p F P
0 g
s
.761 .548 .609 r
.47173 .72553 m .47483 .71522 L p .50354 .74487 L F P
0 g
s
.753 .543 .611 r
.47173 .72553 m .47483 .71522 L .47034 .7146 L closepath p F P
0 g
s
.755 .585 .666 r
.55087 .77976 m .55503 .79798 L .55062 .80743 L p F P
0 g
s
.755 .585 .666 r
.52839 .77576 m .55087 .77976 L p .55062 .80743 L F P
0 g
s
.75 .533 .601 r
.47034 .7146 m .47173 .72553 L .46771 .73929 L p F P
0 g
s
.75 .533 .601 r
.43659 .71072 m .47034 .7146 L p .46771 .73929 L F P
0 g
s
.705 .791 .918 r
.24235 .38691 m .22036 .39816 L .20509 .38504 L p F P
0 g
s
.705 .776 .907 r
.1832 .3955 m .20509 .38504 L .22036 .39816 L p F P
0 g
s
.561 .551 .8 r
.60933 .89729 m .61606 .92165 L .59229 .91111 L p F P
0 g
s
.561 .551 .8 r
.59229 .91111 m .59075 .9077 L .60933 .89729 L p F P
0 g
s
.748 .795 .309 r
.41732 .28522 m .41815 .28247 L .42601 .2607 L p F P
0 g
s
0 0 .188 r
.42577 .2392 m .42601 .2607 L .41815 .28247 L p F P
0 g
s
.763 .632 .07 r
.42601 .2607 m .42577 .2392 L .42646 .22041 L p F P
0 g
s
.759 .756 .85 r
.40455 .89126 m .3819 .90397 L .36819 .89256 L p F P
0 g
s
.715 .859 .95 r
.32392 .36213 m .30155 .37493 L .28673 .3648 L p F P
0 g
s
.716 .828 .934 r
.26447 .3758 m .28673 .3648 L .30155 .37493 L p F P
0 g
s
.693 .647 .799 r
.52153 .87658 m .52481 .87494 L .54948 .87422 L p F P
0 g
s
.698 .661 .81 r
.52153 .87658 m .52481 .87494 L .52057 .87495 L closepath p F P
0 g
s
.766 .57 .633 r
.52839 .77576 m .51458 .7734 L .50926 .74587 L p F P
0 g
s
.763 .569 .635 r
.50354 .74487 m .50926 .74587 L .51458 .7734 L p F P
0 g
s
.651 .575 .756 r
.60327 .87151 m .60933 .89729 L .59075 .9077 L p F P
0 g
s
.651 .575 .756 r
.59075 .9077 m .57999 .88031 L .60327 .87151 L p F P
0 g
s
.702 .639 .782 r
.52481 .87494 m .52057 .87495 L .50903 .85223 L p F P
0 g
s
.732 .669 .789 r
.50903 .85223 m .52057 .87495 L .48895 .87326 L p F P
0 g
s
.697 .611 .757 r
.54948 .87422 m .54453 .8627 L .52481 .87494 L closepath p F P
0 g
s
.702 .639 .782 r
.53376 .83685 m .54453 .8627 L .52481 .87494 L p F P
0 g
s
.702 .639 .782 r
.5282 .83635 m .53376 .83685 L p .52481 .87494 L F P
0 g
s
.702 .639 .782 r
.50903 .85223 m .5282 .83635 L p .52481 .87494 L F P
0 g
s
.637 .818 .97 r
.8839 .81393 m .85933 .82 L .84987 .81178 L p F P
0 g
s
.616 .827 .981 r
.82535 .8181 m .84987 .81178 L .85933 .82 L p F P
0 g
s
.716 .688 .822 r
.46316 .88156 m .47978 .87233 L .48895 .87326 L p F P
0 g
s
.721 .702 .832 r
.46316 .88156 m .47978 .87233 L .45378 .86857 L closepath p F P
0 g
s
.733 .703 .823 r
.45378 .86857 m .46316 .88156 L p .42734 .87782 L F P
0 g
s
.614 .849 .988 r
.82535 .8181 m .80098 .82351 L .79116 .81768 L p F P
0 g
s
.561 .857 .997 r
.76685 .82347 m .79116 .81768 L .80098 .82351 L p F P
0 g
s
.754 .57 .648 r
.55732 .80834 m .55503 .79798 L .55062 .80743 L closepath p F P
0 g
s
.823 .999 .833 r
.73641 .27202 m .7237 .29156 L p .71071 .29422 L F P
0 g
s
.763 .569 .635 r
.51458 .7734 m .49364 .76999 L .50354 .74487 L p F P
0 g
s
.761 .566 .634 r
.47355 .74013 m .50354 .74487 L .49364 .76999 L p F P
0 g
s
.761 .548 .609 r
.50354 .74487 m .47355 .74013 L .47173 .72553 L p F P
0 g
s
.738 .511 .585 r
.43659 .71072 m .43634 .70598 L .43543 .71061 L closepath p F P
0 g
s
.282 .781 .871 r
.73305 .82665 m .74265 .82753 L .76685 .82347 L p F P
0 g
s
.722 .623 .747 r
.56756 .84429 m .57669 .87188 L .54948 .87422 L p F P
0 g
s
.722 .623 .747 r
.54948 .87422 m .54453 .8627 L .56756 .84429 L p F P
0 g
s
.735 .932 .954 r
.2914 .9305 m .30035 .93202 L .32283 .91944 L p F P
0 g
s
.824 .642 .656 r
.69753 .34052 m .71016 .35552 L .71142 .37519 L p F P
0 g
s
.898 .764 .706 r
.71016 .35552 m .69753 .34052 L .69899 .33766 L p F P
0 g
s
.632 .184 .168 r
.80443 .42021 m .81786 .42326 L .81238 .42617 L p F P
0 g
s
.632 .184 .168 r
.78674 .41509 m .80443 .42021 L p .81238 .42617 L F P
0 g
s
.695 .766 .906 r
.1832 .3955 m .16146 .40598 L .1458 .39165 L p F P
0 g
s
.696 .757 .898 r
.12417 .40167 m .1458 .39165 L .16146 .40598 L p F P
0 g
s
.402 0 .003 r
.68158 .83552 m .68433 .83223 L .70843 .83168 L p F P
0 g
s
.718 .386 .416 r
.68433 .83223 m .68158 .83552 L .65423 .83805 L p F P
0 g
s
.756 .544 .61 r
.47355 .74013 m .47173 .72553 L .46771 .73929 L closepath p F P
0 g
s
.955 .935 .73 r
.70916 .31648 m .72078 .29674 L .71071 .29422 L p F P
0 g
s
.755 .347 .278 r
.74967 .40481 m .74421 .40334 L .732 .38713 L p F P
0 g
s
.786 .509 .517 r
.71142 .37519 m .732 .38713 L .74421 .40334 L p F P
0 g
s
.732 .669 .789 r
.48895 .87326 m .48603 .8682 L .50903 .85223 L p F P
0 g
s
.726 .667 .792 r
.48895 .87326 m .48603 .8682 L .47978 .87233 L closepath p F P
0 g
s
.72 .569 .683 r
.57267 .8392 m .56578 .83894 L .55732 .80834 L p F P
0 g
s
.754 .61 .699 r
.55732 .80834 m .56578 .83894 L .53376 .83685 L p F P
0 g
s
.754 .61 .699 r
.55062 .80743 m .55732 .80834 L p .53376 .83685 L F P
0 g
s
.755 .585 .666 r
.51959 .79254 m .52839 .77576 L p .55062 .80743 L F P
0 g
s
.764 .59 .662 r
.51959 .79254 m .52839 .77576 L .51458 .7734 L closepath p F P
0 g
s
.75 .533 .601 r
.46771 .73929 m .43891 .7356 L .43659 .71072 L p F P
0 g
s
.744 .528 .601 r
.43543 .71061 m .43659 .71072 L .43891 .7356 L p F P
0 g
s
.744 .528 .601 r
.43891 .7356 m .42891 .73447 L .43543 .71061 L p F P
0 g
s
.739 .515 .589 r
.40392 .708 m .43543 .71061 L .42891 .73447 L p F P
0 g
s
.661 .579 .753 r
.60241 .86803 m .60327 .87151 L .57999 .88031 L p F P
0 g
s
.661 .579 .753 r
.57999 .88031 m .57669 .87188 L .60241 .86803 L p F P
0 g
s
.725 .62 .74 r
.56578 .83894 m .56756 .84429 L .54453 .8627 L p F P
0 g
s
.725 .62 .74 r
.54453 .8627 m .53376 .83685 L .56578 .83894 L p F P
0 g
s
.732 .683 .803 r
.47331 .8455 m .48603 .8682 L .47978 .87233 L p F P
0 g
s
.732 .683 .803 r
.45026 .86302 m .47331 .8455 L p .47978 .87233 L F P
0 g
s
.732 .683 .803 r
.47978 .87233 m .45378 .86857 L .45026 .86302 L p F P
0 g
s
.754 .61 .699 r
.53376 .83685 m .53208 .83197 L .55062 .80743 L p F P
0 g
s
.752 .607 .698 r
.53208 .83197 m .55062 .80743 L .52247 .80351 L closepath p F P
0 g
s
.755 .585 .666 r
.55062 .80743 m .52247 .80351 L .51959 .79254 L p F P
0 g
s
.755 .723 .823 r
.42734 .87782 m .40455 .89126 L .39109 .87735 L p F P
0 g
s
.759 .756 .85 r
.36819 .89256 m .39109 .87735 L .40455 .89126 L p F P
0 g
s
.704 .535 .656 r
.60241 .86803 m .59637 .83972 L .62604 .83962 L p F P
0 g
s
.719 .588 .708 r
.59637 .83972 m .60241 .86803 L .57669 .87188 L p F P
0 g
s
.719 .588 .708 r
.57267 .8392 m .59637 .83972 L p .57669 .87188 L F P
0 g
s
.62 .286 .382 r
.65033 .85334 m .62604 .83962 L .65423 .83805 L closepath p F P
0 g
s
.564 .354 .554 r
.62672 .86264 m .62604 .83962 L .65033 .85334 L p F P
0 g
s
.704 .535 .656 r
.62604 .83962 m .62672 .86264 L .60241 .86803 L p F P
0 g
s
.66 .372 .473 r
.25284 .70621 m .22685 .70711 L .22524 .70336 L p F P
0 g
s
.656 .371 .475 r
.22685 .70711 m .22421 .70723 L .22524 .70336 L closepath p F P
0 g
s
.719 .588 .708 r
.57669 .87188 m .56756 .84429 L .57267 .8392 L p F P
0 g
s
.74 .647 .757 r
.50903 .85223 m .48603 .8682 L .47331 .8455 L p F P
0 g
s
.719 .589 .709 r
.56756 .84429 m .57267 .8392 L .56578 .83894 L closepath p F P
0 g
s
.762 .875 .929 r
.3476 .34897 m .34648 .34852 L .32392 .36213 L p F P
0 g
s
.705 .901 .966 r
.34648 .34852 m .32392 .36213 L .30914 .35373 L p F P
0 g
s
.715 .859 .95 r
.28673 .3648 m .30914 .35373 L .32392 .36213 L p F P
0 g
s
.703 .806 .929 r
.25413 .38099 m .24235 .38691 L .22712 .37463 L p F P
0 g
s
.705 .791 .918 r
.20509 .38504 m .22712 .37463 L .24235 .38691 L p F P
0 g
s
.757 .591 .672 r
.51458 .7734 m .51959 .79254 L .51408 .80231 L p F P
0 g
s
.757 .591 .672 r
.49364 .76999 m .51458 .7734 L p .51408 .80231 L F P
0 g
s
.791 .857 .9 r
.34544 .90644 m .32283 .91944 L .30814 .91526 L p F P
0 g
s
.735 .932 .954 r
.32283 .91944 m .30814 .91526 L p .2914 .9305 L F P
0 g
s
.596 .262 .375 r
.65033 .85334 m .65423 .83805 L .68158 .83552 L p F P
0 g
s
.739 .515 .589 r
.42891 .73447 m .40524 .73212 L .40392 .708 L p F P
0 g
s
.732 .506 .584 r
.39156 .70724 m .40392 .708 L .40524 .73212 L p F P
0 g
s
0 0 .217 r
.42185 .20015 m .42646 .22041 L .42577 .2392 L p F P
0 g
s
.761 .566 .634 r
.49364 .76999 m .47869 .76767 L .47355 .74013 L p F P
0 g
s
.758 .564 .634 r
.46771 .73929 m .47355 .74013 L .47869 .76767 L p F P
0 g
s
.865 .926 .538 r
.41563 .28741 m .41815 .28247 L .41732 .28522 L closepath p F P
0 g
s
.909 .981 .77 r
.41732 .28522 m .41563 .28741 L p .39588 .31534 L F P
0 g
s
.632 .184 .168 r
.78323 .41637 m .78674 .41509 L p .81238 .42617 L F P
0 g
s
.571 .003 0 r
.78323 .41637 m .77477 .41171 L .78674 .41509 L closepath p F P
0 g
s
.732 .506 .584 r
.40524 .73212 m .38668 .73057 L .39156 .70724 L p F P
0 g
s
.726 .493 .573 r
.37234 .70636 m .39156 .70724 L .38668 .73057 L p F P
0 g
s
.667 .348 .425 r
.22421 .70723 m .22685 .70711 L .23823 .72509 L p F P
0 g
s
.667 .348 .425 r
.23823 .72509 m .21691 .72503 L .22421 .70723 L p F P
0 g
s
.671 .353 .427 r
.22685 .70711 m .25284 .70621 L .24719 .72518 L p F P
0 g
s
.671 .353 .427 r
.24719 .72518 m .23823 .72509 L .22685 .70711 L p F P
0 g
s
.735 .642 .756 r
.50903 .85223 m .5282 .83635 L .50007 .83332 L closepath p F P
0 g
s
.74 .647 .757 r
.50007 .83332 m .50903 .85223 L p .47331 .8455 L F P
0 g
s
.756 .586 .665 r
.52247 .80351 m .51959 .79254 L .51408 .80231 L closepath p F P
0 g
s
.736 .601 .707 r
.53376 .83685 m .53208 .83197 L .5282 .83635 L closepath p F P
0 g
s
.758 .564 .634 r
.47869 .76767 m .45743 .76452 L .46771 .73929 L p F P
0 g
s
.756 .556 .626 r
.43891 .7356 m .46771 .73929 L .45743 .76452 L p F P
0 g
s
.74 .617 .722 r
.52247 .80351 m .53208 .83197 L .5282 .83635 L p F P
0 g
s
.881 .881 .829 r
.70916 .31648 m .69899 .33766 L .68764 .31952 L p F P
0 g
s
.881 .881 .829 r
.68764 .31952 m .70778 .29702 L .70916 .31648 L p F P
0 g
s
.955 .935 .73 r
.71071 .29422 m .70778 .29702 L .70916 .31648 L p F P
0 g
s
.757 .906 .942 r
.34648 .34852 m .34971 .34657 L .3476 .34897 L closepath p F P
0 g
s
.826 .906 .894 r
.36919 .33405 m .34971 .34657 L .3476 .34897 L p F P
0 g
s
.733 .703 .823 r
.42734 .87782 m .44495 .8669 L .45378 .86857 L p F P
0 g
s
.749 .706 .812 r
.44495 .8669 m .42734 .87782 L .41411 .86104 L p F P
0 g
s
.755 .723 .823 r
.39109 .87735 m .41411 .86104 L .42734 .87782 L p F P
0 g
s
.726 .493 .573 r
.38668 .73057 m .37244 .72956 L .37234 .70636 L p F P
0 g
s
.717 .47 .552 r
.34172 .70564 m .37234 .70636 L .37244 .72956 L p F P
0 g
s
.74 .617 .722 r
.51408 .80231 m .52247 .80351 L p .5282 .83635 L F P
0 g
s
.74 .617 .722 r
.49644 .82398 m .51408 .80231 L p .5282 .83635 L F P
0 g
s
.74 .617 .722 r
.5282 .83635 m .50007 .83332 L .49644 .82398 L p F P
0 g
s
.664 .368 .46 r
.24719 .72518 m .25284 .70621 L .28202 .70564 L p F P
0 g
s
.694 .776 .915 r
.20509 .38504 m .1832 .3955 L .16759 .38168 L p F P
0 g
s
.695 .766 .906 r
.1458 .39165 m .16759 .38168 L .1832 .3955 L p F P
0 g
s
.703 .806 .929 r
.25942 .37195 m .25413 .38099 L p .22712 .37463 L F P
0 g
s
.718 .807 .92 r
.25413 .38099 m .25942 .37195 L .26447 .3758 L closepath p F P
0 g
s
.651 .809 .959 r
.90864 .80728 m .8839 .81393 L .87454 .80481 L p F P
0 g
s
.637 .818 .97 r
.84987 .81178 m .87454 .80481 L .8839 .81393 L p F P
0 g
s
.744 .687 .796 r
.45378 .86857 m .45026 .86302 L .44495 .8669 L closepath p F P
0 g
s
.814 1 .827 r
.39216 .31632 m .40078 .30807 L .39588 .31534 L closepath p F P
0 g
s
.909 .981 .77 r
.41563 .28741 m .40078 .30807 L p .39667 .31423 L F P
0 g
s
0 0 0 r
.40949 .29605 m .41563 .28741 L .41362 .29019 L p F P
0 g
s
0 0 0 r
.41362 .29019 m .40078 .30807 L .40949 .29605 L p F P
0 g
s
0 0 0 r
.40949 .29605 m .42438 .27758 L p .40401 .30382 L F P
0 g
s
0 0 0 r
.40147 .3071 m .40949 .29605 L p .40401 .30382 L F P
0 g
s
.817 1 .83 r
.40078 .30807 m .40949 .29605 L p .40797 .2973 L F P
0 g
s
.817 1 .83 r
.38135 .31907 m .40078 .30807 L .40797 .2973 L F
.909 .981 .77 r
.40078 .30807 m .39588 .31534 L p .39667 .31423 L F P
0 g
s
.714 .987 .839 r
.36919 .33405 m .39216 .31632 L .39588 .31534 L p F P
0 g
s
.717 .47 .552 r
.37244 .72956 m .34045 .7278 L .34172 .70564 L p F P
0 g
s
.693 .433 .525 r
.34172 .70564 m .34045 .7278 L .30878 .72639 L p F P
0 g
s
.693 .433 .525 r
.30878 .72639 m .3115 .70531 L .34172 .70564 L p F P
0 g
s
.692 .413 .496 r
.28202 .70564 m .28694 .70554 L .29126 .72587 L p F P
0 g
s
.692 .413 .496 r
.29126 .72587 m .27777 .72559 L .28202 .70564 L p F P
0 g
s
.664 .368 .46 r
.28202 .70564 m .27777 .72559 L .24719 .72518 L p F P
0 g
s
.641 .837 .975 r
.84987 .81178 m .82535 .8181 L .81561 .81087 L p F P
0 g
s
.614 .849 .988 r
.79116 .81768 m .81561 .81087 L .82535 .8181 L p F P
0 g
s
.697 .42 .5 r
.28694 .70554 m .3115 .70531 L .30878 .72639 L p F P
0 g
s
.697 .42 .5 r
.30878 .72639 m .29126 .72587 L .28694 .70554 L p F P
0 g
s
0 0 .188 r
.41815 .28247 m .42508 .25826 L .42577 .2392 L p F P
0 g
s
.832 .909 .505 r
.41815 .28247 m .42508 .25826 L p .40949 .29605 L F P
0 g
s
.832 .909 .505 r
.40949 .29605 m .41563 .28741 L .41815 .28247 L p F P
0 g
s
.402 0 .003 r
.70843 .83168 m .70793 .83183 L .68158 .83552 L p F P
0 g
s
.596 .262 .375 r
.68158 .83552 m .67411 .84398 L .65033 .85334 L p F P
0 g
s
.47 .398 .694 r
.60241 .86803 m .62672 .86264 L .62741 .88597 L p F P
0 g
s
.47 .398 .694 r
.62741 .88597 m .60327 .87151 L .60241 .86803 L p F P
0 g
s
.668 .941 .964 r
.34971 .34657 m .34648 .34852 L .33172 .34258 L p F P
0 g
s
.705 .901 .966 r
.30914 .35373 m .33172 .34258 L .34648 .34852 L p F P
0 g
s
.475 .396 .687 r
.60933 .89729 m .60327 .87151 L .62741 .88597 L closepath p F P
0 g
s
.757 .591 .672 r
.48389 .78706 m .49364 .76999 L p .51408 .80231 L F P
0 g
s
.759 .589 .667 r
.48389 .78706 m .49364 .76999 L .47869 .76767 L closepath p F P
0 g
s
.712 .374 .405 r
.77477 .41171 m .78323 .41637 L .78005 .42306 L p F P
0 g
s
.712 .374 .405 r
.74967 .40481 m .77477 .41171 L p .78005 .42306 L F P
0 g
s
.689 .759 .905 r
.1458 .39165 m .12417 .40167 L .10816 .38697 L p F P
0 g
s
.668 .941 .964 r
.36334 .333 m .34971 .34657 L p .33172 .34258 L F P
0 g
s
.755 .956 .939 r
.34971 .34657 m .36334 .333 L .36919 .33405 L closepath p F P
0 g
s
.753 .617 .708 r
.49644 .82398 m .51408 .80231 L .487 .7983 L closepath p F P
0 g
s
.757 .591 .672 r
.51408 .80231 m .487 .7983 L .48389 .78706 L p F P
0 g
s
.79 .824 .879 r
.36006 .89791 m .34544 .90644 L .33111 .89931 L p F P
0 g
s
.791 .857 .9 r
.30814 .91526 m .33111 .89931 L .34544 .90644 L p F P
0 g
s
.496 .869 .981 r
.75692 .81985 m .76685 .82347 L .79116 .81768 L p F P
0 g
s
.282 .781 .871 r
.76685 .82347 m .75692 .81985 L .73305 .82665 L p F P
0 g
s
.401 0 0 r
.84431 .42883 m .84178 .42863 L .81786 .42326 L p F P
0 g
s
.749 .706 .812 r
.41411 .86104 m .41588 .85978 L .44495 .8669 L p F P
0 g
s
.741 .679 .791 r
.43727 .84168 m .41588 .85978 L .44495 .8669 L p F P
0 g
s
.741 .679 .791 r
.44495 .8669 m .45026 .86302 L .43727 .84168 L p F P
0 g
s
.715 .807 .922 r
.25942 .37195 m .26447 .3758 L .28673 .3648 L p F P
0 g
s
.751 .654 .754 r
.47331 .8455 m .45026 .86302 L .43727 .84168 L p F P
0 g
s
.756 .556 .626 r
.45743 .76452 m .44321 .76252 L .43891 .7356 L p F P
0 g
s
.753 .551 .623 r
.42891 .73447 m .43891 .7356 L .44321 .76252 L p F P
0 g
s
.74 .647 .757 r
.47331 .8455 m .48924 .83193 L .50007 .83332 L p F P
0 g
s
.747 .62 .719 r
.50007 .83332 m .49644 .82398 L .48924 .83193 L closepath p F P
0 g
s
.76 .59 .666 r
.47869 .76767 m .48389 .78706 L .47803 .79693 L p F P
0 g
s
.76 .59 .666 r
.45743 .76452 m .47869 .76767 L p .47803 .79693 L F P
0 g
s
.701 .389 0 r
.62868 .96336 m .62762 .96132 L p .63964 .99578 L F P
0 g
s
.701 .389 0 r
.63964 .99578 m .63883 .99352 L .62868 .96336 L p F P
0 g
s
.79 .824 .879 r
.33111 .89931 m .35024 .8856 L .36006 .89791 L p F P
0 g
s
.773 .81 .883 r
.35419 .88236 m .35024 .8856 L .36006 .89791 L p F P
0 g
s
.773 .81 .883 r
.36006 .89791 m .36819 .89256 L .35419 .88236 L p F P
0 g
s
0 0 0 r
.71994 .82938 m .70793 .83183 L .70843 .83168 L closepath p F P
0 g
s
.748 .956 .941 r
.28532 .93017 m .29652 .92325 L .2914 .9305 L closepath p F P
0 g
s
.735 .932 .954 r
.30814 .91526 m .29652 .92325 L .2914 .9305 L p F P
0 g
s
.752 .629 .723 r
.487 .7983 m .49644 .82398 L .48924 .83193 L p F P
0 g
s
.744 .655 .762 r
.47331 .8455 m .48924 .83193 L .46449 .82825 L closepath p F P
0 g
s
.751 .654 .754 r
.46449 .82825 m .47331 .8455 L p .43727 .84168 L F P
0 g
s
.753 .551 .623 r
.44321 .76252 m .41968 .75938 L .42891 .73447 L p F P
0 g
s
.75 .54 .611 r
.40524 .73212 m .42891 .73447 L .41968 .75938 L p F P
0 g
s
.809 .955 .911 r
.36334 .333 m .36919 .33405 L .39216 .31632 L p F P
0 g
s
.177 .221 .67 r
.60933 .89729 m .62741 .88597 L p .61895 .92593 L F P
0 g
s
.177 .221 .67 r
.61895 .92593 m .61606 .92165 L .60933 .89729 L p F P
0 g
s
.752 .629 .723 r
.47803 .79693 m .487 .7983 L p .48924 .83193 L F P
0 g
s
.752 .629 .723 r
.46054 .8186 m .47803 .79693 L p .48924 .83193 L F P
0 g
s
.752 .629 .723 r
.48924 .83193 m .46449 .82825 L .46054 .8186 L p F P
0 g
s
.786 .509 .517 r
.74421 .40334 m .7127 .39513 L .71142 .37519 L p F P
0 g
s
.778 .57 .617 r
.68749 .36419 m .71142 .37519 L .7127 .39513 L p F P
0 g
s
.824 .642 .656 r
.71142 .37519 m .68749 .36419 L .69753 .34052 L p F P
0 g
s
0 0 0 r
.69805 .83456 m .70793 .83183 L .71994 .82938 L p F P
0 g
s
.788 .759 .826 r
.39109 .87735 m .36819 .89256 L .35419 .88236 L p F P
0 g
s
.758 .592 .671 r
.487 .7983 m .48389 .78706 L .47803 .79693 L closepath p F P
0 g
s
.898 .764 .706 r
.69753 .34052 m .69899 .33766 L .68764 .31952 L p F P
0 g
s
.69 .788 .925 r
.22712 .37463 m .20509 .38504 L .18952 .37182 L p F P
0 g
s
.694 .776 .915 r
.16759 .38168 m .18952 .37182 L .20509 .38504 L p F P
0 g
s
0 0 .556 r
.62868 .96336 m .62762 .96132 L .62757 .96014 L closepath p F P
0 g
s
0 0 .491 r
.62762 .96132 m .62757 .96014 L .61778 .92808 L p F P
0 g
s
.198 .229 .669 r
.61778 .92808 m .61606 .92165 L .61895 .92593 L closepath p F P
0 g
s
.817 1 .83 r
.38135 .31907 m .39216 .31632 L .40078 .30807 L p F P
0 g
s
.797 .66 .712 r
.68149 .32644 m .69753 .34052 L .68749 .36419 L p F P
0 g
s
.898 .764 .706 r
.68764 .31952 m .68149 .32644 L .69753 .34052 L p F P
0 g
s
.809 .955 .911 r
.39216 .31632 m .38135 .31907 L .36334 .333 L p F P
0 g
s
0 0 .246 r
.63883 .99352 m .62868 .96336 L .63564 .98358 L closepath p F P
0 g
s
.75 .54 .611 r
.41968 .75938 m .40813 .75792 L .40524 .73212 L p F P
0 g
s
.747 .529 .599 r
.38668 .73057 m .40524 .73212 L .40813 .75792 L p F P
0 g
s
0 0 .476 r
.61895 .92593 m .61778 .92808 L .62757 .96014 L p F P
0 g
s
.543 .337 .551 r
.62741 .88597 m .62672 .86264 L .64967 .85567 L p F P
0 g
s
.564 .354 .554 r
.65033 .85334 m .64967 .85567 L .62672 .86264 L p F P
0 g
s
.659 .801 .95 r
.93355 .80019 m .90864 .80728 L .89939 .79738 L p F P
0 g
s
.651 .809 .959 r
.87454 .80481 m .89939 .79738 L .90864 .80728 L p F P
0 g
s
.76 .59 .666 r
.44791 .78154 m .45743 .76452 L p .47803 .79693 L F P
0 g
s
.754 .581 .661 r
.44791 .78154 m .45743 .76452 L .44321 .76252 L closepath p F P
0 g
s
.755 .619 .709 r
.46054 .8186 m .47803 .79693 L .45087 .79267 L closepath p F P
0 g
s
.76 .59 .666 r
.47803 .79693 m .45087 .79267 L .44791 .78154 L p F P
0 g
s
.712 .374 .405 r
.74833 .40944 m .74967 .40481 L p .78005 .42306 L F P
0 g
s
.762 .369 .309 r
.74833 .40944 m .74421 .40334 L .74967 .40481 L closepath p F P
0 g
s
.669 .358 0 r
.63564 .98358 m .62868 .96336 L .62757 .96014 L p F P
0 g
s
.702 .806 .93 r
.2493 .36433 m .25942 .37195 L .27481 .35643 L p F P
0 g
s
.715 .807 .922 r
.28673 .3648 m .27481 .35643 L .25942 .37195 L p F P
0 g
s
.703 .806 .929 r
.22712 .37463 m .2493 .36433 L .25942 .37195 L p F P
0 g
s
.686 .766 .912 r
.16759 .38168 m .1458 .39165 L .12984 .37732 L p F P
0 g
s
.689 .759 .905 r
.10816 .38697 m .12984 .37732 L .1458 .39165 L p F P
0 g
s
.669 .358 0 r
.62757 .96014 m .62759 .94777 L p .63564 .98358 L F P
0 g
s
0 0 .476 r
.62757 .96014 m .62759 .94777 L .61895 .92593 L p F P
0 g
s
.657 .824 .964 r
.87454 .80481 m .84987 .81178 L .84023 .80339 L p F P
0 g
s
.641 .837 .975 r
.81561 .81087 m .84023 .80339 L .84987 .81178 L p F P
0 g
s
.632 .184 .168 r
.81238 .42617 m .79765 .42481 L .78323 .41637 L p F P
0 g
s
.633 .179 .158 r
.79765 .42481 m .78005 .42306 L .78323 .41637 L closepath p F P
0 g
s
.776 .719 .799 r
.41411 .86104 m .39109 .87735 L .37743 .86323 L p F P
0 g
s
.788 .759 .826 r
.35419 .88236 m .37743 .86323 L .39109 .87735 L p F P
0 g
s
.716 .824 .932 r
.27481 .35643 m .28673 .3648 L .30914 .35373 L p F P
0 g
s
.747 .529 .599 r
.40813 .75792 m .38029 .75462 L .38668 .73057 L p F P
0 g
s
.744 .518 .587 r
.37244 .72956 m .38668 .73057 L .38029 .75462 L p F P
0 g
s
.786 .509 .517 r
.74421 .40334 m .74833 .40944 L p .71399 .41535 L F P
0 g
s
.786 .509 .517 r
.71399 .41535 m .7127 .39513 L .74421 .40334 L p F P
0 g
s
.649 .864 .98 r
.81561 .81087 m .79116 .81768 L .78116 .812 L p F P
0 g
s
.496 .869 .981 r
.79116 .81768 m .78116 .812 L p .75692 .81985 L F P
0 g
s
.751 .654 .754 r
.43727 .84168 m .45381 .82644 L .46449 .82825 L p F P
0 g
s
.758 .632 .72 r
.46449 .82825 m .46054 .8186 L .45381 .82644 L closepath p F P
0 g
s
.821 .999 .834 r
.73393 .27188 m .74096 .26515 L .73641 .27202 L closepath p F P
0 g
s
.822 .98 .887 r
.73641 .27202 m .74096 .26515 L .75727 .25132 L p F P
0 g
s
.823 .999 .833 r
.71071 .29422 m .73393 .27188 L .73641 .27202 L p F P
0 g
s
0 0 .217 r
.42577 .2392 m .42482 .21752 L .42185 .20015 L p F P
0 g
s
.017 .042 .543 r
.42482 .21752 m .42577 .2392 L .42508 .25826 L p F P
0 g
s
.764 .58 .649 r
.44321 .76252 m .44791 .78154 L .44243 .79131 L p F P
0 g
s
.764 .58 .649 r
.41968 .75938 m .44321 .76252 L p .44243 .79131 L F P
0 g
s
0 0 .113 r
.62811 .90963 m .61895 .92593 L .62759 .94777 L p F P
0 g
s
.177 .221 .67 r
.62741 .88597 m .62811 .90963 L .61895 .92593 L p F P
0 g
s
.744 .518 .587 r
.38029 .75462 m .37344 .75385 L .37244 .72956 L p F P
0 g
s
.739 .489 .552 r
.34045 .7278 m .37244 .72956 L .37344 .75385 L p F P
0 g
s
.755 .723 .823 r
.41411 .86104 m .41588 .85978 L .41221 .85863 L closepath p F P
0 g
s
.776 .719 .799 r
.41221 .85863 m .41411 .86104 L p .37743 .86323 L F P
0 g
s
.766 .633 .714 r
.45087 .79267 m .46054 .8186 L .45381 .82644 L p F P
0 g
s
.777 .703 .781 r
.42644 .82119 m .43727 .84168 L .41588 .85978 L p F P
0 g
s
.777 .703 .781 r
.4211 .82006 m .42644 .82119 L p .41588 .85978 L F P
0 g
s
.777 .703 .781 r
.40079 .84164 m .4211 .82006 L p .41588 .85978 L F P
0 g
s
.777 .703 .781 r
.41588 .85978 m .41221 .85863 L .40079 .84164 L p F P
0 g
s
.437 .868 .924 r
.73255 .82658 m .73305 .82665 L .75692 .81985 L p F P
0 g
s
.755 .662 .759 r
.43727 .84168 m .45381 .82644 L .42644 .82119 L closepath p F P
0 g
s
.766 .633 .714 r
.44243 .79131 m .45087 .79267 L p .45381 .82644 L F P
0 g
s
.766 .633 .714 r
.42428 .81585 m .44243 .79131 L p .45381 .82644 L F P
0 g
s
.766 .633 .714 r
.45381 .82644 m .42644 .82119 L .42428 .81585 L p F P
0 g
s
.76 .996 .849 r
.29652 .92325 m .28532 .93017 L .26923 .93796 L p F P
0 g
s
.762 .591 .666 r
.45087 .79267 m .44791 .78154 L .44243 .79131 L closepath p F P
0 g
s
.739 .489 .552 r
.37344 .75385 m .33916 .75026 L .34045 .7278 L p F P
0 g
s
.705 .429 .504 r
.34045 .7278 m .33916 .75026 L .30498 .74689 L p F P
0 g
s
.705 .429 .504 r
.30498 .74689 m .30878 .72639 L .34045 .7278 L p F P
0 g
s
.776 .719 .799 r
.37743 .86323 m .39141 .85125 L .41221 .85863 L p F P
0 g
s
.789 .705 .772 r
.41221 .85863 m .40079 .84164 L .39141 .85125 L closepath p F P
0 g
s
.437 .868 .924 r
.75692 .81985 m .75679 .81979 L .73255 .82658 L p F P
0 g
s
.637 .915 .98 r
.75679 .81979 m .73255 .82658 L .72217 .82506 L p F P
0 g
s
0 0 0 r
.73255 .82658 m .72217 .82506 L .69805 .83456 L p F P
0 g
s
.684 .803 .938 r
.2493 .36433 m .22712 .37463 L .2116 .36212 L p F P
0 g
s
.69 .788 .925 r
.18952 .37182 m .2116 .36212 L .22712 .37463 L p F P
0 g
s
.764 .58 .649 r
.41166 .77598 m .41968 .75938 L p .44243 .79131 L F P
0 g
s
.75 .564 .644 r
.41166 .77598 m .41968 .75938 L .40813 .75792 L closepath p F P
0 g
s
.428 .097 .302 r
.64967 .85567 m .65033 .85334 L .67411 .84398 L p F P
0 g
s
.76 .996 .849 r
.30177 .91563 m .29652 .92325 L p .26923 .93796 L F P
0 g
s
.761 .976 .919 r
.29652 .92325 m .30177 .91563 L .30814 .91526 L closepath p F P
0 g
s
.716 .95 .953 r
.35446 .33135 m .36334 .333 L .38135 .31907 L p F P
0 g
s
.668 .941 .964 r
.33172 .34258 m .35446 .33135 L .36334 .333 L p F P
0 g
s
.723 .427 .477 r
.29126 .72587 m .30878 .72639 L .30498 .74689 L p F P
0 g
s
.723 .427 .477 r
.30498 .74689 m .2969 .74615 L .29126 .72587 L p F P
0 g
s
.715 .404 .45 r
.27777 .72559 m .29126 .72587 L .2969 .74615 L p F P
0 g
s
.759 .615 .698 r
.42428 .81585 m .44243 .79131 L .414 .78661 L closepath p F P
0 g
s
.764 .58 .649 r
.44243 .79131 m .414 .78661 L .41166 .77598 L p F P
0 g
s
.715 .404 .45 r
.2969 .74615 m .27114 .74393 L .27777 .72559 L p F P
0 g
s
.686 .317 .342 r
.24719 .72518 m .27777 .72559 L .27114 .74393 L p F P
0 g
s
.712 .374 .405 r
.78005 .42306 m .75511 .42037 L .74833 .40944 L p F P
0 g
s
.714 .375 .402 r
.75511 .42037 m .74727 .41947 L .74833 .40944 L closepath p F P
0 g
s
.786 .509 .517 r
.74833 .40944 m .74727 .41947 L .71399 .41535 L p F P
0 g
s
.656 .876 .981 r
.33172 .34258 m .30914 .35373 L .2941 .34449 L p F P
0 g
s
.716 .824 .932 r
.30914 .35373 m .2941 .34449 L p .27481 .35643 L F P
0 g
s
.683 .775 .921 r
.18952 .37182 m .16759 .38168 L .15167 .36779 L p F P
0 g
s
.686 .766 .912 r
.12984 .37732 m .15167 .36779 L .16759 .38168 L p F P
0 g
s
.665 .793 .943 r
.95863 .79276 m .93355 .80019 L .92441 .78959 L p F P
0 g
s
.659 .801 .95 r
.89939 .79738 m .92441 .78959 L .93355 .80019 L p F P
0 g
s
.764 .976 .918 r
.30177 .91563 m .30814 .91526 L .33111 .89931 L p F P
0 g
s
.686 .317 .342 r
.24392 .73214 m .24719 .72518 L p .27114 .74393 L F P
0 g
s
.663 .328 .397 r
.24392 .73214 m .23823 .72509 L .24719 .72518 L closepath p F P
0 g
s
0 .057 .608 r
.41627 .17984 m .42185 .20015 L .42482 .21752 L p F P
0 g
s
.778 .57 .617 r
.7127 .39513 m .67987 .38721 L .68749 .36419 L p F P
0 g
s
.772 .596 .661 r
.66744 .35598 m .68749 .36419 L .67987 .38721 L p F P
0 g
s
.797 .66 .712 r
.66472 .34927 m .68149 .32644 L p .68749 .36419 L F P
0 g
s
.797 .66 .712 r
.68749 .36419 m .66744 .35598 L .66472 .34927 L p F P
0 g
s
.769 .559 .614 r
.40813 .75792 m .41166 .77598 L .40722 .78546 L p F P
0 g
s
.769 .559 .614 r
.38029 .75462 m .40813 .75792 L p .40722 .78546 L F P
0 g
s
.602 .137 .122 r
.23823 .72509 m .24392 .73214 L .23764 .74134 L p F P
0 g
s
.602 .137 .122 r
.21691 .72503 m .23823 .72509 L p .23764 .74134 L F P
0 g
s
.602 .137 .122 r
.20548 .73843 m .21691 .72503 L p .23764 .74134 L F P
0 g
s
.666 .812 .953 r
.89939 .79738 m .87454 .80481 L .865 .79545 L p F P
0 g
s
.657 .824 .964 r
.84023 .80339 m .865 .79545 L .87454 .80481 L p F P
0 g
s
.798 .931 .921 r
.74096 .26515 m .73393 .27188 L .72352 .26354 L p F P
0 g
s
.798 .931 .921 r
.75163 .2493 m .74096 .26515 L p .72352 .26354 L F P
0 g
s
.82 .982 .886 r
.74096 .26515 m .75163 .2493 L .75727 .25132 L closepath p F P
0 g
s
.843 .841 .843 r
.73393 .27188 m .72352 .26354 L p .70624 .28926 L F P
0 g
s
.843 .841 .843 r
.70624 .28926 m .71071 .29422 L .73393 .27188 L p F P
0 g
s
.681 .76 .911 r
.12984 .37732 m .10816 .38697 L .09183 .37227 L p F P
0 g
s
0 0 0 r
.67132 .84708 m .64967 .85567 L .64438 .87307 L p F P
0 g
s
.428 .097 .302 r
.67411 .84398 m .67132 .84708 L .64967 .85567 L p F P
0 g
s
.543 .337 .551 r
.64967 .85567 m .64438 .87307 L .62741 .88597 L p F P
0 g
s
.481 0 0 r
.84388 .42923 m .84178 .42863 L .84431 .42883 L closepath p F P
0 g
s
.64 .274 .333 r
.84178 .42863 m .84388 .42923 L .83976 .43919 L p F P
0 g
s
.64 .274 .333 r
.81238 .42617 m .84178 .42863 L p .83976 .43919 L F P
0 g
s
.842 .84 .844 r
.70778 .29702 m .70624 .28926 L .71071 .29422 L closepath p F P
0 g
s
.812 .821 .857 r
.70778 .29702 m .68764 .31952 L .67613 .30111 L p F P
0 g
s
.812 .821 .857 r
.70624 .28926 m .70778 .29702 L p .67613 .30111 L F P
0 g
s
.745 .528 .6 r
.67987 .38721 m .7127 .39513 L .71399 .41535 L p F P
0 g
s
.667 .845 .968 r
.84023 .80339 m .81561 .81087 L .8057 .80362 L p F P
0 g
s
.649 .864 .98 r
.78116 .812 m .8057 .80362 L .81561 .81087 L p F P
0 g
s
.832 .909 .505 r
.42508 .25826 m .42438 .27758 L .40949 .29605 L p F P
0 g
s
.817 1 .83 r
.40949 .29605 m .40147 .3071 L .382 .31868 L p F P
0 g
s
.817 1 .83 r
.38147 .31897 m .40949 .29605 L .382 .31868 L F
.382 .31868 m .38135 .31907 L p .38147 .31897 L F P
0 g
s
.539 .925 .827 r
.37736 .32004 m .38135 .31907 L .40147 .3071 L p F P
0 g
s
.678 .935 .967 r
.34013 .32799 m .35446 .33135 L .37736 .32004 L p F P
0 g
s
.539 .925 .827 r
.40147 .3071 m .40043 .30864 L .37736 .32004 L p F P
0 g
s
.678 .935 .967 r
.37736 .32004 m .36631 .32284 L .34018 .32798 L p F P
0 g
s
.678 .935 .967 r
.34018 .32798 m .34013 .32799 L p .34017 .32798 L F P
0 g
s
.678 .935 .967 r
.34017 .32798 m .37736 .32004 L .34018 .32798 L F
.466 .864 .968 r
.33939 .32783 m .34013 .32799 L .36631 .32284 L p F P
0 g
s
.466 .864 .968 r
.36631 .32284 m .36209 .32405 L .33939 .32783 L p F P
0 g
s
.054 .607 .824 r
.33939 .32783 m .36209 .32405 L .35143 .32745 L p F P
0 g
s
.054 .607 .824 r
.32389 .32482 m .33939 .32783 L p .3429 .32772 L F P
0 g
s
.054 .607 .824 r
.35143 .32745 m .34858 .32718 L .3429 .32772 L F
.34858 .32718 m .32389 .32482 L .3429 .32772 L F
.473 .892 .806 r
.36631 .32284 m .37736 .32004 L .39984 .30893 L p F P
0 g
s
.473 .892 .806 r
.39984 .30893 m .40043 .30864 L p .40019 .30874 L F P
0 g
s
.473 .892 .806 r
.36631 .32284 m .39984 .30893 L .40019 .30874 L F
.815 .982 .889 r
.78073 .2318 m .77146 .22994 L p .75163 .2493 L F P
0 g
s
.849 .861 .85 r
.35024 .8856 m .33111 .89931 L .31613 .89806 L p F P
0 g
s
.764 .976 .918 r
.33111 .89931 m .31613 .89806 L p .30177 .91563 L F P
0 g
s
.772 .636 .711 r
.42644 .82119 m .42428 .81585 L .4211 .82006 L closepath p F P
0 g
s
.766 .581 .648 r
.414 .78661 m .41166 .77598 L .40722 .78546 L closepath p F P
0 g
s
.64 .274 .333 r
.81007 .43322 m .81238 .42617 L p .83976 .43919 L F P
0 g
s
.652 .226 .221 r
.81007 .43322 m .79765 .42481 L .81238 .42617 L closepath p F P
0 g
s
.757 .614 .7 r
.4211 .82006 m .42428 .81585 L .414 .78661 L p F P
0 g
s
.828 .756 .784 r
.68149 .32644 m .68764 .31952 L .67613 .30111 L p F P
0 g
s
.769 .559 .614 r
.37514 .77037 m .38029 .75462 L p .40722 .78546 L F P
0 g
s
.745 .535 .61 r
.37514 .77037 m .38029 .75462 L .37344 .75385 L closepath p F P
0 g
s
.702 .806 .93 r
.27481 .35643 m .27163 .35422 L .2493 .36433 L p F P
0 g
s
.672 .821 .955 r
.27163 .35422 m .2493 .36433 L .23383 .3527 L p F P
0 g
s
.684 .803 .938 r
.2116 .36212 m .23383 .3527 L .2493 .36433 L p F P
0 g
s
0 0 0 r
.64438 .87307 m .62741 .88597 L .62811 .90963 L p F P
0 g
s
.78 .643 .711 r
.4211 .82006 m .40079 .84164 L .3875 .8175 L p F P
0 g
s
.78 .643 .711 r
.3875 .8175 m .39092 .81283 L .4211 .82006 L p F P
0 g
s
.757 .614 .7 r
.40722 .78546 m .39092 .81283 L .4211 .82006 L p F P
0 g
s
.757 .614 .7 r
.414 .78661 m .40722 .78546 L p .4211 .82006 L F P
0 g
s
.798 .723 .781 r
.68149 .32644 m .66472 .34927 L .65263 .3228 L p F P
0 g
s
.798 .723 .781 r
.65263 .3228 m .66199 .3133 L .68149 .32644 L p F P
0 g
s
.828 .756 .784 r
.67613 .30111 m .66199 .3133 L .68149 .32644 L p F P
0 g
s
.114 0 0 r
.67132 .84708 m .67411 .84398 L .69805 .83456 L p F P
0 g
s
.578 .899 .985 r
.75679 .81979 m .75856 .81922 L .75692 .81985 L closepath p F P
0 g
s
.496 .869 .981 r
.78116 .812 m .75856 .81922 L .75692 .81985 L p F P
0 g
s
.849 .861 .85 r
.34575 .87787 m .35024 .8856 L p .31613 .89806 L F P
0 g
s
.819 .849 .871 r
.35024 .8856 m .34575 .87787 L .35419 .88236 L closepath p F P
0 g
s
.702 .353 .382 r
.79765 .42481 m .81007 .43322 L p .77829 .43852 L F P
0 g
s
.702 .353 .382 r
.77829 .43852 m .78005 .42306 L .79765 .42481 L p F P
0 g
s
.753 .541 .609 r
.37344 .75385 m .33916 .75026 L p .37238 .77936 L F P
0 g
s
.753 .541 .609 r
.37238 .77936 m .37514 .77037 L .37344 .75385 L p F P
0 g
s
.665 .891 .979 r
.75856 .81922 m .75679 .81979 L .74647 .8155 L p F P
0 g
s
.637 .915 .98 r
.72217 .82506 m .74647 .8155 L .75679 .81979 L p F P
0 g
s
.819 .849 .871 r
.34575 .87787 m .35419 .88236 L .37743 .86323 L p F P
0 g
s
.665 .891 .979 r
.77905 .81076 m .75856 .81922 L p .74647 .8155 L F P
0 g
s
.618 .879 .99 r
.75856 .81922 m .77905 .81076 L .78116 .812 L closepath p F P
0 g
s
.669 .358 0 r
.62759 .94777 m .63217 .971 L .63564 .98358 L p F P
0 g
s
.626 .86 .987 r
.33172 .34258 m .35446 .33135 L .34013 .32799 L p F P
0 g
s
.626 .86 .987 r
.31669 .33549 m .33172 .34258 L p .34013 .32799 L F P
0 g
s
.656 .876 .981 r
.2941 .34449 m .31669 .33549 L .33172 .34258 L p F P
0 g
s
.771 .672 .754 r
.39141 .85125 m .40079 .84164 L .3875 .8175 L p F P
0 g
s
.809 .72 .767 r
.39141 .85125 m .37743 .86323 L .36356 .84889 L p F P
0 g
s
.819 .849 .871 r
.37743 .86323 m .36356 .84889 L p .34575 .87787 L F P
0 g
s
.8 .614 .649 r
.37636 .78008 m .40722 .78546 L .39092 .81283 L p F P
0 g
s
.769 .559 .614 r
.40722 .78546 m .37636 .78008 L .37514 .77037 L p F P
0 g
s
.809 .72 .767 r
.36356 .84889 m .36991 .84169 L .39141 .85125 L p F P
0 g
s
.771 .672 .754 r
.3875 .8175 m .36991 .84169 L .39141 .85125 L p F P
0 g
s
.684 .378 .452 r
.75511 .42037 m .78005 .42306 L .77829 .43852 L p F P
0 g
s
.677 .786 .932 r
.2116 .36212 m .18952 .37182 L .17366 .35845 L p F P
0 g
s
.683 .775 .921 r
.15167 .36779 m .17366 .35845 L .18952 .37182 L p F P
0 g
s
.48 .42 .712 r
.4319 .23356 m .42508 .25826 L .42438 .27758 L p F P
0 g
s
.017 .042 .543 r
.42508 .25826 m .4319 .23356 L .42482 .21752 L p F P
0 g
s
.665 .793 .943 r
.92441 .78959 m .94961 .78152 L .95863 .79276 L p F P
0 g
s
.689 .822 .946 r
.27163 .35422 m .29245 .3452 L .27481 .35643 L closepath p F P
0 g
s
.716 .824 .932 r
.2941 .34449 m .29245 .3452 L .27481 .35643 L p F P
0 g
s
.686 .317 .342 r
.27114 .74393 m .25292 .74248 L .24392 .73214 L p F P
0 g
s
.684 .317 .345 r
.25292 .74248 m .23764 .74134 L .24392 .73214 L closepath p F P
0 g
s
.772 .596 .661 r
.67987 .38721 m .67604 .38631 L .66744 .35598 L p F P
0 g
s
.769 .601 .671 r
.66144 .35371 m .66744 .35598 L .67604 .38631 L p F P
0 g
s
.79 .657 .716 r
.66744 .35598 m .66472 .34927 L .66144 .35371 L closepath p F P
0 g
s
.672 .801 .944 r
.92441 .78959 m .89939 .79738 L .88995 .78715 L p F P
0 g
s
.666 .812 .953 r
.865 .79545 m .88995 .78715 L .89939 .79738 L p F P
0 g
s
.678 .766 .918 r
.15167 .36779 m .12984 .37732 L .11357 .36294 L p F P
0 g
s
.681 .76 .911 r
.09183 .37227 m .11357 .36294 L .12984 .37732 L p F P
0 g
s
.812 .821 .858 r
.69974 .28145 m .70376 .27812 L .70624 .28926 L closepath p F P
0 g
s
.843 .841 .843 r
.72352 .26354 m .70376 .27812 L .70624 .28926 L p F P
0 g
s
.812 .821 .857 r
.67613 .30111 m .69974 .28145 L .70624 .28926 L p F P
0 g
s
.77 .997 .848 r
.29262 .91868 m .30897 .90493 L .30177 .91563 L closepath p F P
0 g
s
.764 .976 .918 r
.31613 .89806 m .30897 .90493 L .30177 .91563 L p F P
0 g
s
0 0 0 r
.29262 .91868 m .30897 .90493 L p .30794 .90589 L F P
0 g
s
.76 .996 .849 r
.29262 .91868 m .30177 .91563 L p .27086 .93685 L F P
0 g
s
0 0 0 r
.28451 .92783 m .29262 .91868 L p .30794 .90589 L F P
0 g
s
.76 .996 .849 r
.26923 .93796 m .29262 .91868 L p .27086 .93685 L F P
0 g
s
.808 .686 .729 r
.66144 .35371 m .66472 .34927 L .65263 .3228 L p F P
0 g
s
.753 .541 .609 r
.33916 .75026 m .33786 .77304 L .37238 .77936 L p F P
0 g
s
.764 .432 .424 r
.30498 .74689 m .33916 .75026 L .33786 .77304 L p F P
0 g
s
.684 .378 .452 r
.77829 .43852 m .7647 .43818 L .75511 .42037 L p F P
0 g
s
.692 .395 .468 r
.74727 .41947 m .75511 .42037 L .7647 .43818 L p F P
0 g
s
.677 .829 .956 r
.865 .79545 m .84023 .80339 L .8304 .79485 L p F P
0 g
s
.667 .845 .968 r
.8057 .80362 m .8304 .79485 L .84023 .80339 L p F P
0 g
s
.745 .528 .6 r
.67773 .39541 m .67987 .38721 L p .71399 .41535 L F P
0 g
s
.777 .557 .6 r
.67773 .39541 m .67987 .38721 L .67604 .38631 L closepath p F P
0 g
s
.848 .65 .109 r
.62883 .93362 m .62759 .94777 L .63217 .971 L p F P
0 g
s
0 0 .113 r
.62759 .94777 m .62883 .93362 L .62811 .90963 L p F P
0 g
s
.769 .601 .671 r
.67604 .38631 m .6461 .37944 L .66144 .35371 L p F P
0 g
s
.763 .617 .697 r
.63239 .34408 m .66144 .35371 L .6461 .37944 L p F P
0 g
s
.808 .686 .729 r
.65263 .3228 m .63239 .34408 L .66144 .35371 L p F P
0 g
s
.692 .395 .468 r
.7647 .43818 m .74709 .43755 L .74727 .41947 L p F P
0 g
s
.738 .471 .526 r
.74727 .41947 m .74709 .43755 L .7153 .43585 L p F P
0 g
s
.738 .471 .526 r
.7153 .43585 m .71399 .41535 L .74727 .41947 L p F P
0 g
s
.771 .56 .614 r
.37636 .78008 m .37514 .77037 L .37238 .77936 L closepath p F P
0 g
s
.751 .561 .639 r
.67604 .38631 m .67773 .39541 L .6736 .40998 L p F P
0 g
s
.751 .561 .639 r
.6461 .37944 m .67604 .38631 L p .6736 .40998 L F P
0 g
s
.283 .768 .684 r
.69173 .83681 m .69805 .83456 L .72217 .82506 L p F P
0 g
s
.114 0 0 r
.69805 .83456 m .69173 .83681 L .67132 .84708 L p F P
0 g
s
.646 .843 .976 r
.29245 .3452 m .27163 .35422 L .25619 .34372 L p F P
0 g
s
.672 .821 .955 r
.23383 .3527 m .25619 .34372 L .27163 .35422 L p F P
0 g
s
.716 .95 .953 r
.38135 .31907 m .37736 .32004 L .35446 .33135 L p F P
0 g
s
0 0 0 r
.66356 .85589 m .67132 .84708 L .69173 .83681 L p F P
0 g
s
0 0 0 r
.66356 .85589 m .67132 .84708 L p .64438 .87307 L F P
0 g
s
.633 .884 .987 r
.77905 .81076 m .78116 .812 L .8057 .80362 L p F P
0 g
s
.8 .614 .649 r
.39092 .81283 m .38458 .81109 L .37636 .78008 L p F P
0 g
s
.808 .613 .639 r
.37238 .77936 m .37636 .78008 L .38458 .81109 L p F P
0 g
s
.745 .528 .6 r
.71399 .41535 m .68035 .41093 L .67773 .39541 L p F P
0 g
s
.748 .53 .599 r
.68035 .41093 m .67773 .39541 L .6736 .40998 L closepath p F P
0 g
s
.764 .432 .424 r
.30125 .75903 m .30498 .74689 L p .33786 .77304 L F P
0 g
s
.721 .417 .464 r
.30125 .75903 m .2969 .74615 L .30498 .74689 L closepath p F P
0 g
s
.788 .655 .716 r
.3875 .8175 m .39092 .81283 L .38458 .81109 L closepath p F P
0 g
s
.235 .278 .703 r
.42287 .19778 m .42482 .21752 L .4319 .23356 L p F P
0 g
s
0 .057 .608 r
.42172 .19443 m .41627 .17984 L p .42482 .21752 L F P
0 g
s
0 .057 .608 r
.42482 .21752 m .42287 .19778 L .42172 .19443 L p F P
0 g
s
.808 .613 .639 r
.38458 .81109 m .36301 .80478 L .37238 .77936 L p F P
0 g
s
.826 .567 .548 r
.33786 .77304 m .37238 .77936 L .36301 .80478 L p F P
0 g
s
.666 .798 .945 r
.23383 .3527 m .2116 .36212 L .19579 .34937 L p F P
0 g
s
.677 .786 .932 r
.17366 .35845 m .19579 .34937 L .2116 .36212 L p F P
0 g
s
.704 .25 .169 r
.2969 .74615 m .30125 .75903 L .29807 .76517 L p F P
0 g
s
.704 .25 .169 r
.27114 .74393 m .2969 .74615 L p .29807 .76517 L F P
0 g
s
.721 .49 .575 r
.68035 .41093 m .71399 .41535 L .7153 .43585 L p F P
0 g
s
.788 .655 .716 r
.36991 .84169 m .3875 .8175 L .38458 .81109 L p F P
0 g
s
.796 .931 .922 r
.74742 .24637 m .75958 .23769 L .75163 .2493 L closepath p F P
0 g
s
.815 .982 .889 r
.77146 .22994 m .75958 .23769 L .75163 .2493 L p F P
0 g
s
.798 .931 .921 r
.72352 .26354 m .74742 .24637 L .75163 .2493 L p F P
0 g
s
.849 .861 .851 r
.33977 .87524 m .34275 .87238 L .34575 .87787 L closepath p F P
0 g
s
.819 .849 .871 r
.36356 .84889 m .34275 .87238 L .34575 .87787 L p F P
0 g
s
.849 .861 .85 r
.31613 .89806 m .33977 .87524 L .34575 .87787 L p F P
0 g
s
.676 .792 .936 r
.94961 .78152 m .92441 .78959 L .91508 .77858 L p F P
0 g
s
.672 .801 .944 r
.88995 .78715 m .91508 .77858 L .92441 .78959 L p F P
0 g
s
.672 .774 .927 r
.17366 .35845 m .15167 .36779 L .13546 .35379 L p F P
0 g
s
.678 .766 .918 r
.11357 .36294 m .13546 .35379 L .15167 .36779 L p F P
0 g
s
.788 .655 .716 r
.38458 .81109 m .36301 .80478 L p .36991 .84169 L F P
0 g
s
.64 .274 .333 r
.83976 .43919 m .81819 .43912 L .81007 .43322 L p F P
0 g
s
.642 .271 .325 r
.81819 .43912 m .80914 .43901 L .81007 .43322 L closepath p F P
0 g
s
.702 .353 .382 r
.81007 .43322 m .80914 .43901 L .77829 .43852 L p F P
0 g
s
.655 .888 .982 r
.77094 .80586 m .77905 .81076 L .799 .7987 L p F P
0 g
s
.633 .884 .987 r
.8057 .80362 m .799 .7987 L .77905 .81076 L p F P
0 g
s
.665 .891 .979 r
.74647 .8155 m .77094 .80586 L .77905 .81076 L p F P
0 g
s
.807 .791 .292 r
.63781 .89284 m .62811 .90963 L .62883 .93362 L p F P
0 g
s
0 0 0 r
.64018 .88715 m .64438 .87307 L p .62811 .90963 L F P
0 g
s
0 0 0 r
.62811 .90963 m .63781 .89284 L .64018 .88715 L p F P
0 g
s
.683 .814 .946 r
.88995 .78715 m .865 .79545 L .85527 .7858 L p F P
0 g
s
.677 .829 .956 r
.8304 .79485 m .85527 .7858 L .865 .79545 L p F P
0 g
s
.704 .25 .169 r
.26387 .75329 m .27114 .74393 L p .29807 .76517 L F P
0 g
s
.677 .291 .309 r
.26387 .75329 m .25292 .74248 L .27114 .74393 L closepath p F P
0 g
s
.787 .702 .771 r
.65263 .3228 m .66199 .3133 L .64231 .30291 L closepath p F P
0 g
s
.763 .715 .807 r
.66444 .28242 m .67613 .30111 L .66199 .3133 L p F P
0 g
s
.763 .715 .807 r
.64059 .29992 m .66444 .28242 L p .66199 .3133 L F P
0 g
s
.763 .715 .807 r
.66199 .3133 m .64231 .30291 L .64059 .29992 L p F P
0 g
s
.751 .561 .639 r
.64203 .38832 m .6461 .37944 L p .6736 .40998 L F P
0 g
s
.771 .581 .642 r
.64203 .38832 m .6461 .37944 L .63946 .37796 L closepath p F P
0 g
s
.763 .617 .697 r
.62927 .34813 m .63239 .34408 L p .6461 .37944 L F P
0 g
s
.763 .617 .697 r
.6461 .37944 m .63946 .37796 L .62927 .34813 L p F P
0 g
s
.77 .78 .861 r
.69974 .28145 m .67613 .30111 L .66444 .28242 L p F P
0 g
s
.76 .663 .755 r
.64231 .30291 m .65263 .3228 L .63239 .34408 L p F P
0 g
s
.704 .946 .958 r
.74647 .8155 m .72217 .82506 L .71163 .8247 L p F P
0 g
s
.283 .768 .684 r
.72217 .82506 m .71163 .8247 L p .69173 .83681 L F P
0 g
s
0 0 .295 r
.42172 .19443 m .41627 .17984 L .41124 .1632 L closepath p F P
0 g
s
.646 .843 .976 r
.2939 .34437 m .29245 .3452 L p .25619 .34372 L F P
0 g
s
.687 .847 .96 r
.29245 .3452 m .2939 .34437 L .2941 .34449 L closepath p F P
0 g
s
.755 .58 .659 r
.63946 .37796 m .64203 .38832 L .63456 .40402 L p F P
0 g
s
.755 .58 .659 r
.61138 .37186 m .63946 .37796 L p .63456 .40402 L F P
0 g
s
.762 .616 .698 r
.63946 .37796 m .62927 .34813 L .61138 .37186 L closepath p F P
0 g
s
.771 .788 .867 r
.70376 .27812 m .69974 .28145 L .68841 .26575 L p F P
0 g
s
.77 .78 .861 r
.66444 .28242 m .68841 .26575 L .69974 .28145 L p F P
0 g
s
.668 .844 .967 r
.2939 .34437 m .2941 .34449 L .31669 .33549 L p F P
0 g
s
.721 .49 .575 r
.7153 .43585 m .68314 .43372 L .68035 .41093 L p F P
0 g
s
.729 .5 .58 r
.6736 .40998 m .68035 .41093 L .68314 .43372 L p F P
0 g
s
.487 0 0 r
.25292 .74248 m .26387 .75329 L .25715 .75662 L p F P
0 g
s
.487 0 0 r
.23764 .74134 m .25292 .74248 L p .25715 .75662 L F P
0 g
s
.771 .788 .867 r
.68841 .26575 m .69696 .25985 L .70376 .27812 L p F P
0 g
s
.792 .82 .875 r
.71254 .25009 m .69696 .25985 L .70376 .27812 L p F P
0 g
s
.792 .82 .875 r
.70376 .27812 m .72352 .26354 L .71254 .25009 L p F P
0 g
s
.665 .847 .97 r
.27868 .33551 m .2939 .34437 L .31594 .33514 L p F P
0 g
s
.668 .844 .967 r
.31669 .33549 m .31594 .33514 L .2939 .34437 L p F P
0 g
s
.646 .843 .976 r
.25619 .34372 m .27868 .33551 L .2939 .34437 L p F P
0 g
s
.86 .716 .701 r
.36991 .84169 m .36356 .84889 L .34948 .83434 L p F P
0 g
s
.86 .716 .701 r
.34948 .83434 m .35116 .83114 L .36991 .84169 L p F P
0 g
s
.788 .655 .716 r
.36301 .80478 m .35116 .83114 L .36991 .84169 L p F P
0 g
s
.774 .638 .711 r
.62927 .34813 m .63239 .34408 L .62716 .34256 L closepath p F P
0 g
s
.76 .663 .755 r
.63876 .30126 m .64231 .30291 L p .63239 .34408 L F P
0 g
s
.76 .663 .755 r
.61689 .31994 m .63876 .30126 L p .63239 .34408 L F P
0 g
s
.76 .663 .755 r
.63239 .34408 m .62716 .34256 L .61689 .31994 L p F P
0 g
s
.517 .285 .503 r
.42366 .29717 m .42438 .27758 L .44705 .28592 L p F P
0 g
s
.453 .378 .683 r
.44705 .28592 m .42438 .27758 L .44118 .26078 L closepath p F P
0 g
s
.48 .42 .712 r
.43448 .23655 m .4319 .23356 L p .42438 .27758 L F P
0 g
s
.48 .42 .712 r
.42438 .27758 m .44118 .26078 L .43448 .23655 L p F P
0 g
s
0 0 0 r
.42438 .27758 m .42366 .29717 L .40147 .3071 L p F P
0 g
s
.657 .866 .978 r
.799 .7987 m .8057 .80362 L .8304 .79485 L p F P
0 g
s
.729 .5 .58 r
.68314 .43372 m .66881 .43248 L .6736 .40998 L p F P
0 g
s
.736 .522 .604 r
.64606 .40586 m .6736 .40998 L .66881 .43248 L p F P
0 g
s
.751 .561 .639 r
.6736 .40998 m .64606 .40586 L .64203 .38832 L p F P
0 g
s
.829 .76 .786 r
.34275 .87238 m .36356 .84889 L .34948 .83434 L p F P
0 g
s
.758 .621 .708 r
.62716 .34256 m .62927 .34813 L .61138 .37186 L p F P
0 g
s
.487 0 0 r
.22621 .74751 m .23764 .74134 L p .25715 .75662 L F P
0 g
s
.565 .07 .037 r
.22621 .74751 m .20711 .73928 L .23764 .74134 L closepath p F P
0 g
s
.602 .137 .122 r
.23764 .74134 m .20711 .73928 L .20548 .73843 L p F P
0 g
s
.754 .563 .638 r
.64606 .40586 m .64203 .38832 L .63456 .40402 L closepath p F P
0 g
s
.758 .621 .708 r
.60007 .33543 m .62716 .34256 L p .61138 .37186 L F P
0 g
s
.754 .661 .758 r
.62716 .34256 m .61689 .31994 L .60007 .33543 L closepath p F P
0 g
s
.766 .852 .915 r
.74742 .24637 m .72352 .26354 L .71254 .25009 L p F P
0 g
s
.602 .141 .13 r
.20711 .73928 m .20448 .73912 L .20548 .73843 L closepath p F P
0 g
s
0 0 0 r
.26858 .9387 m .26923 .93796 L .29262 .91868 L p F P
0 g
s
0 0 .116 r
.64018 .88715 m .65478 .8644 L .64438 .87307 L closepath p F P
0 g
s
0 0 0 r
.64438 .87307 m .65478 .8644 L .66356 .85589 L p F P
0 g
s
.647 .812 .962 r
.25619 .34372 m .23383 .3527 L .21806 .34073 L p F P
0 g
s
.666 .798 .945 r
.19579 .34937 m .21806 .34073 L .23383 .3527 L p F P
0 g
s
.826 .567 .548 r
.36301 .80478 m .33653 .79614 L .33786 .77304 L p F P
0 g
s
.834 .449 .321 r
.30401 .76637 m .33786 .77304 L .33653 .79614 L p F P
0 g
s
.764 .432 .424 r
.33786 .77304 m .30401 .76637 L .30125 .75903 L p F P
0 g
s
0 0 0 r
.33756 .85821 m .33383 .84332 L p .32391 .87848 L F P
0 g
s
.948 .902 .746 r
.33977 .87524 m .32433 .88042 L p .33365 .87635 L F P
0 g
s
.948 .902 .746 r
.32433 .88042 m .33756 .85821 L .34275 .87238 L p F P
0 g
s
.767 .992 .779 r
.33977 .87524 m .32433 .88042 L p .31208 .90019 L F P
0 g
s
.767 .992 .779 r
.32433 .88042 m .32094 .88632 L .31208 .90019 L p F P
0 g
s
0 0 0 r
.32231 .88413 m .32433 .88042 L .33756 .85821 L p F P
0 g
s
0 0 0 r
.32094 .88632 m .32231 .88413 L .32433 .88042 L closepath p F P
0 g
s
0 0 0 r
.32231 .88413 m .32589 .87804 L .32391 .87848 L F
.32589 .87804 m .33756 .85821 L .32391 .87848 L F
.948 .902 .746 r
.34275 .87238 m .34007 .87495 L p .33365 .87635 L F P
0 g
s
.948 .902 .746 r
.34007 .87495 m .33977 .87524 L p .33365 .87635 L F P
0 g
s
.829 .76 .786 r
.34948 .83434 m .33756 .85821 L .34275 .87238 L p F P
0 g
s
.767 .992 .779 r
.31208 .90019 m .31613 .89806 L .33977 .87524 L p F P
0 g
s
0 0 0 r
.2578 .9565 m .26858 .9387 L .28451 .92783 L p F P
0 g
s
0 0 0 r
.29262 .91868 m .28451 .92783 L .26858 .9387 L p F P
0 g
s
0 .48 .739 r
.22155 .74744 m .21497 .74733 L p .21223 .74453 L F P
0 g
s
0 .48 .739 r
.20448 .73912 m .20711 .73928 L p .21223 .74453 L F P
0 g
s
0 .48 .739 r
.21497 .74733 m .21006 .74349 L .21223 .74453 L F
.21006 .74349 m .20448 .73912 L .21223 .74453 L F
.483 0 0 r
.23723 .75229 m .21497 .74733 L .22621 .74751 L closepath p F P
0 g
s
0 .48 .739 r
.18826 .74169 m .20448 .73912 L p .21497 .74733 L F P
0 g
s
0 .555 .817 r
.2096 .74575 m .21497 .74733 L .23723 .75229 L p F P
0 g
s
0 .555 .817 r
.22181 .74911 m .23663 .75215 L .24739 .75615 L F
.2096 .74575 m .21987 .74818 L .22181 .74911 L F
.21987 .74818 m .23663 .75215 L .22181 .74911 L F
.23723 .75229 m .23791 .75255 L p .23663 .75215 L F P
0 g
s
0 .555 .817 r
.23791 .75255 m .24739 .75615 L p .23663 .75215 L F P
0 g
s
0 .48 .739 r
.20711 .73928 m .22621 .74751 L .22155 .74744 L p F P
0 g
s
0 .48 .739 r
.21223 .74453 m .20711 .73928 L .22155 .74744 L F
.544 .115 .178 r
.40147 .3071 m .42366 .29717 L .42294 .31704 L p F P
0 g
s
.544 .115 .178 r
.42294 .31704 m .40043 .30864 L .40147 .3071 L p F P
0 g
s
.676 .792 .936 r
.91508 .77858 m .94038 .76979 L .94961 .78152 L p F P
0 g
s
.763 .991 .779 r
.30897 .90493 m .31208 .90019 L .31613 .89806 L closepath p F P
0 g
s
0 0 0 r
.30897 .90493 m .31208 .90019 L p .28451 .92783 L F P
0 g
s
.663 .783 .937 r
.19579 .34937 m .17366 .35845 L .1575 .3449 L p F P
0 g
s
.672 .774 .927 r
.13546 .35379 m .1575 .3449 L .17366 .35845 L p F P
0 g
s
.636 .314 .409 r
.81819 .43912 m .83976 .43919 L .83843 .45474 L p F P
0 g
s
.636 .314 .409 r
.83843 .45474 m .83566 .45488 L .81819 .43912 L p F P
0 g
s
.644 .327 .42 r
.80914 .43901 m .81819 .43912 L .83566 .45488 L p F P
0 g
s
.736 .522 .604 r
.66881 .43248 m .65013 .43059 L .64606 .40586 L p F P
0 g
s
.743 .532 .609 r
.63456 .40402 m .64606 .40586 L .65013 .43059 L p F P
0 g
s
.931 .668 .518 r
.33653 .79614 m .36301 .80478 L .35116 .83114 L p F P
0 g
s
.848 .65 .109 r
.63217 .971 m .62955 .95794 L .62883 .93362 L p F P
0 g
s
.644 .327 .42 r
.83566 .45488 m .80847 .45595 L .80914 .43901 L p F P
0 g
s
.681 .381 .46 r
.80914 .43901 m .80847 .45595 L .77818 .45664 L p F P
0 g
s
.681 .381 .46 r
.77818 .45664 m .77829 .43852 L .80914 .43901 L p F P
0 g
s
.763 .873 .928 r
.75958 .23769 m .74742 .24637 L .73682 .23503 L p F P
0 g
s
.766 .852 .915 r
.71254 .25009 m .73682 .23503 L .74742 .24637 L p F P
0 g
s
.686 .801 .936 r
.91508 .77858 m .88995 .78715 L .88032 .77653 L p F P
0 g
s
.683 .814 .946 r
.85527 .7858 m .88032 .77653 L .88995 .78715 L p F P
0 g
s
.712 .909 .964 r
.77094 .80586 m .74647 .8155 L .73598 .81188 L p F P
0 g
s
.704 .946 .958 r
.71163 .8247 m .73598 .81188 L .74647 .8155 L p F P
0 g
s
.766 .433 .422 r
.30401 .76637 m .29807 .76517 L .30125 .75903 L closepath p F P
0 g
s
.668 .382 .479 r
.7647 .43818 m .77829 .43852 L .77818 .45664 L p F P
0 g
s
.755 .58 .659 r
.60605 .38117 m .61138 .37186 L p .63456 .40402 L F P
0 g
s
.765 .592 .663 r
.60605 .38117 m .61138 .37186 L .60296 .37008 L closepath p F P
0 g
s
.758 .621 .708 r
.5933 .34315 m .60007 .33543 L p .61138 .37186 L F P
0 g
s
.758 .621 .708 r
.61138 .37186 m .60296 .37008 L .5933 .34315 L p F P
0 g
s
.668 .382 .479 r
.77818 .45664 m .77307 .45676 L .7647 .43818 L p F P
0 g
s
.678 .403 .499 r
.74709 .43755 m .7647 .43818 L .77307 .45676 L p F P
0 g
s
.678 .403 .499 r
.77307 .45676 m .74769 .45703 L .74709 .43755 L p F P
0 g
s
.711 .45 .529 r
.74709 .43755 m .74769 .45703 L .71663 .45664 L p F P
0 g
s
.711 .45 .529 r
.71663 .45664 m .7153 .43585 L .74709 .43755 L p F P
0 g
s
.475 .883 .743 r
.68746 .83839 m .70816 .82652 L .69173 .83681 L closepath p F P
0 g
s
.283 .768 .684 r
.71163 .8247 m .70816 .82652 L .69173 .83681 L p F P
0 g
s
0 0 0 r
.69173 .83681 m .68746 .83839 L .66356 .85589 L p F P
0 g
s
.763 .873 .928 r
.76744 .2264 m .75958 .23769 L p .73682 .23503 L F P
0 g
s
.779 .902 .928 r
.75958 .23769 m .76744 .2264 L .77146 .22994 L closepath p F P
0 g
s
.545 .129 .204 r
.42294 .31704 m .394 .31927 L .40043 .30864 L closepath p F P
0 g
s
.473 .892 .806 r
.40043 .30864 m .394 .31927 L .36631 .32284 L p F P
0 g
s
.743 .532 .609 r
.65013 .43059 m .62624 .42769 L .63456 .40402 L p F P
0 g
s
.748 .545 .621 r
.61104 .40006 m .63456 .40402 L .62624 .42769 L p F P
0 g
s
.755 .58 .659 r
.63456 .40402 m .61104 .40006 L .60605 .38117 L p F P
0 g
s
.759 .589 .665 r
.60296 .37008 m .60605 .38117 L .59673 .39752 L p F P
0 g
s
.759 .589 .665 r
.57566 .36446 m .60296 .37008 L p .59673 .39752 L F P
0 g
s
.757 .621 .708 r
.60296 .37008 m .5933 .34315 L .57566 .36446 L closepath p F P
0 g
s
.698 .833 .947 r
.85527 .7858 m .8304 .79485 L .82039 .78615 L p F P
0 g
s
.657 .866 .978 r
.8304 .79485 m .82039 .78615 L p .799 .7987 L F P
0 g
s
.626 .86 .987 r
.34013 .32799 m .32851 .33139 L .31669 .33549 L p F P
0 g
s
.62 .869 .989 r
.32851 .33139 m .31594 .33514 L .31669 .33549 L closepath p F P
0 g
s
.752 .711 .813 r
.64231 .30291 m .64059 .29992 L .63876 .30126 L closepath p F P
0 g
s
.705 .464 .558 r
.68314 .43372 m .7153 .43585 L .71663 .45664 L p F P
0 g
s
.758 .581 .658 r
.61104 .40006 m .60605 .38117 L .59673 .39752 L closepath p F P
0 g
s
.748 .694 .799 r
.63876 .30126 m .61689 .31994 L .60452 .29516 L p F P
0 g
s
.749 .655 .757 r
.60452 .29516 m .61689 .31994 L .60007 .33543 L p F P
0 g
s
.759 .632 .72 r
.5933 .34315 m .60007 .33543 L .58937 .33295 L closepath p F P
0 g
s
.749 .655 .757 r
.5807 .31377 m .60452 .29516 L p .60007 .33543 L F P
0 g
s
.749 .655 .757 r
.60007 .33543 m .58937 .33295 L .5807 .31377 L p F P
0 g
s
.615 .873 .99 r
.30127 .32871 m .31594 .33514 L .32851 .33139 L p F P
0 g
s
.665 .847 .97 r
.31594 .33514 m .30127 .32871 L .27868 .33551 L p F P
0 g
s
.748 .694 .799 r
.60452 .29516 m .61003 .291 L .63876 .30126 L p F P
0 g
s
.752 .711 .813 r
.62847 .27879 m .61003 .291 L .63876 .30126 L p F P
0 g
s
.752 .711 .813 r
.63876 .30126 m .64059 .29992 L .62847 .27879 L p F P
0 g
s
.756 .619 .708 r
.58937 .33295 m .5933 .34315 L .57566 .36446 L p F P
0 g
s
.741 .731 .843 r
.66444 .28242 m .64059 .29992 L .62847 .27879 L p F P
0 g
s
.705 .464 .558 r
.71663 .45664 m .68521 .45578 L .68314 .43372 L p F P
0 g
s
.716 .479 .566 r
.66881 .43248 m .68314 .43372 L .68521 .45578 L p F P
0 g
s
.171 .21 .661 r
.43448 .23655 m .4319 .23356 L .43279 .23021 L closepath p F P
0 g
s
.235 .278 .703 r
.4319 .23356 m .43279 .23021 L .42287 .19778 L p F P
0 g
s
.748 .545 .621 r
.62624 .42769 m .61611 .4263 L .61104 .40006 L p F P
0 g
s
.754 .552 .623 r
.59673 .39752 m .61104 .40006 L .61611 .4263 L p F P
0 g
s
.807 .791 .292 r
.62883 .93362 m .63085 .91896 L .63781 .89284 L p F P
0 g
s
.912 .777 .293 r
.63085 .91896 m .62883 .93362 L .62955 .95794 L p F P
0 g
s
0 0 0 r
.30018 .91638 m .28451 .92783 L p .28605 .92629 L F P
0 g
s
0 0 0 r
.31208 .90019 m .30025 .91629 L p .28605 .92629 L F P
0 g
s
0 0 0 r
.30025 .91629 m .30018 .91638 L p .28605 .92629 L F P
0 g
s
.078 0 .174 r
.32094 .88632 m .31208 .90019 L .30025 .91629 L p F P
0 g
s
.078 0 .174 r
.30025 .91629 m .30018 .91638 L p .30102 .91516 L F P
0 g
s
.078 0 .174 r
.30102 .91516 m .32094 .88632 L .30025 .91629 L F
.30018 .91638 m .30159 .91536 L .32094 .88632 L p F P
0 g
s
.073 0 .192 r
.32231 .88413 m .32094 .88632 L .30159 .91536 L p F P
0 g
s
.073 0 .192 r
.31586 .90453 m .32228 .88421 L p .30161 .91532 L F P
0 g
s
.073 0 .192 r
.32228 .88421 m .32231 .88413 L p .32145 .88543 L F P
0 g
s
.073 0 .192 r
.30161 .91532 m .32228 .88421 L .32145 .88543 L F
.30159 .91536 m .30192 .91511 L p .30161 .91532 L F P
0 g
s
.073 0 .192 r
.30192 .91511 m .31586 .90453 L p .30161 .91532 L F P
0 g
s
.756 .619 .708 r
.56432 .32785 m .58937 .33295 L p .57566 .36446 L F P
0 g
s
.743 .653 .76 r
.58937 .33295 m .5807 .31377 L .56432 .32785 L closepath p F P
0 g
s
.608 .826 .984 r
.27868 .33551 m .25619 .34372 L .24046 .33277 L p F P
0 g
s
.647 .812 .962 r
.21806 .34073 m .24046 .33277 L .25619 .34372 L p F P
0 g
s
.834 .449 .321 r
.33653 .79614 m .31268 .78653 L .30401 .76637 L p F P
0 g
s
.642 .081 0 r
.29807 .76517 m .30401 .76637 L .31268 .78653 L p F P
0 g
s
.716 .479 .566 r
.68521 .45578 m .66554 .45472 L .66881 .43248 L p F P
0 g
s
.724 .494 .577 r
.65013 .43059 m .66881 .43248 L .66554 .45472 L p F P
0 g
s
.655 .888 .982 r
.799 .7987 m .79558 .79616 L .77094 .80586 L p F P
0 g
s
.713 .877 .958 r
.79558 .79616 m .77094 .80586 L .76052 .79989 L p F P
0 g
s
.712 .909 .964 r
.73598 .81188 m .76052 .79989 L .77094 .80586 L p F P
0 g
s
.743 .757 .863 r
.68841 .26575 m .66444 .28242 L .65257 .26345 L p F P
0 g
s
.741 .731 .843 r
.62847 .27879 m .65257 .26345 L .66444 .28242 L p F P
0 g
s
.704 .25 .169 r
.29807 .76517 m .27048 .75945 L .26387 .75329 L p F P
0 g
s
.705 .248 .163 r
.27048 .75945 m .25715 .75662 L .26387 .75329 L closepath p F P
0 g
s
.649 .792 .951 r
.21806 .34073 m .19579 .34937 L .17968 .33638 L p F P
0 g
s
.663 .783 .937 r
.1575 .3449 m .17968 .33638 L .19579 .34937 L p F P
0 g
s
.536 .894 .975 r
.33939 .32783 m .32851 .33139 L .34013 .32799 L closepath p F P
0 g
s
.615 .873 .99 r
.32851 .33139 m .33939 .32783 L p .30127 .32871 L F P
0 g
s
.244 .29 .711 r
.42263 .19585 m .42287 .19778 L .43279 .23021 L p F P
0 g
s
0 .02 .583 r
.42287 .19778 m .42172 .19443 L .42263 .19585 L closepath p F P
0 g
s
.688 .789 .927 r
.94038 .76979 m .91508 .77858 L .90555 .76708 L p F P
0 g
s
.686 .801 .936 r
.88032 .77653 m .90555 .76708 L .91508 .77858 L p F P
0 g
s
.683 .871 .97 r
.79558 .79616 m .80714 .7915 L .799 .7987 L closepath p F P
0 g
s
.657 .866 .978 r
.82039 .78615 m .80714 .7915 L .799 .7987 L p F P
0 g
s
0 .027 .587 r
.42263 .19585 m .42172 .19443 L .41124 .1632 L p F P
0 g
s
.642 .081 0 r
.28462 .77149 m .29807 .76517 L p .31268 .78653 L F P
0 g
s
.691 .221 .132 r
.28462 .77149 m .27048 .75945 L .29807 .76517 L closepath p F P
0 g
s
.759 .589 .665 r
.5698 .37396 m .57566 .36446 L p .59673 .39752 L F P
0 g
s
.762 .593 .669 r
.5698 .37396 m .57566 .36446 L .56657 .36265 L closepath p F P
0 g
s
.756 .619 .708 r
.55697 .3358 m .56432 .32785 L p .57566 .36446 L F P
0 g
s
.756 .619 .708 r
.57566 .36446 m .56657 .36265 L .55697 .3358 L p F P
0 g
s
.754 .552 .623 r
.61611 .4263 m .58683 .4217 L .59673 .39752 L p F P
0 g
s
.759 .561 .628 r
.57521 .39349 m .59673 .39752 L .58683 .4217 L p F P
0 g
s
.759 .589 .665 r
.59673 .39752 m .57521 .39349 L .5698 .37396 L p F P
0 g
s
.545 .308 .507 r
.42294 .31704 m .42366 .29717 L .44789 .28934 L p F P
0 g
s
.517 .285 .503 r
.44705 .28592 m .44789 .28934 L .42366 .29717 L p F P
0 g
s
.163 .205 .659 r
.43448 .23655 m .43279 .23021 L .43836 .20845 L p F P
0 g
s
.244 .29 .711 r
.43279 .23021 m .43836 .20845 L .42263 .19585 L p F P
0 g
s
.724 .494 .577 r
.66554 .45472 m .65289 .45381 L .65013 .43059 L p F P
0 g
s
.734 .508 .585 r
.62624 .42769 m .65013 .43059 L .65289 .45381 L p F P
0 g
s
0 .027 .587 r
.41124 .1632 m .40999 .15936 L p .42263 .19585 L F P
0 g
s
0 0 0 r
.6608 .85906 m .66356 .85589 L .68746 .83839 L p F P
0 g
s
0 0 0 r
.65478 .8644 m .6608 .85906 L .66356 .85589 L closepath p F P
0 g
s
.966 .928 .699 r
.35116 .83114 m .33519 .81956 L .33383 .84332 L p F P
0 g
s
.966 .928 .699 r
.33383 .84332 m .34948 .83434 L .35116 .83114 L p F P
0 g
s
.931 .668 .518 r
.35116 .83114 m .33519 .81956 L .33653 .79614 L p F P
0 g
s
0 0 .074 r
.65478 .8644 m .6608 .85906 L p .63898 .89088 L F P
0 g
s
0 0 .074 r
.63898 .89088 m .64018 .88715 L .65478 .8644 L p F P
0 g
s
.48 .42 .712 r
.44118 .26078 m .43448 .23655 L .45753 .24097 L p F P
0 g
s
.163 .205 .659 r
.44428 .21011 m .45753 .24097 L .43448 .23655 L p F P
0 g
s
.163 .205 .659 r
.43836 .20845 m .44428 .21011 L p .43448 .23655 L F P
0 g
s
.445 .501 .823 r
.41999 .17389 m .42263 .19585 L .43836 .20845 L p F P
0 g
s
0 .027 .587 r
.40999 .15936 m .41999 .17389 L .42263 .19585 L p F P
0 g
s
.765 .589 .659 r
.56657 .36265 m .5698 .37396 L .55997 .39049 L p F P
0 g
s
.765 .589 .659 r
.53891 .35728 m .56657 .36265 L p .55997 .39049 L F P
0 g
s
.754 .618 .708 r
.56657 .36265 m .55697 .3358 L .53891 .35728 L closepath p F P
0 g
s
.7 .814 .936 r
.88032 .77653 m .85527 .7858 L .84535 .77582 L p F P
0 g
s
.698 .833 .947 r
.82039 .78615 m .84535 .77582 L .85527 .7858 L p F P
0 g
s
.97 .919 .691 r
.33756 .85821 m .33383 .84332 L .34948 .83434 L closepath p F P
0 g
s
.762 .59 .664 r
.57521 .39349 m .5698 .37396 L .55997 .39049 L closepath p F P
0 g
s
.745 .766 .87 r
.69696 .25985 m .68841 .26575 L .67681 .24861 L p F P
0 g
s
.743 .757 .863 r
.65257 .26345 m .67681 .24861 L .68841 .26575 L p F P
0 g
s
.845 .396 0 r
.3207 .80418 m .33653 .79614 L .33519 .81956 L p F P
0 g
s
.832 .441 .308 r
.3207 .80418 m .31268 .78653 L .33653 .79614 L closepath p F P
0 g
s
.747 .621 .719 r
.55697 .3358 m .56432 .32785 L .55328 .32591 L closepath p F P
0 g
s
.74 .643 .752 r
.56805 .28759 m .5807 .31377 L .56432 .32785 L p F P
0 g
s
.74 .643 .752 r
.54417 .305 m .56805 .28759 L p .56432 .32785 L F P
0 g
s
.74 .643 .752 r
.56432 .32785 m .55328 .32591 L .54417 .305 L p F P
0 g
s
.478 .395 .684 r
.44705 .28592 m .44118 .26078 L .45919 .24483 L p F P
0 g
s
.48 .42 .712 r
.45753 .24097 m .45919 .24483 L .44118 .26078 L p F P
0 g
s
.774 .993 .88 r
.70816 .82652 m .68746 .83839 L .67663 .84366 L p F P
0 g
s
0 0 0 r
.68746 .83839 m .67663 .84366 L p .6608 .85906 L F P
0 g
s
.734 .508 .585 r
.65289 .45381 m .62064 .45066 L .62624 .42769 L p F P
0 g
s
.742 .518 .59 r
.61611 .4263 m .62624 .42769 L .62064 .45066 L p F P
0 g
s
.731 .675 .796 r
.60452 .29516 m .5807 .31377 L .56805 .28759 L p F P
0 g
s
.755 .609 .697 r
.55328 .32591 m .55697 .3358 L .53891 .35728 L p F P
0 g
s
.763 .873 .928 r
.73682 .23503 m .76126 .2202 L .76744 .2264 L p F P
0 g
s
.615 .873 .99 r
.33939 .32783 m .32389 .32482 L .30127 .32871 L p F P
0 g
s
.745 .766 .87 r
.67681 .24861 m .68714 .24232 L .69696 .25985 L p F P
0 g
s
.754 .782 .876 r
.70122 .2344 m .68714 .24232 L .69696 .25985 L p F P
0 g
s
.754 .782 .876 r
.69696 .25985 m .71254 .25009 L .70122 .2344 L p F P
0 g
s
0 .184 .701 r
.40329 .13859 m .40999 .15936 L .41999 .17389 L p F P
0 g
s
.759 .561 .628 r
.58683 .4217 m .58085 .42066 L .57521 .39349 L p F P
0 g
s
.765 .564 .626 r
.55997 .39049 m .57521 .39349 L .58085 .42066 L p F P
0 g
s
.755 .609 .697 r
.52437 .32167 m .55328 .32591 L p .53891 .35728 L F P
0 g
s
.734 .64 .755 r
.55328 .32591 m .54417 .305 L .52437 .32167 L closepath p F P
0 g
s
.742 .518 .59 r
.62064 .45066 m .61945 .45052 L .61611 .4263 L p F P
0 g
s
.762 .541 .598 r
.61611 .4263 m .61945 .45052 L .58471 .44578 L p F P
0 g
s
.762 .541 .598 r
.58683 .4217 m .61611 .4263 L p .58471 .44578 L F P
0 g
s
.742 .68 .79 r
.60452 .29516 m .61003 .291 L .60112 .28855 L closepath p F P
0 g
s
.731 .675 .796 r
.60112 .28855 m .60452 .29516 L p .56805 .28759 L F P
0 g
s
.712 .854 .95 r
.80714 .7915 m .79558 .79616 L .78525 .78834 L p F P
0 g
s
.713 .877 .958 r
.76052 .79989 m .78525 .78834 L .79558 .79616 L p F P
0 g
s
.292 .027 .328 r
.30018 .91638 m .28451 .92783 L .27582 .94712 L p F P
0 g
s
0 0 0 r
.28451 .92783 m .27582 .94712 L .2578 .9565 L p F P
0 g
s
0 0 0 r
.63781 .89284 m .63898 .89088 L .64018 .88715 L closepath p F P
0 g
s
.73 .693 .815 r
.61621 .25803 m .62847 .27879 L .61003 .291 L p F P
0 g
s
.73 .693 .815 r
.59206 .27231 m .61621 .25803 L p .61003 .291 L F P
0 g
s
.73 .693 .815 r
.61003 .291 m .60112 .28855 L .59206 .27231 L p F P
0 g
s
.487 0 0 r
.25715 .75662 m .23723 .75229 L .22621 .74751 L p F P
0 g
s
.508 .827 1 r
.30127 .32871 m .27868 .33551 L .26297 .32596 L p F P
0 g
s
.608 .826 .984 r
.24046 .33277 m .26297 .32596 L .27868 .33551 L p F P
0 g
s
.739 .799 .9 r
.73682 .23503 m .71254 .25009 L .70122 .2344 L p F P
0 g
s
.765 .589 .659 r
.53326 .3667 m .53891 .35728 L p .55997 .39049 L F P
0 g
s
.759 .586 .662 r
.53326 .3667 m .53891 .35728 L .53028 .35565 L closepath p F P
0 g
s
.755 .609 .697 r
.52036 .32606 m .52437 .32167 L p .53891 .35728 L F P
0 g
s
.755 .609 .697 r
.53891 .35728 m .53028 .35565 L .52036 .32606 L p F P
0 g
s
.774 .993 .88 r
.71081 .82467 m .70816 .82652 L p .67663 .84366 L F P
0 g
s
.626 .957 .912 r
.70816 .82652 m .71081 .82467 L .71163 .8247 L closepath p F P
0 g
s
.688 .789 .927 r
.90555 .76708 m .93095 .75747 L .94038 .76979 L p F P
0 g
s
.416 0 0 r
.27048 .75945 m .28462 .77149 L p .24739 .75615 L F P
0 g
s
.416 0 0 r
.24739 .75615 m .25715 .75662 L .27048 .75945 L p F P
0 g
s
.765 .564 .626 r
.58085 .42066 m .55001 .41467 L .55997 .39049 L p F P
0 g
s
.771 .569 .625 r
.53846 .38605 m .55997 .39049 L .55001 .41467 L p F P
0 g
s
.765 .589 .659 r
.55997 .39049 m .53846 .38605 L .53326 .3667 L p F P
0 g
s
.618 .491 .685 r
.44789 .28934 m .44705 .28592 L .47062 .27458 L p F P
0 g
s
.478 .395 .684 r
.45919 .24483 m .47062 .27458 L .44705 .28592 L p F P
0 g
s
.626 .957 .912 r
.71081 .82467 m .71163 .8247 L .73598 .81188 L p F P
0 g
s
.681 .416 .514 r
.74872 .47738 m .74769 .45703 L .77307 .45676 L p F P
0 g
s
.694 .438 .531 r
.74769 .45703 m .74872 .47738 L .71798 .47772 L p F P
0 g
s
.694 .438 .531 r
.71798 .47772 m .71663 .45664 L .74769 .45703 L p F P
0 g
s
.714 .537 .649 r
.44789 .28934 m .4741 .28368 L p .47829 .31764 L F P
0 g
s
.714 .537 .649 r
.47829 .31764 m .45368 .3169 L .44789 .28934 L p F P
0 g
s
.618 .491 .685 r
.47062 .27458 m .4741 .28368 L .44789 .28934 L p F P
0 g
s
.545 .308 .507 r
.44789 .28934 m .45368 .3169 L .42294 .31704 L p F P
0 g
s
.488 0 0 r
.36631 .32284 m .394 .31927 L .38671 .33211 L p F P
0 g
s
.488 0 0 r
.36209 .32405 m .36631 .32284 L p .38671 .33211 L F P
0 g
s
.742 .761 .254 r
.63898 .89088 m .63781 .89284 L .63085 .91896 L p F P
0 g
s
.671 .395 .493 r
.77877 .47307 m .77307 .45676 L .77818 .45664 L closepath p F P
0 g
s
.681 .416 .514 r
.77307 .45676 m .77877 .47307 L p .74872 .47738 L F P
0 g
s
.622 .802 .969 r
.24046 .33277 m .21806 .34073 L .20199 .32844 L p F P
0 g
s
.649 .792 .951 r
.17968 .33638 m .20199 .32844 L .21806 .34073 L p F P
0 g
s
.663 .393 .501 r
.77818 .45664 m .80847 .45595 L .80897 .4749 L p F P
0 g
s
.663 .393 .501 r
.77877 .47307 m .77818 .45664 L p .80897 .4749 L F P
0 g
s
.694 .448 .547 r
.68521 .45578 m .71663 .45664 L .71798 .47772 L p F P
0 g
s
0 0 0 r
.67637 .84389 m .6608 .85906 L p .6759 .84437 L F P
0 g
s
0 0 0 r
.67663 .84366 m .67637 .84389 L p .6759 .84437 L F P
0 g
s
.637 .942 .712 r
.67637 .84389 m .67654 .84371 L .67663 .84366 L closepath p F P
0 g
s
0 0 0 r
.67637 .84389 m .67654 .84371 L p .67649 .84376 L F P
0 g
s
0 0 .074 r
.6608 .85906 m .65271 .86922 L p .63898 .89088 L F P
0 g
s
0 0 .074 r
.65271 .86922 m .64842 .87546 L .63898 .89088 L p F P
0 g
s
.641 .847 .455 r
.64842 .87546 m .65058 .87203 L .65271 .86922 L closepath p F P
0 g
s
0 0 0 r
.65058 .87203 m .67637 .84389 L .67649 .84376 L F
.65271 .86922 m .67637 .84389 L .6608 .85906 L closepath p F P
0 g
s
.773 .581 .64 r
.53028 .35565 m .53326 .3667 L .52416 .38297 L p F P
0 g
s
.773 .581 .64 r
.50111 .35033 m .53028 .35565 L p .52416 .38297 L F P
0 g
s
.753 .608 .697 r
.53028 .35565 m .52036 .32606 L .50111 .35033 L closepath p F P
0 g
s
.731 .675 .796 r
.56805 .28759 m .57458 .28302 L .60112 .28855 L p F P
0 g
s
.721 .689 .819 r
.60112 .28855 m .59206 .27231 L .57458 .28302 L closepath p F P
0 g
s
.712 .854 .95 r
.81496 .78132 m .80714 .7915 L p .78525 .78834 L F P
0 g
s
.691 .848 .958 r
.80714 .7915 m .81496 .78132 L .82039 .78615 L closepath p F P
0 g
s
.701 .799 .926 r
.90555 .76708 m .88032 .77653 L .87049 .76543 L p F P
0 g
s
.7 .814 .936 r
.84535 .77582 m .87049 .76543 L .88032 .77653 L p F P
0 g
s
.659 .373 .475 r
.80897 .4749 m .80847 .45595 L .83566 .45488 L p F P
0 g
s
.737 .602 .707 r
.52036 .32606 m .52437 .32167 L .51863 .32096 L closepath p F P
0 g
s
.733 .624 .737 r
.53229 .27912 m .54417 .305 L .52437 .32167 L p F P
0 g
s
.733 .624 .737 r
.52788 .27913 m .53229 .27912 L p .52437 .32167 L F P
0 g
s
.733 .624 .737 r
.50742 .29289 m .52788 .27913 L p .52437 .32167 L F P
0 g
s
.733 .624 .737 r
.52437 .32167 m .51863 .32096 L .50742 .29289 L p F P
0 g
s
.694 .448 .547 r
.71798 .47772 m .68689 .47759 L .68521 .45578 L p F P
0 g
s
.707 .464 .554 r
.66554 .45472 m .68521 .45578 L .68689 .47759 L p F P
0 g
s
.723 .725 .851 r
.65257 .26345 m .62847 .27879 L .61621 .25803 L p F P
0 g
s
.677 .975 .9 r
.70084 .82464 m .71081 .82467 L .72779 .80967 L p F P
0 g
s
.626 .957 .912 r
.73598 .81188 m .72779 .80967 L .71081 .82467 L p F P
0 g
s
.774 .993 .88 r
.67663 .84366 m .70084 .82464 L .71081 .82467 L p F P
0 g
s
.756 .588 .669 r
.51863 .32096 m .52036 .32606 L .50111 .35033 L p F P
0 g
s
.762 .541 .598 r
.58471 .44578 m .58304 .43497 L .58683 .4217 L p F P
0 g
s
.76 .54 .598 r
.58304 .43497 m .58683 .4217 L .58085 .42066 L closepath p F P
0 g
s
.756 .588 .669 r
.48544 .31801 m .51863 .32096 L p .50111 .35033 L F P
0 g
s
.698 .577 .716 r
.50742 .29289 m .51863 .32096 L .48544 .31801 L p F P
0 g
s
.768 .591 .658 r
.53846 .38605 m .53326 .3667 L .52416 .38297 L closepath p F P
0 g
s
.717 .642 .773 r
.56512 .28164 m .56805 .28759 L .54417 .305 L p F P
0 g
s
.717 .642 .773 r
.54417 .305 m .53229 .27912 L .56512 .28164 L p F P
0 g
s
.646 .343 .444 r
.83844 .45831 m .83566 .45488 L .83843 .45474 L closepath p F P
0 g
s
.659 .373 .475 r
.83566 .45488 m .83844 .45831 L p .80897 .4749 L F P
0 g
s
.707 .464 .554 r
.68689 .47759 m .6636 .47678 L .66554 .45472 L p F P
0 g
s
.716 .474 .559 r
.65289 .45381 m .66554 .45472 L .6636 .47678 L p F P
0 g
s
.426 0 0 r
.24739 .75615 m .23723 .75229 L .25715 .75662 L closepath p F P
0 g
s
.742 .761 .254 r
.63085 .91896 m .63318 .90885 L .63898 .89088 L p F P
0 g
s
.813 .893 .475 r
.64842 .87546 m .63898 .89088 L .63318 .90885 L p F P
0 g
s
.766 .548 .602 r
.58085 .42066 m .58304 .43497 L .58007 .44502 L p F P
0 g
s
.766 .548 .602 r
.55001 .41467 m .58085 .42066 L p .58007 .44502 L F P
0 g
s
.912 .777 .293 r
.62955 .95794 m .62762 .94443 L .63085 .91896 L p F P
0 g
s
.716 .474 .559 r
.6636 .47678 m .6549 .47632 L .65289 .45381 L p F P
0 g
s
.743 .504 .569 r
.65289 .45381 m .6549 .47632 L .62186 .47379 L p F P
0 g
s
.743 .504 .569 r
.62064 .45066 m .65289 .45381 L p .62186 .47379 L F P
0 g
s
.704 .313 .305 r
.394 .31927 m .42294 .31704 L .4222 .33719 L p F P
0 g
s
.704 .313 .305 r
.4222 .33719 m .38671 .33211 L .394 .31927 L p F P
0 g
s
.74 .82 .914 r
.76126 .2202 m .73682 .23503 L .7258 .22061 L p F P
0 g
s
.739 .799 .9 r
.70122 .2344 m .7258 .22061 L .73682 .23503 L p F P
0 g
s
.771 .569 .625 r
.55001 .41467 m .54409 .41341 L .53846 .38605 L p F P
0 g
s
.777 .57 .619 r
.52416 .38297 m .53846 .38605 L .54409 .41341 L p F P
0 g
s
.695 .85 .957 r
.81496 .78132 m .82039 .78615 L .84535 .77582 L p F P
0 g
s
.756 .588 .669 r
.50111 .35033 m .49412 .34909 L .48544 .31801 L p F P
0 g
s
.698 .577 .716 r
.48544 .31801 m .48359 .31244 L .50742 .29289 L p F P
0 g
s
.755 .581 .661 r
.47829 .31764 m .48544 .31801 L .49412 .34909 L p F P
0 g
s
.72 .589 .709 r
.48544 .31801 m .48359 .31244 L .47829 .31764 L closepath p F P
0 g
s
.678 .565 .721 r
.50222 .28021 m .50742 .29289 L .48359 .31244 L p F P
0 g
s
.678 .565 .721 r
.48359 .31244 m .4741 .28368 L .50222 .28021 L p F P
0 g
s
.714 .537 .649 r
.4741 .28368 m .48359 .31244 L .47829 .31764 L p F P
0 g
s
.666 .948 .957 r
.72779 .80967 m .73598 .81188 L .76052 .79989 L p F P
0 g
s
.755 .581 .661 r
.49412 .34909 m .46222 .34362 L .47829 .31764 L p F P
0 g
s
.756 .549 .617 r
.45368 .3169 m .47829 .31764 L .46222 .34362 L p F P
0 g
s
.725 .662 .787 r
.56805 .28759 m .57458 .28302 L .56512 .28164 L closepath p F P
0 g
s
.652 .574 .755 r
.49437 .26316 m .50222 .28021 L .4741 .28368 L p F P
0 g
s
.652 .574 .755 r
.4741 .28368 m .47062 .27458 L .49437 .26316 L p F P
0 g
s
.659 .373 .475 r
.83844 .45831 m .83874 .47305 L .80897 .4749 L p F P
0 g
s
.686 .424 .522 r
.4222 .33719 m .42294 .31704 L .45368 .3169 L p F P
0 g
s
.756 .549 .617 r
.46222 .34362 m .45809 .34294 L .45368 .3169 L p F P
0 g
s
.686 .424 .522 r
.45368 .3169 m .45809 .34294 L .4222 .33719 L p F P
0 g
s
.725 .743 .866 r
.67681 .24861 m .65257 .26345 L .64052 .24418 L p F P
0 g
s
.723 .725 .851 r
.61621 .25803 m .64052 .24418 L .65257 .26345 L p F P
0 g
s
.773 .581 .64 r
.49644 .35939 m .50111 .35033 L p .52416 .38297 L F P
0 g
s
.758 .569 .642 r
.49644 .35939 m .50111 .35033 L .49412 .34909 L closepath p F P
0 g
s
.717 .677 .809 r
.57946 .25024 m .59206 .27231 L .57458 .28302 L p F P
0 g
s
.717 .677 .809 r
.5553 .26341 m .57946 .25024 L p .57458 .28302 L F P
0 g
s
.717 .677 .809 r
.57458 .28302 m .56512 .28164 L .5553 .26341 L p F P
0 g
s
0 .48 .739 r
.21497 .74733 m .20422 .74489 L .18826 .74169 L p F P
0 g
s
0 .485 .748 r
.20422 .74489 m .18826 .74169 L .17141 .73724 L closepath p F P
0 g
s
.697 .61 .756 r
.50742 .29289 m .52788 .27913 L .50222 .28021 L closepath p F P
0 g
s
.574 .532 .77 r
.48119 .23525 m .49437 .26316 L .47062 .27458 L p F P
0 g
s
.574 .532 .77 r
.46721 .23889 m .48119 .23525 L p .47062 .27458 L F P
0 g
s
.574 .532 .77 r
.47062 .27458 m .45919 .24483 L .46721 .23889 L p F P
0 g
s
.743 .504 .569 r
.62186 .47379 m .61992 .45514 L .62064 .45066 L p F P
0 g
s
.74 .502 .569 r
.61992 .45514 m .62064 .45066 L .61945 .45052 L closepath p F P
0 g
s
.744 .512 .579 r
.61945 .45052 m .61992 .45514 L .61675 .4733 L p F P
0 g
s
.744 .512 .579 r
.58471 .44578 m .61945 .45052 L p .61675 .4733 L F P
0 g
s
.777 .57 .619 r
.54409 .41341 m .51531 .40674 L .52416 .38297 L p F P
0 g
s
.784 .57 .61 r
.50068 .37767 m .52416 .38297 L .51531 .40674 L p F P
0 g
s
.773 .581 .64 r
.52416 .38297 m .50068 .37767 L .49644 .35939 L p F P
0 g
s
.781 .559 .599 r
.49412 .34909 m .49644 .35939 L .4892 .37497 L p F P
0 g
s
.781 .559 .599 r
.46222 .34362 m .49412 .34909 L p .4892 .37497 L F P
0 g
s
.699 .655 .802 r
.5553 .26341 m .56512 .28164 L .53229 .27912 L p F P
0 g
s
.624 .059 0 r
.31268 .78653 m .3207 .80418 L .30599 .78857 L p F P
0 g
s
.624 .059 0 r
.30599 .78857 m .29039 .77623 L .31268 .78653 L p F P
0 g
s
.642 .081 0 r
.31268 .78653 m .29039 .77623 L .28462 .77149 L p F P
0 g
s
.757 .538 .599 r
.58471 .44578 m .58304 .43497 L .58007 .44502 L closepath p F P
0 g
s
.488 0 0 r
.38671 .33211 m .38047 .33126 L .36209 .32405 L p F P
0 g
s
.491 0 0 r
.38047 .33126 m .35143 .32745 L .36209 .32405 L closepath p F P
0 g
s
.701 .785 .916 r
.93095 .75747 m .90555 .76708 L .8958 .75495 L p F P
0 g
s
.701 .799 .926 r
.87049 .76543 m .8958 .75495 L .90555 .76708 L p F P
0 g
s
0 0 .538 r
.32205 .8069 m .33519 .81956 L .33383 .84332 L p F P
0 g
s
.845 .396 0 r
.33519 .81956 m .32205 .8069 L .3207 .80418 L p F P
0 g
s
.74 .82 .914 r
.7258 .22061 m .75055 .20694 L .76126 .2202 L p F P
0 g
s
.696 .631 .78 r
.52788 .27913 m .50222 .28021 L .49437 .26316 L p F P
0 g
s
.387 .772 .99 r
.30127 .32871 m .32389 .32482 L .31637 .32321 L p F P
0 g
s
.387 .772 .99 r
.28553 .32123 m .30127 .32871 L p .31637 .32321 L F P
0 g
s
.508 .827 1 r
.26297 .32596 m .28553 .32123 L .30127 .32871 L p F P
0 g
s
.733 .498 .571 r
.62186 .47379 m .61992 .45514 L .61675 .4733 L closepath p F P
0 g
s
.766 .548 .602 r
.5463 .4279 m .55001 .41467 L p .58007 .44502 L F P
0 g
s
.773 .55 .598 r
.5463 .4279 m .55001 .41467 L .54409 .41341 L closepath p F P
0 g
s
.775 .583 .638 r
.50068 .37767 m .49644 .35939 L .4892 .37497 L closepath p F P
0 g
s
.579 .789 .979 r
.24046 .33277 m .26297 .32596 L .24693 .3159 L p F P
0 g
s
.579 .789 .979 r
.24693 .3159 m .22442 .32141 L .24046 .33277 L p F P
0 g
s
.622 .802 .969 r
.20199 .32844 m .22442 .32141 L .24046 .33277 L p F P
0 g
s
.707 .705 .846 r
.61621 .25803 m .59206 .27231 L .57946 .25024 L p F P
0 g
s
.699 .655 .802 r
.53229 .27912 m .5313 .27717 L .52788 .27913 L closepath p F P
0 g
s
.696 .631 .78 r
.5183 .25166 m .5313 .27717 L .52788 .27913 L p F P
0 g
s
.696 .631 .78 r
.49437 .26316 m .5183 .25166 L p .52788 .27913 L F P
0 g
s
.699 .655 .802 r
.53229 .27912 m .5313 .27717 L .5553 .26341 L p F P
0 g
s
.591 .563 .792 r
.45919 .24483 m .45753 .24097 L .46721 .23889 L closepath p F P
0 g
s
.771 .549 .598 r
.54409 .41341 m .51531 .40674 L p .54346 .43788 L F P
0 g
s
.771 .549 .598 r
.54346 .43788 m .5463 .4279 L .54409 .41341 L p F P
0 g
s
.683 .668 .829 r
.5553 .26341 m .5313 .27717 L .5183 .25166 L p F P
0 g
s
.749 .891 .943 r
.78525 .78834 m .76052 .79989 L .74993 .79449 L p F P
0 g
s
.666 .948 .957 r
.76052 .79989 m .74993 .79449 L p .72779 .80967 L F P
0 g
s
.727 .751 .871 r
.68714 .24232 m .67681 .24861 L .66499 .2306 L p F P
0 g
s
.725 .743 .866 r
.64052 .24418 m .66499 .2306 L .67681 .24861 L p F P
0 g
s
.894 .824 .354 r
.63318 .90885 m .63085 .91896 L .62762 .94443 L p F P
0 g
s
.59 .562 .791 r
.46721 .23889 m .45753 .24097 L .44428 .21011 L p F P
0 g
s
.719 .813 .923 r
.87049 .76543 m .84535 .77582 L .83522 .76544 L p F P
0 g
s
.695 .85 .957 r
.84535 .77582 m .83522 .76544 L p .81496 .78132 L F P
0 g
s
.744 .512 .579 r
.61675 .4733 m .58739 .46965 L .58471 .44578 L p F P
0 g
s
.756 .521 .577 r
.58007 .44502 m .58471 .44578 L .58739 .46965 L p F P
0 g
s
0 0 0 r
.31586 .90453 m .32231 .88413 L .33245 .86741 L p F P
0 g
s
0 0 0 r
.33383 .84332 m .33245 .86741 L .32231 .88413 L p F P
0 g
s
.784 .57 .61 r
.51531 .40674 m .50546 .40424 L .50068 .37767 L p F P
0 g
s
.79 .569 .601 r
.4892 .37497 m .50068 .37767 L .50546 .40424 L p F P
0 g
s
.756 .521 .577 r
.58739 .46965 m .57561 .4678 L .58007 .44502 L p F P
0 g
s
.766 .531 .578 r
.54803 .43889 m .58007 .44502 L .57561 .4678 L p F P
0 g
s
.766 .548 .602 r
.58007 .44502 m .54803 .43889 L .5463 .4279 L p F P
0 g
s
.781 .559 .599 r
.45933 .35202 m .46222 .34362 L p .4892 .37497 L F P
0 g
s
.756 .538 .601 r
.45933 .35202 m .46222 .34362 L .45809 .34294 L closepath p F P
0 g
s
.727 .751 .871 r
.66499 .2306 m .6735 .22585 L .68714 .24232 L p F P
0 g
s
.732 .761 .876 r
.68964 .21743 m .6735 .22585 L .68714 .24232 L p F P
0 g
s
.732 .761 .876 r
.68714 .24232 m .70122 .2344 L .68964 .21743 L p F P
0 g
s
.4 .455 .802 r
.44428 .21011 m .43836 .20845 L .44024 .20076 L closepath p F P
0 g
s
.445 .501 .823 r
.43087 .18082 m .41999 .17389 L p .43836 .20845 L F P
0 g
s
.445 .501 .823 r
.43836 .20845 m .44024 .20076 L .43087 .18082 L p F P
0 g
s
.663 .393 .501 r
.80897 .4749 m .77978 .47623 L .77877 .47307 L p F P
0 g
s
.667 .395 .499 r
.77978 .47623 m .77891 .47626 L .77877 .47307 L closepath p F P
0 g
s
.681 .416 .514 r
.77877 .47307 m .77891 .47626 L .74872 .47738 L p F P
0 g
s
.789 .513 .52 r
.45809 .34294 m .45933 .35202 L .455 .36652 L p F P
0 g
s
.789 .513 .52 r
.4222 .33719 m .45809 .34294 L p .455 .36652 L F P
0 g
s
.164 .331 .786 r
.41999 .17389 m .43087 .18082 L .41731 .15233 L p F P
0 g
s
.164 .331 .786 r
.41731 .15233 m .41645 .15179 L .41999 .17389 L p F P
0 g
s
0 .184 .701 r
.41999 .17389 m .41645 .15179 L .40329 .13859 L p F P
0 g
s
.642 .636 .829 r
.5183 .25166 m .49437 .26316 L .48119 .23525 L p F P
0 g
s
.685 .43 .532 r
.71935 .4991 m .71798 .47772 L .74872 .47738 L p F P
0 g
s
.687 .438 .54 r
.68689 .47759 m .71798 .47772 L .71935 .4991 L p F P
0 g
s
.687 .438 .54 r
.71935 .4991 m .68833 .49935 L .68689 .47759 L p F P
0 g
s
.702 .453 .544 r
.6636 .47678 m .68689 .47759 L .68833 .49935 L p F P
0 g
s
.672 .414 .523 r
.75002 .49838 m .74872 .47738 L .77891 .47626 L p F P
0 g
s
.685 .43 .532 r
.74872 .47738 m .75002 .49838 L .71935 .4991 L p F P
0 g
s
.714 .854 .949 r
.81017 .77703 m .81855 .77318 L .81496 .78132 L closepath p F P
0 g
s
.695 .85 .957 r
.83522 .76544 m .81855 .77318 L .81496 .78132 L p F P
0 g
s
.712 .854 .95 r
.78525 .78834 m .81017 .77703 L .81496 .78132 L p F P
0 g
s
.027 0 .098 r
.2994 .91823 m .30159 .91536 L .30018 .91638 L closepath p F P
0 g
s
.292 .027 .328 r
.2994 .91823 m .30018 .91638 L p .27582 .94712 L F P
0 g
s
0 .547 .811 r
.2096 .74575 m .20422 .74489 L .21497 .74733 L closepath p F P
0 g
s
.416 0 0 r
.28462 .77149 m .26899 .76471 L .24739 .75615 L p F P
0 g
s
.611 .046 0 r
.29039 .77623 m .28462 .77149 L .26899 .76471 L p F P
0 g
s
.702 .453 .544 r
.68833 .49935 m .66286 .49873 L .6636 .47678 L p F P
0 g
s
.71 .461 .546 r
.6549 .47632 m .6636 .47678 L .66286 .49873 L p F P
0 g
s
.709 .72 .858 r
.64052 .24418 m .61621 .25803 L .60378 .23735 L p F P
0 g
s
.707 .705 .846 r
.57946 .25024 m .60378 .23735 L .61621 .25803 L p F P
0 g
s
.79 .569 .601 r
.50546 .40424 m .48239 .39799 L .4892 .37497 L p F P
0 g
s
.798 .561 .578 r
.46173 .36823 m .4892 .37497 L .48239 .39799 L p F P
0 g
s
.781 .559 .599 r
.4892 .37497 m .46173 .36823 L .45933 .35202 L p F P
0 g
s
.71 .461 .546 r
.66286 .49873 m .65641 .49845 L .6549 .47632 L p F P
0 g
s
.724 .477 .553 r
.6549 .47632 m .65641 .49845 L .62349 .49637 L p F P
0 g
s
.724 .477 .553 r
.62349 .49637 m .62186 .47379 L .6549 .47632 L p F P
0 g
s
.664 .403 .515 r
.77891 .47626 m .77978 .47623 L .78439 .49672 L p F P
0 g
s
.664 .403 .515 r
.78439 .49672 m .78019 .49692 L .77891 .47626 L p F P
0 g
s
.672 .414 .523 r
.77891 .47626 m .78019 .49692 L .75002 .49838 L p F P
0 g
s
.66 .4 .516 r
.77978 .47623 m .80897 .4749 L .8102 .49519 L p F P
0 g
s
.66 .4 .516 r
.8102 .49519 m .78439 .49672 L .77978 .47623 L p F P
0 g
s
.701 .785 .916 r
.8958 .75495 m .9213 .74441 L .93095 .75747 L p F P
0 g
s
.775 .554 .599 r
.54803 .43889 m .5463 .4279 L .54346 .43788 L closepath p F P
0 g
s
.278 .009 .313 r
.30159 .91536 m .31586 .90453 L p .29393 .93745 L F P
0 g
s
.278 .009 .313 r
.29393 .93745 m .2994 .91823 L .30159 .91536 L p F P
0 g
s
.607 .593 .811 r
.48119 .23525 m .46721 .23889 L .47894 .23048 L closepath p F P
0 g
s
.59 .562 .791 r
.46784 .20885 m .47894 .23048 L .46721 .23889 L p F P
0 g
s
.59 .562 .791 r
.44428 .21011 m .46784 .20885 L p .46721 .23889 L F P
0 g
s
.722 .772 .892 r
.7258 .22061 m .70122 .2344 L .68964 .21743 L p F P
0 g
s
.689 .686 .843 r
.57946 .25024 m .5553 .26341 L .54241 .24006 L p F P
0 g
s
.683 .668 .829 r
.5183 .25166 m .54241 .24006 L .5553 .26341 L p F P
0 g
s
.292 .027 .328 r
.27582 .94712 m .27924 .94535 L .2994 .91823 L p F P
0 g
s
.269 0 .308 r
.27924 .94535 m .29393 .93745 L .2994 .91823 L closepath p F P
0 g
s
.239 .61 .954 r
.24739 .75615 m .26899 .76471 L .26157 .75932 L p F P
0 g
s
.239 .61 .954 r
.23136 .74909 m .24739 .75615 L p .26157 .75932 L F P
0 g
s
0 .555 .817 r
.24739 .75615 m .23136 .74909 L .2096 .74575 L p F P
0 g
s
.741 .857 .934 r
.81017 .77703 m .78525 .78834 L .77474 .78068 L p F P
0 g
s
.749 .891 .943 r
.74993 .79449 m .77474 .78068 L .78525 .78834 L p F P
0 g
s
.784 .561 .598 r
.46173 .36823 m .45933 .35202 L .455 .36652 L closepath p F P
0 g
s
.656 .39 .505 r
.8102 .49519 m .80897 .4749 L .83874 .47305 L p F P
0 g
s
.771 .549 .598 r
.51531 .40674 m .50989 .42953 L .54346 .43788 L p F P
0 g
s
.792 .559 .585 r
.50546 .40424 m .51531 .40674 L .50989 .42953 L p F P
0 g
s
.288 .714 .97 r
.20422 .74489 m .2096 .74575 L .19324 .73765 L p F P
0 g
s
.288 .714 .97 r
.19324 .73765 m .17141 .73724 L .20422 .74489 L p F P
0 g
s
.396 .453 .802 r
.45434 .18298 m .46784 .20885 L .44428 .21011 L p F P
0 g
s
.396 .453 .802 r
.44446 .18292 m .45434 .18298 L p .44428 .21011 L F P
0 g
s
.396 .453 .802 r
.44428 .21011 m .44024 .20076 L .44446 .18292 L p F P
0 g
s
.729 .482 .553 r
.61675 .4733 m .62186 .47379 L .62349 .49637 L p F P
0 g
s
.716 .794 .912 r
.8958 .75495 m .87049 .76543 L .86043 .75371 L p F P
0 g
s
.719 .813 .923 r
.83522 .76544 m .86043 .75371 L .87049 .76543 L p F P
0 g
s
.729 .482 .553 r
.62349 .49637 m .61474 .49558 L .61675 .4733 L p F P
0 g
s
.741 .494 .557 r
.58739 .46965 m .61675 .4733 L .61474 .49558 L p F P
0 g
s
.656 .39 .505 r
.83874 .47305 m .83999 .49303 L .8102 .49519 L p F P
0 g
s
.766 .531 .578 r
.57561 .4678 m .55075 .4631 L .54803 .43889 L p F P
0 g
s
.777 .539 .575 r
.54346 .43788 m .54803 .43889 L .55075 .4631 L p F P
0 g
s
.789 .513 .52 r
.455 .36652 m .42146 .35762 L .4222 .33719 L p F P
0 g
s
.779 .425 .385 r
.38671 .33211 m .4222 .33719 L .42146 .35762 L p F P
0 g
s
.544 .8 .993 r
.24693 .3159 m .26297 .32596 L .28553 .32123 L p F P
0 g
s
.792 .559 .585 r
.50989 .42953 m .50875 .42922 L .50546 .40424 L p F P
0 g
s
.799 .557 .572 r
.48239 .39799 m .50546 .40424 L .50875 .42922 L p F P
0 g
s
.442 .499 .823 r
.44024 .20076 m .43087 .18082 L .44446 .18292 L closepath p F P
0 g
s
.777 .539 .575 r
.55075 .4631 m .53922 .46055 L .54346 .43788 L p F P
0 g
s
.789 .547 .57 r
.50989 .42953 m .54346 .43788 L .53922 .46055 L p F P
0 g
s
.71 .733 .869 r
.66499 .2306 m .64052 .24418 L .62828 .22462 L p F P
0 g
s
.709 .72 .858 r
.60378 .23735 m .62828 .22462 L .64052 .24418 L p F P
0 g
s
0 .439 .821 r
.29039 .77623 m .30599 .78857 L .29105 .77272 L p F P
0 g
s
0 .439 .821 r
.29105 .77272 m .27005 .76511 L .29039 .77623 L p F P
0 g
s
.611 .046 0 r
.26899 .76471 m .27005 .76511 L .29039 .77623 L p F P
0 g
s
.661 .664 .842 r
.54241 .24006 m .5183 .25166 L .50515 .22674 L p F P
0 g
s
.642 .636 .829 r
.48119 .23525 m .50515 .22674 L .5183 .25166 L p F P
0 g
s
.054 .607 .824 r
.35143 .32745 m .33738 .32571 L .32389 .32482 L p F P
0 g
s
.046 .602 .815 r
.33738 .32571 m .31637 .32321 L .32389 .32482 L closepath p F P
0 g
s
0 0 0 r
.65058 .87203 m .65271 .86922 L .67637 .84389 L p F P
0 g
s
.581 .919 .702 r
.67654 .84371 m .67663 .84366 L .70084 .82464 L p F P
0 g
s
.653 .934 .668 r
.66558 .85081 m .67654 .84371 L .69117 .8265 L p F P
0 g
s
.581 .919 .702 r
.70084 .82464 m .69117 .8265 L .67654 .84371 L p F P
0 g
s
0 0 0 r
.67654 .84371 m .66558 .85081 L p .65058 .87203 L F P
0 g
s
.365 .699 .984 r
.23136 .74909 m .2096 .74575 L .19324 .73765 L p F P
0 g
s
.729 .966 .938 r
.7253 .80906 m .732 .805 L .72779 .80967 L closepath p F P
0 g
s
.666 .948 .957 r
.74993 .79449 m .732 .805 L .72779 .80967 L p F P
0 g
s
.677 .975 .9 r
.72779 .80967 m .7253 .80906 L .70084 .82464 L p F P
0 g
s
.723 .786 .902 r
.75055 .20694 m .7258 .22061 L .71447 .20449 L p F P
0 g
s
.722 .772 .892 r
.68964 .21743 m .71447 .20449 L .7258 .22061 L p F P
0 g
s
0 0 .538 r
.33383 .84332 m .33285 .82729 L .32205 .8069 L p F P
0 g
s
.158 .165 .615 r
.33285 .82729 m .33383 .84332 L .33245 .86741 L p F P
0 g
s
.798 .561 .578 r
.48239 .39799 m .46453 .39274 L .46173 .36823 L p F P
0 g
s
.804 .56 .569 r
.455 .36652 m .46173 .36823 L .46453 .39274 L p F P
0 g
s
.693 .702 .854 r
.60378 .23735 m .57946 .25024 L .5667 .22838 L p F P
0 g
s
.689 .686 .843 r
.54241 .24006 m .5667 .22838 L .57946 .25024 L p F P
0 g
s
.741 .494 .557 r
.61474 .49558 m .58905 .49255 L .58739 .46965 L p F P
0 g
s
.754 .505 .555 r
.57561 .4678 m .58739 .46965 L .58905 .49255 L p F P
0 g
s
.621 .6 .808 r
.50043 .21785 m .50515 .22674 L .48119 .23525 L p F P
0 g
s
.621 .6 .808 r
.48119 .23525 m .47894 .23048 L .50043 .21785 L p F P
0 g
s
.736 .848 .933 r
.81855 .77318 m .81017 .77703 L .79972 .7675 L p F P
0 g
s
.741 .857 .934 r
.77474 .78068 m .79972 .7675 L .81017 .77703 L p F P
0 g
s
.845 .396 0 r
.32205 .8069 m .3207 .80418 L .30599 .78857 L p F P
0 g
s
.62 .958 .836 r
.69117 .8265 m .70084 .82464 L .7253 .80906 L p F P
0 g
s
.894 .824 .354 r
.62953 .92099 m .63318 .90885 L p .62762 .94443 L F P
0 g
s
.894 .824 .354 r
.62762 .94443 m .62739 .9302 L .62953 .92099 L p F P
0 g
s
.804 .56 .569 r
.46453 .39274 m .45093 .3885 L .455 .36652 L p F P
0 g
s
.813 .535 .517 r
.42146 .35762 m .455 .36652 L .45093 .3885 L p F P
0 g
s
.608 .61 .828 r
.49184 .20262 m .50043 .21785 L .47894 .23048 L p F P
0 g
s
.608 .61 .828 r
.47894 .23048 m .46784 .20885 L .49184 .20262 L p F P
0 g
s
.779 .425 .385 r
.38424 .33709 m .38671 .33211 L p .42146 .35762 L F P
0 g
s
.707 .329 .331 r
.38424 .33709 m .38047 .33126 L .38671 .33211 L closepath p F P
0 g
s
.813 .893 .475 r
.63318 .90885 m .63474 .90351 L .64842 .87546 L p F P
0 g
s
.765 .876 .452 r
.65058 .87203 m .64842 .87546 L .63474 .90351 L p F P
0 g
s
.754 .505 .555 r
.58905 .49255 m .57328 .49013 L .57561 .4678 L p F P
0 g
s
.766 .516 .556 r
.55075 .4631 m .57561 .4678 L .57328 .49013 L p F P
0 g
s
.713 .777 .902 r
.9213 .74441 m .8958 .75495 L .88582 .74203 L p F P
0 g
s
.716 .794 .912 r
.86043 .75371 m .88582 .74203 L .8958 .75495 L p F P
0 g
s
.736 .848 .933 r
.79972 .7675 m .81961 .75728 L .81855 .77318 L p F P
0 g
s
.718 .828 .933 r
.82488 .75454 m .81961 .75728 L .81855 .77318 L p F P
0 g
s
.718 .828 .933 r
.81855 .77318 m .83522 .76544 L .82488 .75454 L p F P
0 g
s
.715 .234 .106 r
.38047 .33126 m .38424 .33709 L .38016 .34625 L p F P
0 g
s
.715 .234 .106 r
.35143 .32745 m .38047 .33126 L p .38016 .34625 L F P
0 g
s
.685 .723 .208 r
.62953 .92099 m .63474 .90351 L .63318 .90885 L closepath p F P
0 g
s
.845 .396 0 r
.30599 .78857 m .31178 .7931 L .32205 .8069 L p F P
0 g
s
.096 .277 .758 r
.31178 .7931 m .32205 .8069 L .33285 .82729 L p F P
0 g
s
.44 .501 .826 r
.44446 .18292 m .43087 .18082 L .41731 .15233 L p F P
0 g
s
.714 .739 .871 r
.6735 .22585 m .66499 .2306 L .65295 .21195 L p F P
0 g
s
.71 .733 .869 r
.62828 .22462 m .65295 .21195 L .66499 .2306 L p F P
0 g
s
.799 .557 .572 r
.50875 .42922 m .47825 .42029 L .48239 .39799 L p F P
0 g
s
.81 .56 .561 r
.46453 .39274 m .48239 .39799 L .47825 .42029 L p F P
0 g
s
.786 .952 .926 r
.732 .805 m .7253 .80906 L .71443 .80699 L p F P
0 g
s
.62 .958 .836 r
.7253 .80906 m .71443 .80699 L p .69117 .8265 L F P
0 g
s
.685 .432 .534 r
.68833 .49935 m .71935 .4991 L .72074 .52079 L p F P
0 g
s
.685 .432 .534 r
.72074 .52079 m .68959 .52116 L .68833 .49935 L p F P
0 g
s
.699 .444 .535 r
.66286 .49873 m .68833 .49935 L .68959 .52116 L p F P
0 g
s
.338 .715 .984 r
.15471 .72819 m .17141 .73724 L .19324 .73765 L p F P
0 g
s
.679 .426 .532 r
.72074 .52079 m .71935 .4991 L .75002 .49838 L p F P
0 g
s
.723 .786 .902 r
.71447 .20449 m .73948 .19158 L .75055 .20694 L p F P
0 g
s
.786 .952 .926 r
.74212 .79101 m .732 .805 L p .71443 .80699 L F P
0 g
s
.745 .94 .948 r
.732 .805 m .74212 .79101 L .74993 .79449 L closepath p F P
0 g
s
.699 .444 .535 r
.68959 .52116 m .66327 .52061 L .66286 .49873 L p F P
0 g
s
.707 .451 .535 r
.65641 .49845 m .66286 .49873 L .66327 .52061 L p F P
0 g
s
.707 .451 .535 r
.66327 .52061 m .65754 .52038 L .65641 .49845 L p F P
0 g
s
.717 .461 .537 r
.65641 .49845 m .65754 .52038 L .6245 .51844 L p F P
0 g
s
.717 .461 .537 r
.6245 .51844 m .62349 .49637 L .65641 .49845 L p F P
0 g
s
.668 .416 .53 r
.75154 .51996 m .75002 .49838 L .78019 .49692 L p F P
0 g
s
.679 .426 .532 r
.75002 .49838 m .75154 .51996 L .72074 .52079 L p F P
0 g
s
.672 .683 .852 r
.5667 .22838 m .54241 .24006 L .52935 .21699 L p F P
0 g
s
.661 .664 .842 r
.50515 .22674 m .52935 .21699 L .54241 .24006 L p F P
0 g
s
.714 .739 .871 r
.65295 .21195 m .65496 .21091 L .6735 .22585 L p F P
0 g
s
.717 .748 .877 r
.67782 .1996 m .65496 .21091 L .6735 .22585 L p F P
0 g
s
.717 .748 .877 r
.6735 .22585 m .68964 .21743 L .67782 .1996 L p F P
0 g
s
.696 .715 .863 r
.62828 .22462 m .60378 .23735 L .59118 .21661 L p F P
0 g
s
.693 .702 .854 r
.5667 .22838 m .59118 .21661 L .60378 .23735 L p F P
0 g
s
.715 .234 .106 r
.34625 .32955 m .35143 .32745 L p .38016 .34625 L F P
0 g
s
.52 0 0 r
.34625 .32955 m .33738 .32571 L .35143 .32745 L closepath p F P
0 g
s
.739 .808 .907 r
.86043 .75371 m .83522 .76544 L .82488 .75454 L p F P
0 g
s
.789 .547 .57 r
.50919 .43398 m .50989 .42953 L p .53922 .46055 L F P
0 g
s
.792 .547 .566 r
.50919 .43398 m .50989 .42953 L .50875 .42922 L closepath p F P
0 g
s
.596 .801 .388 r
.64161 .88577 m .66001 .85744 L .65058 .87203 L closepath p F P
0 g
s
0 0 0 r
.66558 .85081 m .66001 .85744 L .65058 .87203 L p F P
0 g
s
.765 .876 .452 r
.63474 .90351 m .64138 .88638 L .65058 .87203 L F
.719 .748 .238 r
.62748 .92746 m .62953 .92099 L .63474 .90351 L p F P
0 g
s
.765 .876 .452 r
.63474 .90351 m .6409 .88714 L .64161 .88577 L p F P
0 g
s
.862 .806 .319 r
.62739 .9302 m .62748 .92746 L .62953 .92099 L closepath p F P
0 g
s
.719 .748 .238 r
.63474 .90351 m .6409 .88714 L p .62748 .92746 L F P
0 g
s
.719 .748 .238 r
.62902 .91519 m .62748 .92746 L p .64089 .88717 L F P
0 g
s
.719 .748 .238 r
.6409 .88714 m .64088 .88719 L p .64089 .88717 L F P
0 g
s
.719 .748 .238 r
.64088 .88719 m .62902 .91519 L p .64089 .88717 L F P
0 g
s
.765 .876 .452 r
.64161 .88577 m .64421 .88179 L p .64138 .88638 L F P
0 g
s
.765 .876 .452 r
.64421 .88179 m .65058 .87203 L p .64138 .88638 L F P
0 g
s
.79 .545 .567 r
.50875 .42922 m .47825 .42029 L p .5063 .45194 L F P
0 g
s
.79 .545 .567 r
.5063 .45194 m .50919 .43398 L .50875 .42922 L p F P
0 g
s
.766 .516 .556 r
.57328 .49013 m .55235 .48623 L .55075 .4631 L p F P
0 g
s
.778 .525 .553 r
.53922 .46055 m .55075 .4631 L .55235 .48623 L p F P
0 g
s
.665 .412 .527 r
.78019 .49692 m .78439 .49672 L .7872 .51812 L p F P
0 g
s
.665 .412 .527 r
.7872 .51812 m .78185 .5184 L .78019 .49692 L p F P
0 g
s
.668 .416 .53 r
.78019 .49692 m .78185 .5184 L .75154 .51996 L p F P
0 g
s
.66 .408 .527 r
.78439 .49672 m .8102 .49519 L .81201 .51656 L p F P
0 g
s
.66 .408 .527 r
.81201 .51656 m .7872 .51812 L .78439 .49672 L p F P
0 g
s
.727 .469 .537 r
.61474 .49558 m .62349 .49637 L .6245 .51844 L p F P
0 g
s
.454 0 0 r
.33738 .32571 m .34625 .32955 L .33736 .33363 L p F P
0 g
s
.454 0 0 r
.31637 .32321 m .33738 .32571 L p .33736 .33363 L F P
0 g
s
.731 .938 .954 r
.74212 .79101 m .74993 .79449 L .77474 .78068 L p F P
0 g
s
.727 .469 .537 r
.6245 .51844 m .61452 .51757 L .61474 .49558 L p F P
0 g
s
.738 .479 .537 r
.58905 .49255 m .61474 .49558 L .61452 .51757 L p F P
0 g
s
.387 .772 .99 r
.31637 .32321 m .29289 .32058 L .28553 .32123 L p F P
0 g
s
.384 .772 .989 r
.29289 .32058 m .28154 .31936 L .28553 .32123 L closepath p F P
0 g
s
.544 .8 .993 r
.28553 .32123 m .28154 .31936 L .24693 .3159 L p F P
0 g
s
.13 0 .327 r
.31193 .92735 m .31586 .90453 L .33105 .89186 L p F P
0 g
s
0 0 0 r
.33245 .86741 m .33105 .89186 L .31586 .90453 L p F P
0 g
s
.278 .009 .313 r
.31586 .90453 m .31193 .92735 L .29393 .93745 L p F P
0 g
s
.789 .547 .57 r
.53922 .46055 m .5111 .45332 L .50919 .43398 L p F P
0 g
s
.799 .554 .567 r
.5111 .45332 m .50919 .43398 L .5063 .45194 L closepath p F P
0 g
s
.713 .777 .902 r
.88582 .74203 m .91138 .73036 L .9213 .74441 L p F P
0 g
s
.656 .403 .525 r
.81201 .51656 m .8102 .49519 L .83999 .49303 L p F P
0 g
s
.779 .425 .385 r
.42146 .35762 m .38803 .34848 L .38424 .33709 L p F P
0 g
s
.783 .427 .382 r
.38803 .34848 m .38016 .34625 L .38424 .33709 L closepath p F P
0 g
s
.81 .56 .561 r
.47825 .42029 m .46648 .41648 L .46453 .39274 L p F P
0 g
s
.817 .558 .548 r
.45093 .3885 m .46453 .39274 L .46648 .41648 L p F P
0 g
s
.646 .639 .829 r
.52376 .20713 m .52935 .21699 L .50515 .22674 L p F P
0 g
s
.646 .639 .829 r
.50515 .22674 m .50043 .21785 L .52376 .20713 L p F P
0 g
s
.778 .525 .553 r
.55235 .48623 m .53693 .48283 L .53922 .46055 L p F P
0 g
s
.791 .535 .55 r
.5111 .45332 m .53922 .46055 L .53693 .48283 L p F P
0 g
s
.573 .62 .861 r
.49184 .20262 m .46784 .20885 L .45434 .18298 L p F P
0 g
s
.709 .756 .889 r
.71447 .20449 m .68964 .21743 L .67782 .1996 L p F P
0 g
s
.813 .535 .517 r
.45093 .3885 m .4207 .37836 L .42146 .35762 L p F P
0 g
s
.816 .493 .444 r
.38803 .34848 m .42146 .35762 L .4207 .37836 L p F P
0 g
s
0 .551 .751 r
.30795 .32194 m .29289 .32058 L .31625 .3232 L p F P
0 g
s
0 .551 .751 r
.31625 .3232 m .31637 .32321 L .30795 .32194 L p F P
0 g
s
0 .519 .83 r
.29289 .32058 m .30795 .32194 L .29287 .3196 L p F P
0 g
s
.447 0 0 r
.30795 .32194 m .32252 .32905 L .29314 .31969 L p F P
0 g
s
.447 0 0 r
.29314 .31969 m .29287 .3196 L .30795 .32194 L p F P
0 g
s
.454 0 0 r
.30795 .32194 m .31637 .32321 L p .33736 .33363 L F P
0 g
s
.656 .403 .525 r
.83999 .49303 m .84195 .51431 L .81201 .51656 L p F P
0 g
s
0 .453 .856 r
.27005 .76511 m .26157 .75932 L .26899 .76471 L closepath p F P
0 g
s
.738 .479 .537 r
.61452 .51757 m .5899 .51474 L .58905 .49255 L p F P
0 g
s
.752 .49 .536 r
.57328 .49013 m .58905 .49255 L .5899 .51474 L p F P
0 g
s
.44 .501 .826 r
.41731 .15233 m .44065 .1576 L p .44446 .18292 L F P
0 g
s
.732 .785 .895 r
.88582 .74203 m .86043 .75371 L .85014 .74116 L p F P
0 g
s
.739 .808 .907 r
.82488 .75454 m .85014 .74116 L .86043 .75371 L p F P
0 g
s
.7 .725 .869 r
.65295 .21195 m .62828 .22462 L .61585 .20475 L p F P
0 g
s
.696 .715 .863 r
.59118 .21661 m .61585 .20475 L .62828 .22462 L p F P
0 g
s
.299 .643 .967 r
.27005 .76511 m .29105 .77272 L p .25342 .75311 L F P
0 g
s
.299 .643 .967 r
.25342 .75311 m .26157 .75932 L .27005 .76511 L p F P
0 g
s
.679 .698 .86 r
.59118 .21661 m .5667 .22838 L .55377 .20656 L p F P
0 g
s
.672 .683 .852 r
.52935 .21699 m .55377 .20656 L .5667 .22838 L p F P
0 g
s
.314 .23 .599 r
.34266 .85013 m .33245 .86741 L .33105 .89186 L p F P
0 g
s
.158 .165 .615 r
.34138 .84372 m .33285 .82729 L p .33245 .86741 L F P
0 g
s
.158 .165 .615 r
.33245 .86741 m .34266 .85013 L .34138 .84372 L p F P
0 g
s
0 .519 .83 r
.28154 .31936 m .29289 .32058 L p .29287 .3196 L F P
0 g
s
.772 .863 .917 r
.79972 .7675 m .77474 .78068 L .76404 .77339 L p F P
0 g
s
.731 .938 .954 r
.77474 .78068 m .76404 .77339 L p .74212 .79101 L F P
0 g
s
.639 .65 .845 r
.51612 .19432 m .52376 .20713 L .50043 .21785 L p F P
0 g
s
.639 .65 .845 r
.50043 .21785 m .49184 .20262 L .51612 .19432 L p F P
0 g
s
.817 .558 .548 r
.46648 .41648 m .44838 .41022 L .45093 .3885 L p F P
0 g
s
.828 .549 .515 r
.4207 .37836 m .45093 .3885 L .44838 .41022 L p F P
0 g
s
.239 .61 .954 r
.26157 .75932 m .25232 .75293 L .23136 .74909 L p F P
0 g
s
.198 .608 .947 r
.25232 .75293 m .23136 .74909 L .21534 .7384 L p F P
0 g
s
.365 .699 .984 r
.19324 .73765 m .21534 .7384 L .23136 .74909 L p F P
0 g
s
.5 .56 .849 r
.45434 .18298 m .44446 .18292 L .44742 .16979 L closepath p F P
0 g
s
.44 .501 .826 r
.44065 .1576 m .44742 .16979 L .44446 .18292 L p F P
0 g
s
0 .519 .83 r
.26936 .31427 m .28154 .31936 L p .29287 .3196 L F P
0 g
s
.341 .761 .977 r
.24693 .3159 m .28154 .31936 L .26936 .31427 L closepath p F P
0 g
s
.752 .49 .536 r
.5899 .51474 m .57275 .51216 L .57328 .49013 L p F P
0 g
s
.765 .501 .535 r
.55235 .48623 m .57328 .49013 L .57275 .51216 L p F P
0 g
s
0 .185 .689 r
.31178 .7931 m .30599 .78857 L .29105 .77272 L p F P
0 g
s
.79 .545 .567 r
.47825 .42029 m .47564 .44234 L .5063 .45194 L p F P
0 g
s
.817 .557 .546 r
.46648 .41648 m .47825 .42029 L .47564 .44234 L p F P
0 g
s
.71 .766 .896 r
.73948 .19158 m .71447 .20449 L .70288 .18726 L p F P
0 g
s
.709 .756 .889 r
.67782 .1996 m .70288 .18726 L .71447 .20449 L p F P
0 g
s
.715 .234 .106 r
.38016 .34625 m .35507 .33895 L .34625 .32955 L p F P
0 g
s
.716 .233 .097 r
.35507 .33895 m .33736 .33363 L .34625 .32955 L closepath p F P
0 g
s
.791 .535 .55 r
.53693 .48283 m .51244 .47648 L .5111 .45332 L p F P
0 g
s
.802 .543 .547 r
.5063 .45194 m .5111 .45332 L .51244 .47648 L p F P
0 g
s
.471 .718 .977 r
.21534 .7384 m .19324 .73765 L .17681 .72688 L p F P
0 g
s
.338 .715 .984 r
.19324 .73765 m .17681 .72688 L .15471 .72819 L p F P
0 g
s
.685 .429 .529 r
.68959 .52116 m .72074 .52079 L .72215 .5428 L p F P
0 g
s
.685 .429 .529 r
.72215 .5428 m .69068 .54304 L .68959 .52116 L p F P
0 g
s
.699 .438 .526 r
.66327 .52061 m .68959 .52116 L .69068 .54304 L p F P
0 g
s
.663 .665 .842 r
.54925 .19892 m .55377 .20656 L .52935 .21699 L p F P
0 g
s
.663 .665 .842 r
.52935 .21699 m .52376 .20713 L .54925 .19892 L p F P
0 g
s
.759 .831 .907 r
.81961 .75728 m .79972 .7675 L .78908 .75778 L p F P
0 g
s
.772 .863 .917 r
.76404 .77339 m .78908 .75778 L .79972 .7675 L p F P
0 g
s
.678 .425 .532 r
.72215 .5428 m .72074 .52079 L .75154 .51996 L p F P
0 g
s
.726 .765 .883 r
.91138 .73036 m .88582 .74203 L .87557 .72798 L p F P
0 g
s
.732 .785 .895 r
.85014 .74116 m .87557 .72798 L .88582 .74203 L p F P
0 g
s
.699 .438 .526 r
.69068 .54304 m .66484 .54243 L .66327 .52061 L p F P
0 g
s
.707 .444 .525 r
.65754 .52038 m .66327 .52061 L .66484 .54243 L p F P
0 g
s
.765 .501 .535 r
.57275 .51216 m .55299 .50852 L .55235 .48623 L p F P
0 g
s
.778 .511 .533 r
.53693 .48283 m .55235 .48623 L .55299 .50852 L p F P
0 g
s
.802 .543 .547 r
.51244 .47648 m .50426 .4741 L .5063 .45194 L p F P
0 g
s
.813 .547 .537 r
.47564 .44234 m .5063 .45194 L .50426 .4741 L p F P
0 g
s
.707 .444 .525 r
.66484 .54243 m .6583 .54216 L .65754 .52038 L p F P
0 g
s
.713 .447 .521 r
.65754 .52038 m .6583 .54216 L .6249 .5401 L p F P
0 g
s
.713 .447 .521 r
.6249 .5401 m .6245 .51844 L .65754 .52038 L p F P
0 g
s
.712 .729 .864 r
.65295 .21195 m .65496 .21091 L .65085 .20864 L closepath p F P
0 g
s
.7 .725 .869 r
.65085 .20864 m .65295 .21195 L p .61585 .20475 L F P
0 g
s
.668 .419 .536 r
.75327 .54209 m .75154 .51996 L .78185 .5184 L p F P
0 g
s
.678 .425 .532 r
.75154 .51996 m .75327 .54209 L .72215 .5428 L p F P
0 g
s
.816 .493 .444 r
.4207 .37836 m .3908 .36785 L .38803 .34848 L p F P
0 g
s
.821 .484 .417 r
.38016 .34625 m .38803 .34848 L .3908 .36785 L p F P
0 g
s
.703 .73 .871 r
.66578 .18111 m .67782 .1996 L .65496 .21091 L p F P
0 g
s
.703 .73 .871 r
.64071 .19291 m .66578 .18111 L p .65496 .21091 L F P
0 g
s
.703 .73 .871 r
.65496 .21091 m .65085 .20864 L .64071 .19291 L p F P
0 g
s
.817 .557 .546 r
.47564 .44234 m .46769 .43962 L .46648 .41648 L p F P
0 g
s
.825 .558 .535 r
.44838 .41022 m .46648 .41648 L .46769 .43962 L p F P
0 g
s
.262 .622 .959 r
.25342 .75311 m .25232 .75293 L .26157 .75932 L closepath p F P
0 g
s
.686 .709 .865 r
.61585 .20475 m .59118 .21661 L .5784 .19571 L p F P
0 g
s
.679 .698 .86 r
.55377 .20656 m .5784 .19571 L .59118 .21661 L p F P
0 g
s
.573 .62 .861 r
.45434 .18298 m .47834 .17887 L .49184 .20262 L p F P
0 g
s
.497 .559 .849 r
.46467 .15511 m .47834 .17887 L .45434 .18298 L p F P
0 g
s
.497 .559 .849 r
.45021 .15695 m .46467 .15511 L p .45434 .18298 L F P
0 g
s
.497 .559 .849 r
.45434 .18298 m .44742 .16979 L .45021 .15695 L p F P
0 g
s
.096 .277 .758 r
.32788 .80585 m .31178 .7931 L p .33285 .82729 L F P
0 g
s
.189 .474 .892 r
.31178 .7931 m .32788 .80585 L .31346 .78179 L p F P
0 g
s
.189 .474 .892 r
.31346 .78179 m .30445 .77811 L .31178 .7931 L p F P
0 g
s
0 .185 .689 r
.29105 .77272 m .30445 .77811 L .31178 .7931 L p F P
0 g
s
0 0 .553 r
.34138 .84372 m .33285 .82729 L .33308 .81678 L closepath p F P
0 g
s
.096 .277 .758 r
.33285 .82729 m .33308 .81678 L .32788 .80585 L p F P
0 g
s
.726 .457 .52 r
.61452 .51757 m .6245 .51844 L .6249 .5401 L p F P
0 g
s
.67 .422 .538 r
.78185 .5184 m .7872 .51812 L .78813 .54044 L p F P
0 g
s
.67 .422 .538 r
.78813 .54044 m .78387 .54064 L .78185 .5184 L p F P
0 g
s
.668 .419 .536 r
.78185 .5184 m .78387 .54064 L .75327 .54209 L p F P
0 g
s
.62 .658 .865 r
.51612 .19432 m .49184 .20262 L .47834 .17887 L p F P
0 g
s
.665 .419 .539 r
.7872 .51812 m .81201 .51656 L .81433 .53893 L p F P
0 g
s
.665 .419 .539 r
.81433 .53893 m .78813 .54044 L .7872 .51812 L p F P
0 g
s
.821 .484 .417 r
.3908 .36785 m .37436 .3617 L .38016 .34625 L p F P
0 g
s
.815 .429 .325 r
.35507 .33895 m .38016 .34625 L .37436 .3617 L p F P
0 g
s
.7 .725 .869 r
.61585 .20475 m .62752 .19907 L .65085 .20864 L p F P
0 g
s
.694 .727 .875 r
.65085 .20864 m .64071 .19291 L .62752 .19907 L closepath p F P
0 g
s
.726 .457 .52 r
.6249 .5401 m .61603 .53932 L .61452 .51757 L p F P
0 g
s
.737 .465 .518 r
.5899 .51474 m .61452 .51757 L .61603 .53932 L p F P
0 g
s
.734 .988 .8 r
.6899 .82686 m .69289 .82427 L .69117 .8265 L closepath p F P
0 g
s
.62 .958 .836 r
.71443 .80699 m .69289 .82427 L .69117 .8265 L p F P
0 g
s
.653 .934 .668 r
.69117 .8265 m .6899 .82686 L .66558 .85081 L p F P
0 g
s
.778 .511 .533 r
.55299 .50852 m .53624 .50486 L .53693 .48283 L p F P
0 g
s
.792 .523 .531 r
.51244 .47648 m .53693 .48283 L .53624 .50486 L p F P
0 g
s
.759 .831 .907 r
.81507 .74375 m .81961 .75728 L p .78908 .75778 L F P
0 g
s
.737 .824 .918 r
.81961 .75728 m .81507 .74375 L .82488 .75454 L closepath p F P
0 g
s
.71 .766 .896 r
.70288 .18726 m .72813 .17488 L .73948 .19158 L p F P
0 g
s
.658 .416 .542 r
.81433 .53893 m .81201 .51656 L .84195 .51431 L p F P
0 g
s
.655 .673 .855 r
.54066 .18494 m .54925 .19892 L .52376 .20713 L p F P
0 g
s
.655 .673 .855 r
.52376 .20713 m .51612 .19432 L .54066 .18494 L p F P
0 g
s
.517 .742 .976 r
.17681 .72688 m .15471 .72819 L .13789 .71711 L p F P
0 g
s
.776 .951 .931 r
.73917 .78981 m .7449 .78598 L .74212 .79101 L closepath p F P
0 g
s
.731 .938 .954 r
.76404 .77339 m .7449 .78598 L .74212 .79101 L p F P
0 g
s
.786 .952 .926 r
.71443 .80699 m .73917 .78981 L .74212 .79101 L p F P
0 g
s
.741 .825 .917 r
.81507 .74375 m .82488 .75454 L .85014 .74116 L p F P
0 g
s
.828 .549 .515 r
.44838 .41022 m .41993 .39939 L .4207 .37836 L p F P
0 g
s
.834 .53 .474 r
.3908 .36785 m .4207 .37836 L .41993 .39939 L p F P
0 g
s
.454 0 0 r
.33736 .33363 m .32252 .32905 L .30795 .32194 L p F P
0 g
s
.726 .765 .883 r
.87557 .72798 m .90117 .71493 L .91138 .73036 L p F P
0 g
s
.811 1 .812 r
.69289 .82427 m .6899 .82686 L .6788 .8319 L p F P
0 g
s
.569 .873 .575 r
.6899 .82686 m .6788 .8319 L p .66293 .85306 L F P
0 g
s
.569 .873 .575 r
.66293 .85306 m .66558 .85081 L .6899 .82686 L p F P
0 g
s
.811 1 .812 r
.7048 .80739 m .69289 .82427 L p .6788 .8319 L F P
0 g
s
.767 .995 .865 r
.69289 .82427 m .7048 .80739 L .71443 .80699 L closepath p F P
0 g
s
.737 .465 .518 r
.61603 .53932 m .58997 .53632 L .5899 .51474 L p F P
0 g
s
.751 .476 .516 r
.57275 .51216 m .5899 .51474 L .58997 .53632 L p F P
0 g
s
.13 0 .327 r
.33105 .89186 m .32963 .91666 L .31193 .92735 L p F P
0 g
s
.658 .416 .542 r
.84195 .51431 m .84455 .53679 L .81433 .53893 L p F P
0 g
s
.699 .927 .606 r
.66001 .85744 m .66293 .85306 L .66558 .85081 L closepath p F P
0 g
s
.527 .588 .859 r
.44742 .16979 m .44065 .1576 L .45021 .15695 L closepath p F P
0 g
s
.699 .745 .887 r
.70288 .18726 m .67782 .1996 L .66578 .18111 L p F P
0 g
s
.675 .684 .85 r
.57735 .19399 m .5784 .19571 L .55377 .20656 L p F P
0 g
s
.675 .684 .85 r
.55377 .20656 m .54925 .19892 L .57735 .19399 L p F P
0 g
s
.709 .985 .878 r
.7048 .80739 m .71443 .80699 L .73917 .78981 L p F P
0 g
s
.825 .558 .535 r
.46769 .43962 m .44665 .43192 L .44838 .41022 L p F P
0 g
s
.838 .557 .514 r
.41993 .39939 m .44838 .41022 L .44665 .43192 L p F P
0 g
s
0 0 0 r
.66001 .85744 m .66293 .85306 L p .64118 .88649 L F P
0 g
s
0 0 0 r
.64118 .88649 m .64161 .88577 L .66001 .85744 L p F P
0 g
s
.369 .229 .556 r
.34606 .87857 m .33105 .89186 L .32963 .91666 L p F P
0 g
s
.314 .23 .599 r
.33105 .89186 m .34606 .87857 L .34266 .85013 L p F P
0 g
s
.697 .713 .861 r
.61585 .20475 m .62752 .19907 L .60993 .19522 L closepath p F P
0 g
s
.686 .709 .865 r
.60993 .19522 m .61585 .20475 L p .5784 .19571 L F P
0 g
s
.751 .476 .516 r
.58997 .53632 m .57396 .53392 L .57275 .51216 L p F P
0 g
s
.764 .486 .514 r
.55299 .50852 m .57275 .51216 L .57396 .53392 L p F P
0 g
s
.411 .677 .97 r
.25232 .75293 m .25342 .75311 L .23771 .73961 L p F P
0 g
s
.411 .677 .97 r
.23771 .73961 m .23742 .73959 L .25232 .75293 L p F P
0 g
s
.198 .608 .947 r
.21534 .7384 m .23742 .73959 L .25232 .75293 L p F P
0 g
s
.813 .547 .537 r
.50426 .4741 m .47406 .46431 L .47564 .44234 L p F P
0 g
s
.821 .553 .534 r
.46769 .43962 m .47564 .44234 L .47406 .46431 L p F P
0 g
s
.815 .429 .325 r
.37436 .3617 m .36173 .35679 L .35507 .33895 L p F P
0 g
s
.805 .386 .253 r
.33736 .33363 m .35507 .33895 L .36173 .35679 L p F P
0 g
s
.299 .643 .967 r
.29105 .77272 m .27588 .75662 L .25342 .75311 L p F P
0 g
s
.458 .652 .943 r
.27588 .75662 m .25342 .75311 L .23771 .73961 L p F P
0 g
s
.748 .769 .87 r
.87557 .72798 m .85014 .74116 L .83956 .72739 L p F P
0 g
s
.741 .825 .917 r
.85014 .74116 m .83956 .72739 L p .81507 .74375 L F P
0 g
s
.792 .523 .531 r
.53624 .50486 m .5128 .49882 L .51244 .47648 L p F P
0 g
s
.803 .532 .529 r
.50426 .4741 m .51244 .47648 L .5128 .49882 L p F P
0 g
s
.812 .955 .909 r
.7449 .78598 m .73917 .78981 L .72823 .78612 L p F P
0 g
s
.709 .985 .878 r
.73917 .78981 m .72823 .78612 L p .7048 .80739 L F P
0 g
s
.133 .474 .896 r
.30445 .77811 m .29105 .77272 L .27588 .75662 L p F P
0 g
s
.812 .955 .909 r
.72823 .78612 m .75127 .76832 L .7449 .78598 L p F P
0 g
s
.782 .921 .93 r
.75319 .76686 m .75127 .76832 L .7449 .78598 L p F P
0 g
s
.782 .921 .93 r
.7449 .78598 m .76404 .77339 L .75319 .76686 L p F P
0 g
s
.692 .717 .868 r
.62827 .17347 m .64071 .19291 L .62752 .19907 L p F P
0 g
s
.692 .717 .868 r
.60323 .18468 m .62827 .17347 L p .62752 .19907 L F P
0 g
s
.692 .717 .868 r
.62752 .19907 m .60993 .19522 L .60323 .18468 L p F P
0 g
s
.666 .689 .862 r
.56542 .17491 m .57735 .19399 L .54925 .19892 L p F P
0 g
s
.666 .689 .862 r
.54925 .19892 m .54066 .18494 L .56542 .17491 L p F P
0 g
s
.643 .68 .87 r
.54066 .18494 m .51612 .19432 L .5027 .17185 L p F P
0 g
s
.62 .658 .865 r
.47834 .17887 m .5027 .17185 L .51612 .19432 L p F P
0 g
s
.383 .678 .975 r
.23742 .73959 m .21534 .7384 L .19918 .72575 L p F P
0 g
s
.471 .718 .977 r
.17681 .72688 m .19918 .72575 L .21534 .7384 L p F P
0 g
s
0 .519 .83 r
.29287 .3196 m .29032 .31877 L .26936 .31427 L p F P
0 g
s
.821 .553 .534 r
.47406 .46431 m .46822 .46228 L .46769 .43962 L p F P
0 g
s
.829 .556 .526 r
.44665 .43192 m .46769 .43962 L .46822 .46228 L p F P
0 g
s
.803 .532 .529 r
.5128 .49882 m .5035 .49612 L .50426 .4741 L p F P
0 g
s
.815 .541 .524 r
.47406 .46431 m .50426 .4741 L .5035 .49612 L p F P
0 g
s
.689 .428 .522 r
.69068 .54304 m .72215 .5428 L .72358 .56513 L p F P
0 g
s
.689 .428 .522 r
.72358 .56513 m .69158 .565 L .69068 .54304 L p F P
0 g
s
.701 .433 .515 r
.66484 .54243 m .69068 .54304 L .69158 .565 L p F P
0 g
s
.764 .486 .514 r
.57396 .53392 m .55273 .53006 L .55299 .50852 L p F P
0 g
s
.776 .498 .513 r
.53624 .50486 m .55299 .50852 L .55273 .53006 L p F P
0 g
s
.679 .426 .532 r
.72358 .56513 m .72215 .5428 L .75327 .54209 L p F P
0 g
s
.701 .433 .515 r
.69158 .565 m .66761 .56421 L .66484 .54243 L p F P
0 g
s
.709 .438 .513 r
.6583 .54216 m .66484 .54243 L .66761 .56421 L p F P
0 g
s
.646 .874 .512 r
.65438 .86254 m .67267 .83875 L .66293 .85306 L closepath p F P
0 g
s
.569 .873 .575 r
.6788 .8319 m .67267 .83875 L .66293 .85306 L p F P
0 g
s
0 0 0 r
.66293 .85306 m .65438 .86254 L p .64118 .88649 L F P
0 g
s
.809 .868 .891 r
.78908 .75778 m .76404 .77339 L .75319 .76686 L p F P
0 g
s
.709 .438 .513 r
.66761 .56421 m .65866 .56375 L .6583 .54216 L p F P
0 g
s
.712 .433 .502 r
.6583 .54216 m .65866 .56375 L .62465 .56129 L p F P
0 g
s
.712 .433 .502 r
.62465 .56129 m .6249 .5401 L .6583 .54216 L p F P
0 g
s
.723 .848 .413 r
.6409 .88714 m .64118 .88649 L .64161 .88577 L closepath p F P
0 g
s
.67 .425 .542 r
.75521 .56479 m .75327 .54209 L .78387 .54064 L p F P
0 g
s
.679 .426 .532 r
.75327 .54209 m .75521 .56479 L .72358 .56513 L p F P
0 g
s
.781 .848 .395 r
.64118 .88649 m .6409 .88714 L .62902 .91519 L p F P
0 g
s
.701 .753 .893 r
.72813 .17488 m .70288 .18726 L .69104 .16921 L p F P
0 g
s
.699 .745 .887 r
.66578 .18111 m .69104 .16921 L .70288 .18726 L p F P
0 g
s
.599 .65 .872 r
.5027 .17185 m .47834 .17887 L .46467 .15511 L p F P
0 g
s
.746 .867 .443 r
.64965 .86973 m .64118 .88649 L .63268 .90249 L p F P
0 g
s
0 0 0 r
.65438 .86254 m .64965 .86973 L .64118 .88649 L p F P
0 g
s
.781 .848 .395 r
.62902 .91519 m .63268 .90249 L .64118 .88649 L p F P
0 g
s
.805 .386 .253 r
.32966 .33837 m .33736 .33363 L p .36173 .35679 L F P
0 g
s
.743 .286 .166 r
.32966 .33837 m .32252 .32905 L .33736 .33363 L closepath p F P
0 g
s
.686 .709 .865 r
.5784 .19571 m .58266 .19377 L .60993 .19522 L p F P
0 g
s
.684 .697 .857 r
.5784 .19571 m .58266 .19377 L .57735 .19399 L closepath p F P
0 g
s
.683 .714 .872 r
.60993 .19522 m .60323 .18468 L .58266 .19377 L closepath p F P
0 g
s
.738 .745 .857 r
.90117 .71493 m .87557 .72798 L .86499 .71226 L p F P
0 g
s
.748 .769 .87 r
.83956 .72739 m .86499 .71226 L .87557 .72798 L p F P
0 g
s
.678 .436 .549 r
.78387 .54064 m .78813 .54044 L .78719 .56367 L p F P
0 g
s
.678 .436 .549 r
.78719 .56367 m .78628 .56369 L .78387 .54064 L p F P
0 g
s
.67 .425 .542 r
.78387 .54064 m .78628 .56369 L .75521 .56479 L p F P
0 g
s
.834 .53 .474 r
.41993 .39939 m .39188 .38817 L .3908 .36785 L p F P
0 g
s
.843 .52 .441 r
.37436 .3617 m .3908 .36785 L .39188 .38817 L p F P
0 g
s
.674 .433 .55 r
.78813 .54044 m .81433 .53893 L .81723 .56236 L p F P
0 g
s
.674 .433 .55 r
.81723 .56236 m .78719 .56367 L .78813 .54044 L p F P
0 g
s
.689 .73 .882 r
.66578 .18111 m .64071 .19291 L .62827 .17347 L p F P
0 g
s
0 .028 .582 r
.33308 .81678 m .33358 .8104 L p .34382 .8481 L F P
0 g
s
0 .028 .582 r
.34382 .8481 m .34138 .84372 L .33308 .81678 L p F P
0 g
s
.144 .309 .772 r
.33308 .81678 m .32788 .80585 L .33358 .8104 L closepath p F P
0 g
s
.725 .444 .501 r
.61603 .53932 m .6249 .5401 L .62465 .56129 L p F P
0 g
s
.147 .157 .612 r
.34266 .85013 m .34138 .84372 L .34382 .8481 L closepath p F P
0 g
s
.681 .704 .864 r
.58266 .19377 m .57735 .19399 L .56542 .17491 L p F P
0 g
s
.681 .704 .864 r
.59041 .16442 m .60323 .18468 L .58266 .19377 L p F P
0 g
s
.681 .704 .864 r
.56542 .17491 m .59041 .16442 L p .58266 .19377 L F P
0 g
s
.526 .723 .963 r
.19918 .72575 m .17681 .72688 L .16023 .71446 L p F P
0 g
s
.517 .742 .976 r
.13789 .71711 m .16023 .71446 L .17681 .72688 L p F P
0 g
s
.776 .498 .513 r
.55273 .53006 m .53708 .5267 L .53624 .50486 L p F P
0 g
s
.791 .51 .512 r
.5128 .49882 m .53624 .50486 L .53708 .5267 L p F P
0 g
s
.725 .444 .501 r
.62465 .56129 m .61939 .5608 L .61603 .53932 L p F P
0 g
s
.736 .449 .495 r
.58997 .53632 m .61603 .53932 L .61939 .5608 L p F P
0 g
s
.664 .432 .559 r
.81723 .56236 m .81433 .53893 L .84455 .53679 L p F P
0 g
s
.285 .217 .602 r
.34382 .8481 m .34266 .85013 L .34606 .87857 L p F P
0 g
s
.759 .831 .907 r
.78908 .75778 m .81429 .7429 L .81507 .74375 L p F P
0 g
s
.787 .82 .879 r
.81429 .7429 m .78908 .75778 L .77823 .74788 L p F P
0 g
s
.809 .868 .891 r
.75319 .76686 m .77823 .74788 L .78908 .75778 L p F P
0 g
s
.009 .278 .778 r
.33358 .8104 m .32788 .80585 L .31346 .78179 L p F P
0 g
s
.838 .557 .514 r
.44665 .43192 m .41915 .42073 L .41993 .39939 L p F P
0 g
s
.844 .55 .49 r
.39188 .38817 m .41993 .39939 L .41915 .42073 L p F P
0 g
s
.719 .2 0 r
.32252 .32905 m .32966 .33837 L .32461 .3419 L p F P
0 g
s
.719 .2 0 r
.29287 .3196 m .32252 .32905 L p .32461 .3419 L F P
0 g
s
.664 .432 .559 r
.84455 .53679 m .84788 .56055 L .81723 .56236 L p F P
0 g
s
.736 .449 .495 r
.61939 .5608 m .58918 .55723 L .58997 .53632 L p F P
0 g
s
.749 .46 .494 r
.57396 .53392 m .58997 .53632 L .58918 .55723 L p F P
0 g
s
.285 .217 .602 r
.34606 .87857 m .35555 .86917 L .34382 .8481 L p F P
0 g
s
.329 .302 .677 r
.35272 .83207 m .34382 .8481 L .35555 .86917 L p F P
0 g
s
0 .028 .582 r
.35026 .82461 m .35272 .83207 L .34382 .8481 L p F P
0 g
s
0 .028 .582 r
.33358 .8104 m .35026 .82461 L p .34382 .8481 L F P
0 g
s
.829 .556 .526 r
.46822 .46228 m .44545 .45375 L .44665 .43192 L p F P
0 g
s
.843 .562 .513 r
.41915 .42073 m .44665 .43192 L .44545 .45375 L p F P
0 g
s
.762 .831 .905 r
.81429 .7429 m .81462 .7427 L .81507 .74375 L closepath p F P
0 g
s
.741 .825 .917 r
.83956 .72739 m .81462 .7427 L .81507 .74375 L p F P
0 g
s
.738 .745 .857 r
.86499 .71226 m .89058 .6974 L .90117 .71493 L p F P
0 g
s
.656 .694 .873 r
.56542 .17491 m .54066 .18494 L .52735 .16332 L p F P
0 g
s
.643 .68 .87 r
.5027 .17185 m .52735 .16332 L .54066 .18494 L p F P
0 g
s
.239 .473 .881 r
.31346 .78179 m .30445 .77811 L .30075 .76421 L closepath p F P
0 g
s
.133 .474 .896 r
.29861 .76142 m .30075 .76421 L .30445 .77811 L p F P
0 g
s
.133 .474 .896 r
.27588 .75662 m .29861 .76142 L p .30445 .77811 L F P
0 g
s
.369 .229 .556 r
.32963 .91666 m .34717 .90543 L .34606 .87857 L p F P
0 g
s
.701 .753 .893 r
.69104 .16921 m .71651 .15722 L .72813 .17488 L p F P
0 g
s
.843 .52 .441 r
.39188 .38817 m .36926 .37838 L .37436 .3617 L p F P
0 g
s
.847 .511 .417 r
.36173 .35679 m .37436 .3617 L .36926 .37838 L p F P
0 g
s
.788 .82 .877 r
.81462 .7427 m .81429 .7429 L .80342 .73006 L p F P
0 g
s
.787 .82 .879 r
.77823 .74788 m .80342 .73006 L .81429 .7429 L p F P
0 g
s
.788 .82 .877 r
.80342 .73006 m .80466 .72918 L .81462 .7427 L p F P
0 g
s
.753 .772 .868 r
.82864 .71163 m .80466 .72918 L .81462 .7427 L p F P
0 g
s
.753 .772 .868 r
.81462 .7427 m .83956 .72739 L .82864 .71163 L p F P
0 g
s
.555 .741 .963 r
.16023 .71446 m .13789 .71711 L .12089 .70466 L p F P
0 g
s
.749 .46 .494 r
.58918 .55723 m .57706 .55542 L .57396 .53392 L p F P
0 g
s
.761 .469 .49 r
.55273 .53006 m .57396 .53392 L .57706 .55542 L p F P
0 g
s
.815 .541 .524 r
.5035 .49612 m .4733 .48631 L .47406 .46431 L p F P
0 g
s
.822 .547 .522 r
.46822 .46228 m .47406 .46431 L .4733 .48631 L p F P
0 g
s
.691 .738 .886 r
.69104 .16921 m .66578 .18111 L .65352 .16206 L p F P
0 g
s
.689 .73 .882 r
.62827 .17347 m .65352 .16206 L .66578 .18111 L p F P
0 g
s
.791 .51 .512 r
.53708 .5267 m .51223 .52042 L .5128 .49882 L p F P
0 g
s
.802 .52 .511 r
.5035 .49612 m .5128 .49882 L .51223 .52042 L p F P
0 g
s
.678 .717 .878 r
.62827 .17347 m .60323 .18468 L .59041 .16442 L p F P
0 g
s
.155 .296 .757 r
.35026 .82461 m .33358 .8104 L .33639 .7927 L closepath p F P
0 g
s
.009 .278 .778 r
.33623 .7924 m .33639 .7927 L .33358 .8104 L p F P
0 g
s
.009 .278 .778 r
.31346 .78179 m .33623 .7924 L p .33358 .8104 L F P
0 g
s
.464 .609 .91 r
.29861 .76142 m .27588 .75662 L .26047 .74027 L p F P
0 g
s
.458 .652 .943 r
.23771 .73961 m .26047 .74027 L .27588 .75662 L p F P
0 g
s
.822 .547 .522 r
.4733 .48631 m .46811 .48451 L .46822 .46228 L p F P
0 g
s
.831 .553 .518 r
.44545 .45375 m .46822 .46228 L .46811 .48451 L p F P
0 g
s
.629 .675 .875 r
.52735 .16332 m .5027 .17185 L .48909 .14925 L p F P
0 g
s
.599 .65 .872 r
.46467 .15511 m .48909 .14925 L .5027 .17185 L p F P
0 g
s
.429 .666 .961 r
.23771 .73961 m .23742 .73959 L .23656 .73853 L closepath p F P
0 g
s
.383 .678 .975 r
.22183 .72489 m .23656 .73853 L .23742 .73959 L p F P
0 g
s
.383 .678 .975 r
.19918 .72575 m .22183 .72489 L p .23742 .73959 L F P
0 g
s
.213 .112 .516 r
.34717 .90543 m .34606 .87857 L .35555 .86917 L p F P
0 g
s
.762 .743 .835 r
.86499 .71226 m .83956 .72739 L .82864 .71163 L p F P
0 g
s
.485 .69 .958 r
.24481 .72366 m .26047 .74027 L .23771 .73961 L p F P
0 g
s
.485 .69 .958 r
.2266 .72466 m .24481 .72366 L p .23771 .73961 L F P
0 g
s
.485 .69 .958 r
.23771 .73961 m .23656 .73853 L .2266 .72466 L p F P
0 g
s
.802 .52 .511 r
.51223 .52042 m .50394 .51806 L .5035 .49612 L p F P
0 g
s
.813 .532 .512 r
.4733 .48631 m .5035 .49612 L .50394 .51806 L p F P
0 g
s
.847 .511 .417 r
.36926 .37838 m .36474 .37634 L .36173 .35679 L p F P
0 g
s
.842 .478 .364 r
.33305 .34532 m .36173 .35679 L .36474 .37634 L p F P
0 g
s
.805 .386 .253 r
.36173 .35679 m .33305 .34532 L .32966 .33837 L p F P
0 g
s
.685 .43 .532 r
.72503 .58778 m .72358 .56513 L .75521 .56479 L p F P
0 g
s
.698 .429 .514 r
.69158 .565 m .72358 .56513 L .72503 .58778 L p F P
0 g
s
.698 .429 .514 r
.72503 .58778 m .69222 .58695 L .69158 .565 L p F P
0 g
s
.707 .43 .502 r
.66761 .56421 m .69158 .565 L .69222 .58695 L p F P
0 g
s
.761 .469 .49 r
.57706 .55542 m .55147 .55082 L .55273 .53006 L p F P
0 g
s
.774 .481 .491 r
.53708 .5267 m .55273 .53006 L .55147 .55082 L p F P
0 g
s
.688 .444 .548 r
.75521 .56479 m .78628 .56369 L p .78395 .5879 L F P
0 g
s
.688 .444 .548 r
.78395 .5879 m .75745 .58816 L .75521 .56479 L p F P
0 g
s
.685 .43 .532 r
.75521 .56479 m .75745 .58816 L .72503 .58778 L p F P
0 g
s
.492 .694 .958 r
.23656 .73853 m .22183 .72489 L .2266 .72466 L closepath p F P
0 g
s
.707 .43 .502 r
.69222 .58695 m .67169 .58592 L .66761 .56421 L p F P
0 g
s
.713 .431 .497 r
.65866 .56375 m .66761 .56421 L .67169 .58592 L p F P
0 g
s
.78 .998 .821 r
.70345 .80764 m .70628 .80506 L .7048 .80739 L closepath p F P
0 g
s
.709 .985 .878 r
.72823 .78612 m .70628 .80506 L .7048 .80739 L p F P
0 g
s
.811 1 .812 r
.6788 .8319 m .70345 .80764 L .7048 .80739 L p F P
0 g
s
.713 .431 .497 r
.67169 .58592 m .65848 .58505 L .65866 .56375 L p F P
0 g
s
.722 .43 .482 r
.62465 .56129 m .65866 .56375 L .65848 .58505 L p F P
0 g
s
.68 .446 .56 r
.78674 .5675 m .78719 .56367 L .78628 .56369 L closepath p F P
0 g
s
.688 .444 .548 r
.78628 .56369 m .78674 .5675 L .78395 .5879 L p F P
0 g
s
.696 .461 .563 r
.78719 .56367 m .81723 .56236 L p .78928 .58778 L F P
0 g
s
.696 .461 .563 r
.78928 .58778 m .78674 .5675 L .78719 .56367 L p F P
0 g
s
.317 .517 .893 r
.32171 .76662 m .33623 .7924 L .31346 .78179 L p F P
0 g
s
.317 .517 .893 r
.30037 .76179 m .32171 .76662 L p .31346 .78179 L F P
0 g
s
.317 .517 .893 r
.31346 .78179 m .30075 .76421 L .30037 .76179 L p F P
0 g
s
.719 .2 0 r
.29154 .31953 m .29287 .3196 L p .32461 .3419 L F P
0 g
s
.557 0 0 r
.29154 .31953 m .29032 .31877 L .29287 .3196 L closepath p F P
0 g
s
.534 .703 .948 r
.22183 .72489 m .19918 .72575 L .18284 .71188 L p F P
0 g
s
.526 .723 .963 r
.16023 .71446 m .18284 .71188 L .19918 .72575 L p F P
0 g
s
.665 .705 .877 r
.59041 .16442 m .56542 .17491 L .55224 .15388 L p F P
0 g
s
.656 .694 .873 r
.52735 .16332 m .55224 .15388 L .56542 .17491 L p F P
0 g
s
.681 .459 .578 r
.81723 .56236 m .84788 .56055 L p .84931 .58608 L F P
0 g
s
.681 .459 .578 r
.84931 .58608 m .82091 .58712 L .81723 .56236 L p F P
0 g
s
.696 .461 .563 r
.81723 .56236 m .82091 .58712 L .78928 .58778 L p F P
0 g
s
.844 .55 .49 r
.41915 .42073 m .39207 .40913 L .39188 .38817 L p F P
0 g
s
.855 .548 .467 r
.36926 .37838 m .39188 .38817 L .39207 .40913 L p F P
0 g
s
.686 .453 .564 r
.78928 .58778 m .78674 .5675 L .78395 .5879 L closepath p F P
0 g
s
.749 .708 .812 r
.89058 .6974 m .86499 .71226 L .85399 .69377 L p F P
0 g
s
.762 .743 .835 r
.82864 .71163 m .85399 .69377 L .86499 .71226 L p F P
0 g
s
.693 .744 .891 r
.71651 .15722 m .69104 .16921 L .67898 .1505 L p F P
0 g
s
.691 .738 .886 r
.65352 .16206 m .67898 .1505 L .69104 .16921 L p F P
0 g
s
.774 .481 .491 r
.55147 .55082 m .5396 .54833 L .53708 .5267 L p F P
0 g
s
.787 .493 .49 r
.51223 .52042 m .53708 .5267 L .5396 .54833 L p F P
0 g
s
.806 .387 .251 r
.33305 .34532 m .32461 .3419 L .32966 .33837 L closepath p F P
0 g
s
.719 .2 0 r
.32461 .3419 m .30452 .33352 L .29154 .31953 L p F P
0 g
s
.722 .43 .482 r
.62378 .57771 m .62465 .56129 L p .65848 .58505 L F P
0 g
s
.722 .427 .478 r
.62378 .57771 m .61939 .5608 L .62465 .56129 L closepath p F P
0 g
s
.79 .99 .75 r
.70628 .80506 m .70345 .80764 L .69238 .81248 L p F P
0 g
s
.618 .909 .624 r
.70345 .80764 m .69238 .81248 L p .67601 .83396 L F P
0 g
s
.618 .909 .624 r
.67601 .83396 m .6788 .8319 L .70345 .80764 L p F P
0 g
s
.79 .99 .75 r
.69238 .81248 m .71703 .78615 L .70628 .80506 L p F P
0 g
s
.8 .996 .863 r
.71725 .78593 m .71703 .78615 L .70628 .80506 L p F P
0 g
s
.8 .996 .863 r
.70628 .80506 m .72823 .78612 L .71725 .78593 L p F P
0 g
s
.682 .725 .883 r
.65352 .16206 m .62827 .17347 L .61562 .15361 L p F P
0 g
s
.678 .717 .878 r
.59041 .16442 m .61562 .15361 L .62827 .17347 L p F P
0 g
s
.731 .426 .464 r
.61939 .5608 m .62378 .57771 L p .58731 .57727 L F P
0 g
s
.731 .426 .464 r
.58731 .57727 m .58918 .55723 L .61939 .5608 L p F P
0 g
s
.87 .936 .862 r
.75127 .76832 m .72823 .78612 L .71725 .78593 L p F P
0 g
s
.681 .459 .578 r
.84788 .56055 m .85129 .58078 L .84931 .58608 L p F P
0 g
s
.698 .939 .638 r
.67267 .83875 m .67601 .83396 L .6788 .8319 L closepath p F P
0 g
s
.843 .562 .513 r
.44545 .45375 m .41836 .44239 L .41915 .42073 L p F P
0 g
s
.85 .561 .5 r
.39207 .40913 m .41915 .42073 L .41836 .44239 L p F P
0 g
s
.644 .839 .437 r
.64965 .86973 m .65199 .86587 L .65438 .86254 L closepath p F P
0 g
s
0 0 0 r
.65199 .86587 m .65438 .86254 L .67267 .83875 L p F P
0 g
s
0 0 0 r
.67267 .83875 m .67601 .83396 L p .65199 .86587 L F P
0 g
s
.87 .936 .862 r
.75162 .76592 m .75127 .76832 L p .71725 .78593 L F P
0 g
s
.813 .923 .909 r
.75127 .76832 m .75162 .76592 L .75319 .76686 L closepath p F P
0 g
s
.561 .726 .952 r
.18284 .71188 m .16023 .71446 L .14345 .70092 L p F P
0 g
s
.555 .741 .963 r
.12089 .70466 m .14345 .70092 L .16023 .71446 L p F P
0 g
s
.813 .923 .909 r
.75162 .76592 m .75319 .76686 L .77823 .74788 L p F P
0 g
s
.831 .553 .518 r
.46811 .48451 m .44466 .47574 L .44545 .45375 L p F P
0 g
s
.844 .563 .512 r
.41836 .44239 m .44545 .45375 L .44466 .47574 L p F P
0 g
s
.749 .708 .812 r
.85399 .69377 m .86034 .68926 L .89058 .6974 L p F P
0 g
s
.753 .703 .804 r
.89058 .6974 m .87933 .67506 L .86034 .68926 L closepath p F P
0 g
s
.646 .69 .877 r
.55224 .15388 m .52735 .16332 L .51384 .14148 L p F P
0 g
s
.629 .675 .875 r
.48909 .14925 m .51384 .14148 L .52735 .16332 L p F P
0 g
s
.747 .44 .464 r
.57706 .55542 m .58918 .55723 L .58731 .57727 L p F P
0 g
s
.816 .798 .835 r
.80342 .73006 m .77823 .74788 L .76716 .73778 L p F P
0 g
s
.813 .923 .909 r
.77823 .74788 m .76716 .73778 L p .75162 .76592 L F P
0 g
s
.858 .938 .873 r
.74217 .76117 m .75216 .75178 L .75162 .76592 L closepath p F P
0 g
s
.813 .923 .909 r
.76716 .73778 m .75216 .75178 L .75162 .76592 L p F P
0 g
s
.87 .936 .862 r
.71725 .78593 m .74217 .76117 L .75162 .76592 L p F P
0 g
s
.813 .532 .512 r
.50394 .51806 m .47329 .50838 L .4733 .48631 L p F P
0 g
s
.821 .539 .511 r
.46811 .48451 m .4733 .48631 L .47329 .50838 L p F P
0 g
s
.213 .112 .516 r
.36293 .88324 m .36396 .89317 L .34717 .90543 L p F P
0 g
s
.213 .112 .516 r
.35555 .86917 m .36293 .88324 L p .34717 .90543 L F P
0 g
s
.747 .44 .464 r
.58731 .57727 m .58246 .57654 L .57706 .55542 L p F P
0 g
s
.757 .446 .458 r
.55147 .55082 m .57706 .55542 L .58246 .57654 L p F P
0 g
s
.787 .493 .49 r
.5396 .54833 m .51065 .54124 L .51223 .52042 L p F P
0 g
s
.799 .504 .491 r
.50394 .51806 m .51223 .52042 L .51065 .54124 L p F P
0 g
s
.842 .478 .364 r
.36474 .37634 m .33773 .36419 L .33305 .34532 L p F P
0 g
s
.846 .468 .334 r
.32461 .3419 m .33305 .34532 L .33773 .36419 L p F P
0 g
s
.746 .867 .443 r
.63268 .90249 m .6341 .89896 L .64965 .86973 L p F P
0 g
s
0 0 0 r
.65199 .86587 m .64965 .86973 L .6341 .89896 L p F P
0 g
s
.693 .744 .891 r
.67898 .1505 m .70465 .1388 L .71651 .15722 L p F P
0 g
s
.671 .714 .88 r
.61562 .15361 m .59041 .16442 L .57738 .14383 L p F P
0 g
s
.665 .705 .877 r
.55224 .15388 m .57738 .14383 L .59041 .16442 L p F P
0 g
s
.821 .539 .511 r
.47329 .50838 m .46736 .50636 L .46811 .48451 L p F P
0 g
s
.829 .548 .512 r
.44466 .47574 m .46811 .48451 L .46736 .50636 L p F P
0 g
s
.782 .798 .866 r
.80342 .73006 m .80466 .72918 L .79761 .72252 L closepath p F P
0 g
s
.816 .798 .835 r
.79761 .72252 m .80342 .73006 L p .76716 .73778 L F P
0 g
s
.37 .562 .909 r
.30075 .76421 m .29861 .76142 L .30037 .76179 L closepath p F P
0 g
s
.259 .2 .598 r
.36293 .88324 m .35555 .86917 L .36026 .86411 L closepath p F P
0 g
s
.329 .302 .677 r
.35555 .86917 m .36026 .86411 L .35272 .83207 L p F P
0 g
s
.827 .8 .826 r
.81722 .6921 m .82864 .71163 L .80466 .72918 L p F P
0 g
s
.827 .8 .826 r
.79222 .71529 m .81722 .6921 L p .80466 .72918 L F P
0 g
s
.827 .8 .826 r
.80466 .72918 m .79761 .72252 L .79222 .71529 L p F P
0 g
s
.621 .858 .494 r
.66766 .84349 m .68648 .81933 L .67601 .83396 L closepath p F P
0 g
s
.618 .909 .624 r
.69238 .81248 m .68648 .81933 L .67601 .83396 L p F P
0 g
s
0 0 0 r
.67601 .83396 m .66766 .84349 L p .65199 .86587 L F P
0 g
s
.685 .732 .886 r
.67898 .1505 m .65352 .16206 L .64104 .14253 L p F P
0 g
s
.682 .725 .883 r
.61562 .15361 m .64104 .14253 L .65352 .16206 L p F P
0 g
s
.58 .74 .952 r
.14345 .70092 m .12089 .70466 L .10369 .69121 L p F P
0 g
s
.464 .609 .91 r
.26047 .74027 m .28349 .74175 L .29861 .76142 L p F P
0 g
s
.516 .646 .914 r
.28349 .74175 m .26047 .74027 L .24481 .72366 L p F P
0 g
s
.855 .548 .467 r
.36577 .39358 m .36926 .37838 L p .39207 .40913 L F P
0 g
s
.849 .538 .462 r
.36577 .39358 m .36474 .37634 L .36926 .37838 L closepath p F P
0 g
s
.708 .466 .557 r
.75745 .58816 m .78395 .5879 L .7788 .613 L p F P
0 g
s
.708 .466 .557 r
.7788 .613 m .76015 .6124 L .75745 .58816 L p F P
0 g
s
.694 .438 .531 r
.75745 .58816 m .76015 .6124 L .7265 .61077 L p F P
0 g
s
.694 .438 .531 r
.7265 .61077 m .72503 .58778 L .75745 .58816 L p F P
0 g
s
.799 .504 .491 r
.51065 .54124 m .50571 .53989 L .50394 .51806 L p F P
0 g
s
.808 .519 .5 r
.47329 .50838 m .50394 .51806 L .50571 .53989 L p F P
0 g
s
.707 .48 .578 r
.78395 .5879 m .78928 .58778 L .79319 .61332 L p F P
0 g
s
.707 .48 .578 r
.79319 .61332 m .7788 .613 L .78395 .5879 L p F P
0 g
s
.689 .471 .586 r
.79319 .61332 m .78928 .58778 L .82091 .58712 L p F P
0 g
s
.681 .472 .596 r
.85221 .58594 m .85129 .58078 L .84931 .58608 L closepath p F P
0 g
s
.711 .432 .5 r
.69222 .58695 m .72503 .58778 L .7265 .61077 L p F P
0 g
s
.37 .562 .909 r
.30037 .76179 m .29861 .76142 L .28349 .74175 L p F P
0 g
s
.846 .468 .334 r
.33773 .36419 m .31364 .35275 L .32461 .3419 L p F P
0 g
s
.841 .436 .276 r
.30452 .33352 m .32461 .3419 L .31364 .35275 L p F P
0 g
s
.765 .682 .771 r
.85399 .69377 m .82864 .71163 L .81722 .6921 L p F P
0 g
s
.705 .496 .603 r
.82091 .58712 m .84931 .58608 L .83544 .6139 L p F P
0 g
s
.705 .496 .603 r
.83544 .6139 m .82586 .61379 L .82091 .58712 L p F P
0 g
s
.689 .471 .586 r
.82091 .58712 m .82586 .61379 L .79319 .61332 L p F P
0 g
s
.711 .432 .5 r
.7265 .61077 m .69244 .60873 L .69222 .58695 L p F P
0 g
s
.717 .427 .484 r
.67169 .58592 m .69222 .58695 L .69244 .60873 L p F P
0 g
s
.164 .19 .641 r
.36026 .86411 m .35272 .83207 L .35465 .82848 L p F P
0 g
s
.257 .306 .722 r
.35272 .83207 m .35026 .82461 L .35465 .82848 L closepath p F P
0 g
s
.137 .284 .752 r
.35465 .82848 m .35026 .82461 L .33639 .7927 L p F P
0 g
s
.858 .532 .433 r
.36474 .37634 m .36577 .39358 L .36514 .39656 L p F P
0 g
s
.858 .532 .433 r
.33773 .36419 m .36474 .37634 L p .36514 .39656 L F P
0 g
s
.497 .688 .953 r
.2266 .72466 m .22183 .72489 L .20573 .70938 L p F P
0 g
s
.534 .703 .948 r
.18284 .71188 m .20573 .70938 L .22183 .72489 L p F P
0 g
s
.437 .591 .907 r
.30037 .76179 m .32171 .76662 L .3068 .74414 L p F P
0 g
s
.437 .591 .907 r
.3068 .74414 m .30139 .74354 L .30037 .76179 L p F P
0 g
s
.37 .562 .909 r
.28349 .74175 m .30139 .74354 L .30037 .76179 L p F P
0 g
s
.704 .51 .623 r
.84931 .58608 m .85221 .58594 L .85829 .61397 L p F P
0 g
s
.704 .51 .623 r
.85829 .61397 m .83544 .6139 L .84931 .58608 L p F P
0 g
s
.717 .427 .484 r
.69244 .60873 m .67727 .60754 L .67169 .58592 L p F P
0 g
s
.721 .423 .472 r
.65848 .58505 m .67169 .58592 L .67727 .60754 L p F P
0 g
s
.757 .446 .458 r
.58246 .57654 m .549 .5706 L .55147 .55082 L p F P
0 g
s
.769 .458 .461 r
.5396 .54833 m .55147 .55082 L .549 .5706 L p F P
0 g
s
0 0 0 r
.66766 .84349 m .66243 .85088 L .65199 .86587 L p F P
0 g
s
0 0 0 r
.66243 .85088 m .65199 .86587 L .64361 .88193 L p F P
0 g
s
0 0 0 r
.6341 .89896 m .64361 .88193 L .65199 .86587 L p F P
0 g
s
.721 .423 .472 r
.67727 .60754 m .65749 .60573 L .65848 .58505 L p F P
0 g
s
.726 .415 .452 r
.62481 .58199 m .65848 .58505 L .65749 .60573 L p F P
0 g
s
.722 .43 .482 r
.65848 .58505 m .62481 .58199 L .62378 .57771 L p F P
0 g
s
.73 .435 .479 r
.62481 .58199 m .62357 .58186 L .62378 .57771 L closepath p F P
0 g
s
.731 .426 .464 r
.62378 .57771 m .62357 .58186 L .58731 .57727 L p F P
0 g
s
.749 .706 .811 r
.85399 .69377 m .86034 .68926 L .85026 .68662 L closepath p F P
0 g
s
.765 .682 .771 r
.85026 .68662 m .85399 .69377 L p .81722 .6921 L F P
0 g
s
.85 .561 .5 r
.41836 .44239 m .3917 .43062 L .39207 .40913 L p F P
0 g
s
.86 .564 .485 r
.36591 .39691 m .39207 .40913 L .3917 .43062 L p F P
0 g
s
.855 .548 .467 r
.39207 .40913 m .36591 .39691 L .36577 .39358 L p F P
0 g
s
.657 .702 .88 r
.57738 .14383 m .55224 .15388 L .53886 .13257 L p F P
0 g
s
.646 .69 .877 r
.51384 .14148 m .53886 .13257 L .55224 .15388 L p F P
0 g
s
.539 .702 .945 r
.2266 .72466 m .24481 .72366 L .22891 .70679 L p F P
0 g
s
.539 .702 .945 r
.22891 .70679 m .2211 .70769 L .2266 .72466 L p F P
0 g
s
.497 .688 .953 r
.20573 .70938 m .2211 .70769 L .2266 .72466 L p F P
0 g
s
.769 .678 .762 r
.86784 .64685 m .87933 .67506 L .86034 .68926 L p F P
0 g
s
.769 .678 .762 r
.86512 .64666 m .86784 .64685 L p .86034 .68926 L F P
0 g
s
.769 .678 .762 r
.84219 .66866 m .86512 .64666 L p .86034 .68926 L F P
0 g
s
.769 .678 .762 r
.86034 .68926 m .85026 .68662 L .84219 .66866 L p F P
0 g
s
.769 .458 .461 r
.549 .5706 m .54423 .56963 L .5396 .54833 L p F P
0 g
s
.781 .476 .471 r
.51065 .54124 m .5396 .54833 L .54423 .56963 L p F P
0 g
s
.566 .71 .938 r
.20573 .70938 m .18284 .71188 L .16628 .69712 L p F P
0 g
s
.561 .726 .952 r
.14345 .70092 m .16628 .69712 L .18284 .71188 L p F P
0 g
s
.274 .211 .602 r
.36026 .86411 m .37347 .84826 L p .36706 .89078 L F P
0 g
s
.274 .211 .602 r
.36706 .89078 m .36293 .88324 L .36026 .86411 L p F P
0 g
s
.164 .19 .641 r
.37307 .84669 m .37347 .84826 L .36026 .86411 L p F P
0 g
s
.164 .19 .641 r
.35465 .82848 m .37307 .84669 L p .36026 .86411 L F P
0 g
s
.844 .563 .512 r
.44466 .47574 m .41756 .46437 L .41836 .44239 L p F P
0 g
s
.851 .567 .507 r
.3917 .43062 m .41836 .44239 L .41756 .46437 L p F P
0 g
s
.233 .28 .707 r
.37307 .84669 m .35465 .82848 L .36261 .81317 L closepath p F P
0 g
s
.137 .284 .752 r
.35938 .80499 m .36261 .81317 L .35465 .82848 L p F P
0 g
s
.137 .284 .752 r
.33643 .79249 m .35938 .80499 L p .35465 .82848 L F P
0 g
s
.137 .284 .752 r
.33639 .7927 m .33643 .79249 L p .35465 .82848 L F P
0 g
s
.675 .721 .883 r
.64104 .14253 m .61562 .15361 L .60275 .13335 L p F P
0 g
s
.671 .714 .88 r
.57738 .14383 m .60275 .13335 L .61562 .15361 L p F P
0 g
s
.687 .738 .89 r
.70465 .1388 m .67898 .1505 L .66669 .13122 L p F P
0 g
s
.685 .732 .886 r
.64104 .14253 m .66669 .13122 L .67898 .1505 L p F P
0 g
s
.726 .415 .452 r
.65749 .60573 m .63218 .60296 L .62481 .58199 L p F P
0 g
s
.733 .418 .448 r
.62357 .58186 m .62481 .58199 L .63218 .60296 L p F P
0 g
s
.816 .798 .835 r
.76716 .73778 m .791 .7164 L .79761 .72252 L p F P
0 g
s
.818 .798 .833 r
.79761 .72252 m .79222 .71529 L .791 .7164 L closepath p F P
0 g
s
.733 .418 .448 r
.63218 .60296 m .62146 .60163 L .62357 .58186 L p F P
0 g
s
.738 .413 .432 r
.58731 .57727 m .62357 .58186 L .62146 .60163 L p F P
0 g
s
.297 .428 .825 r
.33639 .7927 m .33623 .7924 L .33643 .79249 L closepath p F P
0 g
s
.273 .431 .838 r
.33643 .79249 m .33623 .7924 L .32171 .76662 L p F P
0 g
s
.352 .468 .838 r
.33643 .79249 m .35938 .80499 L .34508 .77424 L p F P
0 g
s
.352 .468 .838 r
.34508 .77424 m .34238 .77324 L .33643 .79249 L p F P
0 g
s
.273 .431 .838 r
.32171 .76662 m .34238 .77324 L .33643 .79249 L p F P
0 g
s
.829 .548 .512 r
.46736 .50636 m .44425 .49792 L .44466 .47574 L p F P
0 g
s
.843 .562 .513 r
.41756 .46437 m .44466 .47574 L .44425 .49792 L p F P
0 g
s
.765 .682 .771 r
.81722 .6921 m .82914 .68122 L .85026 .68662 L p F P
0 g
s
.768 .677 .763 r
.85026 .68662 m .84219 .66866 L .82914 .68122 L closepath p F P
0 g
s
.841 .436 .276 r
.31364 .35275 m .3112 .35156 L .30452 .33352 L p F P
0 g
s
.585 .729 .942 r
.16628 .69712 m .14345 .70092 L .12645 .68652 L p F P
0 g
s
.58 .74 .952 r
.10369 .69121 m .12645 .68652 L .14345 .70092 L p F P
0 g
s
.808 .519 .5 r
.50571 .53989 m .47414 .53049 L .47329 .50838 L p F P
0 g
s
.817 .528 .499 r
.46736 .50636 m .47329 .50838 L .47414 .53049 L p F P
0 g
s
.732 .561 .66 r
.85829 .61397 m .86709 .6446 L .86512 .64666 L p F P
0 g
s
.732 .561 .66 r
.83544 .6139 m .85829 .61397 L p .86512 .64666 L F P
0 g
s
.732 .561 .66 r
.82857 .62558 m .83544 .6139 L p .86512 .64666 L F P
0 g
s
.708 .525 .638 r
.82857 .62558 m .83544 .6139 L .82586 .61379 L closepath p F P
0 g
s
.736 .53 .614 r
.82586 .61379 m .82857 .62558 L .81777 .64305 L p F P
0 g
s
.736 .53 .614 r
.79319 .61332 m .82586 .61379 L p .81777 .64305 L F P
0 g
s
.341 .239 .591 r
.36396 .89317 m .36293 .88324 L .36706 .89078 L closepath p F P
0 g
s
.736 .53 .614 r
.81777 .64305 m .79889 .6414 L .79319 .61332 L p F P
0 g
s
.738 .518 .595 r
.7788 .613 m .79319 .61332 L .79889 .6414 L p F P
0 g
s
.738 .518 .595 r
.79889 .6414 m .77212 .63885 L .7788 .613 L p F P
0 g
s
.739 .503 .571 r
.76015 .6124 m .7788 .613 L .77212 .63885 L p F P
0 g
s
.738 .413 .432 r
.58593 .58534 m .58731 .57727 L p .62146 .60163 L F P
0 g
s
.741 .412 .425 r
.58593 .58534 m .58246 .57654 L .58731 .57727 L closepath p F P
0 g
s
.739 .503 .571 r
.77212 .63885 m .76371 .638 L .76015 .6124 L p F P
0 g
s
.711 .45 .529 r
.76015 .6124 m .76371 .638 L .72799 .6341 L p F P
0 g
s
.711 .45 .529 r
.72799 .6341 m .7265 .61077 L .76015 .6124 L p F P
0 g
s
.817 .528 .499 r
.47414 .53049 m .46594 .52783 L .46736 .50636 L p F P
0 g
s
.825 .54 .506 r
.44425 .49792 m .46736 .50636 L .46594 .52783 L p F P
0 g
s
.753 .425 .428 r
.58246 .57654 m .58593 .58534 L .58411 .59623 L p F P
0 g
s
.753 .425 .428 r
.549 .5706 m .58246 .57654 L p .58411 .59623 L F P
0 g
s
.781 .476 .471 r
.50847 .55717 m .51065 .54124 L p .54423 .56963 L F P
0 g
s
.797 .486 .464 r
.50847 .55717 m .50571 .53989 L .51065 .54124 L closepath p F P
0 g
s
.728 .597 .709 r
.86784 .64685 m .86709 .6446 L .86512 .64666 L closepath p F P
0 g
s
.664 .71 .882 r
.60275 .13335 m .57738 .14383 L .56414 .12291 L p F P
0 g
s
.657 .702 .88 r
.53886 .13257 m .56414 .12291 L .57738 .14383 L p F P
0 g
s
.433 .607 .92 r
.30139 .74354 m .28349 .74175 L .26808 .72272 L p F P
0 g
s
.516 .646 .914 r
.24481 .72366 m .26808 .72272 L .28349 .74175 L p F P
0 g
s
.729 .608 .723 r
.84219 .66866 m .86512 .64666 L .83358 .64434 L closepath p F P
0 g
s
.732 .561 .66 r
.86512 .64666 m .83358 .64434 L .82857 .62558 L p F P
0 g
s
.734 .562 .659 r
.83358 .64434 m .82857 .62558 L .81777 .64305 L closepath p F P
0 g
s
.858 .532 .433 r
.36514 .39656 m .33977 .3844 L .33773 .36419 L p F P
0 g
s
.864 .523 .405 r
.31364 .35275 m .33773 .36419 L .33977 .3844 L p F P
0 g
s
.782 .64 .704 r
.83358 .64434 m .84219 .66866 L .82914 .68122 L p F P
0 g
s
.854 .547 .468 r
.36591 .39691 m .36514 .39656 L .36577 .39358 L closepath p F P
0 g
s
.846 .761 .768 r
.791 .7164 m .76716 .73778 L .75587 .72747 L p F P
0 g
s
.846 .869 .859 r
.75216 .75178 m .76716 .73778 L .75587 .72747 L p F P
0 g
s
.734 .436 .476 r
.69244 .60873 m .7265 .61077 L .72799 .6341 L p F P
0 g
s
.554 .669 .914 r
.26808 .72272 m .24481 .72366 L .22891 .70679 L p F P
0 g
s
.764 .68 .77 r
.81722 .6921 m .82914 .68122 L .80995 .67644 L closepath p F P
0 g
s
.779 .644 .712 r
.81722 .6921 m .79222 .71529 L .78045 .69553 L p F P
0 g
s
.779 .644 .712 r
.80995 .67644 m .81722 .6921 L p .78045 .69553 L F P
0 g
s
.782 .64 .704 r
.81777 .64305 m .83358 .64434 L p .82914 .68122 L F P
0 g
s
.782 .64 .704 r
.80476 .6622 m .81777 .64305 L p .82914 .68122 L F P
0 g
s
.782 .64 .704 r
.82914 .68122 m .80995 .67644 L .80476 .6622 L p F P
0 g
s
.916 .928 .805 r
.75216 .75178 m .74217 .76117 L .73114 .75936 L p F P
0 g
s
.916 .928 .805 r
.73114 .75936 m .74929 .73592 L .75216 .75178 L p F P
0 g
s
.846 .869 .859 r
.75587 .72747 m .74929 .73592 L .75216 .75178 L p F P
0 g
s
.846 .761 .768 r
.75587 .72747 m .77377 .70435 L .791 .7164 L p F P
0 g
s
.794 .742 .805 r
.78045 .69553 m .77377 .70435 L .791 .7164 L p F P
0 g
s
.794 .742 .805 r
.791 .7164 m .79222 .71529 L .78045 .69553 L p F P
0 g
s
.818 1 .814 r
.74217 .76117 m .73114 .75936 L p .71712 .78594 L F P
0 g
s
.818 1 .814 r
.71712 .78594 m .71725 .78593 L .74217 .76117 L p F P
0 g
s
.799 .501 .485 r
.50571 .53989 m .50847 .55717 L .50796 .56123 L p F P
0 g
s
.799 .501 .485 r
.47414 .53049 m .50571 .53989 L p .50796 .56123 L F P
0 g
s
.687 .738 .89 r
.66669 .13122 m .69256 .11973 L .70465 .1388 L p F P
0 g
s
.679 .727 .886 r
.66669 .13122 m .64104 .14253 L .62835 .12253 L p F P
0 g
s
.675 .721 .883 r
.60275 .13335 m .62835 .12253 L .64104 .14253 L p F P
0 g
s
.824 1 .812 r
.71703 .78615 m .71712 .78594 L .71725 .78593 L closepath p F P
0 g
s
.6 .88 .565 r
.71703 .78615 m .71712 .78594 L p .68984 .81474 L F P
0 g
s
.6 .88 .565 r
.68984 .81474 m .69238 .81248 L .71703 .78615 L p F P
0 g
s
.825 .974 .67 r
.70634 .79251 m .72479 .76762 L .71712 .78594 L closepath p F P
0 g
s
.818 1 .814 r
.73114 .75936 m .72479 .76762 L .71712 .78594 L p F P
0 g
s
.6 .88 .565 r
.71712 .78594 m .70634 .79251 L p .68984 .81474 L F P
0 g
s
.598 .74 .943 r
.12645 .68652 m .10369 .69121 L .08625 .67698 L p F P
0 g
s
.86 .564 .485 r
.3917 .43062 m .36589 .41825 L .36591 .39691 L p F P
0 g
s
.86 .564 .485 r
.36514 .39656 m .36591 .39691 L .36589 .41825 L p F P
0 g
s
.734 .436 .476 r
.72799 .6341 m .69187 .62992 L .69244 .60873 L p F P
0 g
s
.734 .423 .454 r
.67727 .60754 m .69244 .60873 L .69187 .62992 L p F P
0 g
s
.328 .504 .879 r
.34238 .77324 m .32171 .76662 L .3068 .74414 L p F P
0 g
s
.86 .564 .485 r
.36589 .41825 m .36227 .41652 L .36514 .39656 L p F P
0 g
s
.865 .56 .47 r
.33977 .3844 m .36514 .39656 L .36227 .41652 L p F P
0 g
s
.536 .699 .944 r
.2211 .70769 m .20573 .70938 L .18939 .69328 L p F P
0 g
s
.566 .71 .938 r
.16628 .69712 m .18939 .69328 L .20573 .70938 L p F P
0 g
s
.274 .211 .602 r
.37347 .84826 m .37994 .87977 L .36706 .89078 L p F P
0 g
s
.656 .904 .577 r
.68648 .81933 m .68984 .81474 L .69238 .81248 L closepath p F P
0 g
s
.736 .573 .671 r
.80476 .6622 m .81777 .64305 L .79889 .6414 L closepath p F P
0 g
s
.734 .423 .454 r
.69187 .62992 m .68462 .62902 L .67727 .60754 L p F P
0 g
s
.733 .406 .427 r
.65749 .60573 m .67727 .60754 L .68462 .62902 L p F P
0 g
s
.851 .567 .507 r
.41756 .46437 m .39089 .45258 L .3917 .43062 L p F P
0 g
s
.862 .575 .502 r
.36589 .41825 m .3917 .43062 L .39089 .45258 L p F P
0 g
s
0 0 0 r
.66549 .84701 m .66766 .84349 L .68648 .81933 L p F P
0 g
s
0 0 0 r
.68648 .81933 m .68984 .81474 L p .66549 .84701 L F P
0 g
s
.79 .585 .623 r
.79889 .6414 m .80476 .6622 L .79696 .67328 L p F P
0 g
s
.79 .585 .623 r
.77212 .63885 m .79889 .6414 L p .79696 .67328 L F P
0 g
s
.753 .425 .428 r
.54732 .57852 m .549 .5706 L p .58411 .59623 L F P
0 g
s
.763 .429 .42 r
.54732 .57852 m .54423 .56963 L .549 .5706 L closepath p F P
0 g
s
.843 .562 .513 r
.44425 .49792 m .41675 .48668 L .41756 .46437 L p F P
0 g
s
.849 .57 .515 r
.39089 .45258 m .41756 .46437 L .41675 .48668 L p F P
0 g
s
.733 .406 .427 r
.68462 .62902 m .65504 .62512 L .65749 .60573 L p F P
0 g
s
.732 .389 .399 r
.63218 .60296 m .65749 .60573 L .65504 .62512 L p F P
0 g
s
.779 .644 .712 r
.78045 .69553 m .79696 .67328 L .80995 .67644 L p F P
0 g
s
.781 .639 .705 r
.80995 .67644 m .80476 .6622 L .79696 .67328 L closepath p F P
0 g
s
.738 .413 .432 r
.62146 .60163 m .59044 .59723 L .58593 .58534 L p F P
0 g
s
.745 .417 .427 r
.59044 .59723 m .58411 .59623 L .58593 .58534 L closepath p F P
0 g
s
.77 .448 .442 r
.54423 .56963 m .54732 .57852 L .54515 .58928 L p F P
0 g
s
.77 .448 .442 r
.50915 .56153 m .54423 .56963 L p .54515 .58928 L F P
0 g
s
.781 .476 .471 r
.54423 .56963 m .50915 .56153 L .50847 .55717 L p F P
0 g
s
.591 .716 .93 r
.18939 .69328 m .16628 .69712 L .14949 .68169 L p F P
0 g
s
.585 .729 .942 r
.12645 .68652 m .14949 .68169 L .16628 .69712 L p F P
0 g
s
.825 .54 .506 r
.46594 .52783 m .44427 .52029 L .44425 .49792 L p F P
0 g
s
.838 .557 .514 r
.41675 .48668 m .44425 .49792 L .44427 .52029 L p F P
0 g
s
0 0 0 r
.66243 .85088 m .66549 .84701 L .66766 .84349 L closepath p F P
0 g
s
.669 .717 .885 r
.62835 .12253 m .60275 .13335 L .58966 .11271 L p F P
0 g
s
.664 .71 .882 r
.56414 .12291 m .58966 .11271 L .60275 .13335 L p F P
0 g
s
.79 .585 .623 r
.76701 .6557 m .77212 .63885 L p .79696 .67328 L F P
0 g
s
.741 .527 .604 r
.76701 .6557 m .77212 .63885 L .76371 .638 L closepath p F P
0 g
s
.732 .389 .399 r
.65504 .62512 m .64269 .62338 L .63218 .60296 L p F P
0 g
s
.733 .383 .386 r
.62146 .60163 m .63218 .60296 L .64269 .62338 L p F P
0 g
s
.681 .733 .889 r
.69256 .11973 m .66669 .13122 L .65418 .11143 L p F P
0 g
s
.679 .727 .886 r
.62835 .12253 m .65418 .11143 L .66669 .13122 L p F P
0 g
s
0 0 0 r
.64361 .88193 m .64421 .88107 L .66243 .85088 L p F P
0 g
s
0 0 0 r
.66549 .84701 m .66243 .85088 L .64421 .88107 L p F P
0 g
s
.786 .509 .517 r
.76371 .638 m .76701 .6557 L .76376 .66547 L p F P
0 g
s
.786 .509 .517 r
.72799 .6341 m .76371 .638 L p .76376 .66547 L F P
0 g
s
.777 .641 .711 r
.78045 .69553 m .79696 .67328 L .7697 .66684 L closepath p F P
0 g
s
.79 .585 .623 r
.79696 .67328 m .7697 .66684 L .76701 .6557 L p F P
0 g
s
0 0 0 r
.68153 .82871 m .70154 .79913 L .68984 .81474 L closepath p F P
0 g
s
.6 .88 .565 r
.70634 .79251 m .70154 .79913 L .68984 .81474 L p F P
0 g
s
0 0 0 r
.68984 .81474 m .68153 .82871 L p .66549 .84701 L F P
0 g
s
.733 .383 .386 r
.64269 .62338 m .61742 .61963 L .62146 .60163 L p F P
0 g
s
.733 .373 .368 r
.59044 .59723 m .62146 .60163 L .61742 .61963 L p F P
0 g
s
.45 .579 .891 r
.3068 .74414 m .30139 .74354 L .30268 .73817 L closepath p F P
0 g
s
.433 .607 .92 r
.29162 .72249 m .30268 .73817 L .30139 .74354 L p F P
0 g
s
.433 .607 .92 r
.26808 .72272 m .29162 .72249 L p .30139 .74354 L F P
0 g
s
.799 .501 .485 r
.50796 .56123 m .47609 .55258 L .47414 .53049 L p F P
0 g
s
.809 .512 .486 r
.46594 .52783 m .47414 .53049 L .47609 .55258 L p F P
0 g
s
.545 .686 .931 r
.22891 .70679 m .2211 .70769 L .22141 .69872 L closepath p F P
0 g
s
.536 .699 .944 r
.21278 .6894 m .22141 .69872 L .2211 .70769 L p F P
0 g
s
.536 .699 .944 r
.18939 .69328 m .21278 .6894 L p .2211 .70769 L F P
0 g
s
.864 .523 .405 r
.31188 .35546 m .31364 .35275 L p .33977 .3844 L F P
0 g
s
.857 .507 .389 r
.31188 .35546 m .3112 .35156 L .31364 .35275 L closepath p F P
0 g
s
.21 .265 .702 r
.36261 .81317 m .36494 .80854 L p .37396 .84762 L F P
0 g
s
.21 .265 .702 r
.37396 .84762 m .37307 .84669 L .36261 .81317 L p F P
0 g
s
.3 .368 .766 r
.36261 .81317 m .35938 .80499 L .36494 .80854 L closepath p F P
0 g
s
.604 .73 .934 r
.14949 .68169 m .12645 .68652 L .10921 .67145 L p F P
0 g
s
.598 .74 .943 r
.08625 .67698 m .10921 .67145 L .12645 .68652 L p F P
0 g
s
.789 .481 .468 r
.50915 .56153 m .50796 .56123 L .50847 .55717 L closepath p F P
0 g
s
.286 .282 .68 r
.37347 .84826 m .37307 .84669 L .37396 .84762 L closepath p F P
0 g
s
.308 .272 .654 r
.37396 .84762 m .37347 .84826 L .37994 .87977 L p F P
0 g
s
.554 .642 .892 r
.29162 .72249 m .26808 .72272 L .25241 .70395 L p F P
0 g
s
.554 .669 .914 r
.22891 .70679 m .25241 .70395 L .26808 .72272 L p F P
0 g
s
.244 .369 .792 r
.36494 .80854 m .35938 .80499 L .34508 .77424 L p F P
0 g
s
.775 .64 .712 r
.77377 .70435 m .78045 .69553 L .7697 .66684 L p F P
0 g
s
.809 .512 .486 r
.47609 .55258 m .46378 .54888 L .46594 .52783 L p F P
0 g
s
.817 .527 .498 r
.44427 .52029 m .46594 .52783 L .46378 .54888 L p F P
0 g
s
.308 .272 .654 r
.37994 .87977 m .39139 .86784 L .37396 .84762 L p F P
0 g
s
.298 .293 .685 r
.38553 .83081 m .37396 .84762 L .39139 .86784 L p F P
0 g
s
.21 .265 .702 r
.38284 .82229 m .38553 .83081 L .37396 .84762 L p F P
0 g
s
.21 .265 .702 r
.36494 .80854 m .38284 .82229 L p .37396 .84762 L F P
0 g
s
.753 .425 .428 r
.58411 .59623 m .55143 .59049 L .54732 .57852 L p F P
0 g
s
.76 .428 .424 r
.55143 .59049 m .54515 .58928 L .54732 .57852 L closepath p F P
0 g
s
.328 .504 .879 r
.3068 .74414 m .33042 .74741 L p .34238 .77324 L F P
0 g
s
.486 .597 .889 r
.31544 .7231 m .33042 .74741 L .3068 .74414 L p F P
0 g
s
.486 .597 .889 r
.30891 .72284 m .31544 .7231 L p .3068 .74414 L F P
0 g
s
.486 .597 .889 r
.3068 .74414 m .30268 .73817 L .30891 .72284 L p F P
0 g
s
.786 .509 .517 r
.76376 .66547 m .72951 .65779 L .72799 .6341 L p F P
0 g
s
.767 .427 .41 r
.69187 .62992 m .72799 .6341 L .72951 .65779 L p F P
0 g
s
0 0 0 r
.68056 .83018 m .66549 .84701 L .65843 .86424 L p F P
0 g
s
0 0 0 r
.68153 .82871 m .68056 .83018 L .66549 .84701 L p F P
0 g
s
0 0 0 r
.64421 .88107 m .65843 .86424 L .66549 .84701 L p F P
0 g
s
.865 .56 .47 r
.36227 .41652 m .34017 .40555 L .33977 .3844 L p F P
0 g
s
.871 .559 .456 r
.31407 .37141 m .33977 .3844 L .34017 .40555 L p F P
0 g
s
.864 .523 .405 r
.33977 .3844 m .31407 .37141 L .31188 .35546 L p F P
0 g
s
.576 .698 .925 r
.23647 .68522 m .25241 .70395 L .22891 .70679 L p F P
0 g
s
.576 .698 .925 r
.22538 .68719 m .23647 .68522 L p .22891 .70679 L F P
0 g
s
.576 .698 .925 r
.22891 .70679 m .22141 .69872 L .22538 .68719 L p F P
0 g
s
.873 .697 .661 r
.77377 .70435 m .75587 .72747 L .74436 .71696 L p F P
0 g
s
.873 .697 .661 r
.74436 .71696 m .75365 .69286 L .77377 .70435 L p F P
0 g
s
.775 .64 .712 r
.76376 .66547 m .75365 .69286 L .77377 .70435 L p F P
0 g
s
.775 .64 .712 r
.7697 .66684 m .76376 .66547 L p .77377 .70435 L F P
0 g
s
.788 .584 .624 r
.7697 .66684 m .76701 .6557 L .76376 .66547 L closepath p F P
0 g
s
.733 .373 .368 r
.61742 .61963 m .60204 .61722 L .59044 .59723 L p F P
0 g
s
.736 .372 .362 r
.58411 .59623 m .59044 .59723 L .60204 .61722 L p F P
0 g
s
.77 .448 .442 r
.54515 .58928 m .51465 .58288 L .50915 .56153 L p F P
0 g
s
.778 .454 .438 r
.50796 .56123 m .50915 .56153 L .51465 .58288 L p F P
0 g
s
.778 .454 .438 r
.51465 .58288 m .5042 .58049 L .50796 .56123 L p F P
0 g
s
.788 .476 .461 r
.47609 .55258 m .50796 .56123 L .5042 .58049 L p F P
0 g
s
.736 .372 .362 r
.60204 .61722 m .57891 .6134 L .58411 .59623 L p F P
0 g
s
.741 .377 .364 r
.55143 .59049 m .58411 .59623 L .57891 .6134 L p F P
0 g
s
.862 .575 .502 r
.39089 .45258 m .36505 .44021 L .36589 .41825 L p F P
0 g
s
.862 .575 .501 r
.36227 .41652 m .36589 .41825 L .36505 .44021 L p F P
0 g
s
.673 .723 .887 r
.65418 .11143 m .62835 .12253 L .61543 .1021 L p F P
0 g
s
.669 .717 .885 r
.58966 .11271 m .61543 .1021 L .62835 .12253 L p F P
0 g
s
.495 .606 .893 r
.30268 .73817 m .29162 .72249 L .30891 .72284 L closepath p F P
0 g
s
.681 .733 .889 r
.65418 .11143 m .68024 .1001 L .69256 .11973 L p F P
0 g
s
.362 .464 .831 r
.34508 .77424 m .34238 .77324 L .3433 .7708 L closepath p F P
0 g
s
.328 .504 .879 r
.33042 .74741 m .3433 .7708 L .34238 .77324 L p F P
0 g
s
.849 .57 .515 r
.41675 .48668 m .38967 .47502 L .39089 .45258 L p F P
0 g
s
.859 .582 .516 r
.36505 .44021 m .39089 .45258 L .38967 .47502 L p F P
0 g
s
.266 .331 .744 r
.38284 .82229 m .36494 .80854 L .37232 .79338 L closepath p F P
0 g
s
.244 .369 .792 r
.36876 .78481 m .37232 .79338 L .36494 .80854 L p F P
0 g
s
.244 .369 .792 r
.34508 .77424 m .36876 .78481 L p .36494 .80854 L F P
0 g
s
.613 .74 .936 r
.10921 .67145 m .08625 .67698 L .06855 .66209 L p F P
0 g
s
.862 .575 .501 r
.36505 .44021 m .36046 .43801 L .36227 .41652 L p F P
0 g
s
.867 .578 .497 r
.34017 .40555 m .36227 .41652 L .36046 .43801 L p F P
0 g
s
.596 .702 .917 r
.21278 .6894 m .18939 .69328 L .17281 .67669 L p F P
0 g
s
.591 .716 .93 r
.14949 .68169 m .17281 .67669 L .18939 .69328 L p F P
0 g
s
.895 .863 .801 r
.74929 .73592 m .75587 .72747 L .74436 .71696 L p F P
0 g
s
.767 .427 .41 r
.69058 .64252 m .69187 .62992 L p .72951 .65779 L F P
0 g
s
.73 .405 .429 r
.69058 .64252 m .68462 .62902 L .69187 .62992 L closepath p F P
0 g
s
.877 .583 .486 r
.72951 .65779 m .76376 .66547 L .75365 .69286 L p F P
0 g
s
.838 .557 .514 r
.44427 .52029 m .41592 .50932 L .41675 .48668 L p F P
0 g
s
.844 .569 .523 r
.38967 .47502 m .41675 .48668 L .41592 .50932 L p F P
0 g
s
.741 .349 .31 r
.68462 .62902 m .69058 .64252 L .68961 .64953 L p F P
0 g
s
.741 .349 .31 r
.65504 .62512 m .68462 .62902 L p .68961 .64953 L F P
0 g
s
.384 .478 .832 r
.35429 .75355 m .36876 .78481 L .34508 .77424 L p F P
0 g
s
.384 .478 .832 r
.35135 .75263 m .35429 .75355 L p .34508 .77424 L F P
0 g
s
.384 .478 .832 r
.34508 .77424 m .3433 .7708 L .35135 .75263 L p F P
0 g
s
.86 .99 .727 r
.74929 .73592 m .7428 .72072 L p .72711 .7608 L F P
0 g
s
.86 .99 .727 r
.72711 .7608 m .73114 .75936 L .74929 .73592 L p F P
0 g
s
.895 .863 .801 r
.74436 .71696 m .7428 .72072 L .74929 .73592 L p F P
0 g
s
.408 .506 .847 r
.3433 .7708 m .33042 .74741 L .35135 .75263 L closepath p F P
0 g
s
.817 .527 .498 r
.46378 .54888 m .44485 .54281 L .44427 .52029 L p F P
0 g
s
.828 .549 .515 r
.41592 .50932 m .44427 .52029 L .44485 .54281 L p F P
0 g
s
.576 .697 .925 r
.22141 .69872 m .21278 .6894 L .22538 .68719 L closepath p F P
0 g
s
.741 .377 .364 r
.57891 .6134 m .56252 .61055 L .55143 .59049 L p F P
0 g
s
.744 .38 .362 r
.54515 .58928 m .55143 .59049 L .56252 .61055 L p F P
0 g
s
.609 .72 .924 r
.17281 .67669 m .14949 .68169 L .13244 .6657 L p F P
0 g
s
.604 .73 .934 r
.10921 .67145 m .13244 .6657 L .14949 .68169 L p F P
0 g
s
.862 .99 .727 r
.72479 .76762 m .72711 .7608 L .73114 .75936 L closepath p F P
0 g
s
.741 .349 .31 r
.65189 .63584 m .65504 .62512 L p .68961 .64953 L F P
0 g
s
.718 .342 .336 r
.65189 .63584 m .64269 .62338 L .65504 .62512 L closepath p F P
0 g
s
.744 .38 .362 r
.56252 .61055 m .53938 .60635 L .54515 .58928 L p F P
0 g
s
.753 .399 .383 r
.51465 .58288 m .54515 .58928 L .53938 .60635 L p F P
0 g
s
0 0 0 r
.70442 .79537 m .70634 .79251 L .72479 .76762 L p F P
0 g
s
0 0 0 r
.70154 .79913 m .70442 .79537 L .70634 .79251 L closepath p F P
0 g
s
0 0 0 r
.72479 .76762 m .72711 .7608 L p .70442 .79537 L F P
0 g
s
.676 .728 .889 r
.68024 .1001 m .65418 .11143 L .64144 .09116 L p F P
0 g
s
.673 .723 .887 r
.61543 .1021 m .64144 .09116 L .65418 .11143 L p F P
0 g
s
.788 .476 .461 r
.5042 .58049 m .47973 .57449 L .47609 .55258 L p F P
0 g
s
.796 .489 .469 r
.46378 .54888 m .47609 .55258 L .47973 .57449 L p F P
0 g
s
.491 .613 .9 r
.30891 .72284 m .29162 .72249 L .27618 .7014 L p F P
0 g
s
.554 .642 .892 r
.25241 .70395 m .27618 .7014 L .29162 .72249 L p F P
0 g
s
.716 .292 .239 r
.64269 .62338 m .65189 .63584 L .64977 .64171 L p F P
0 g
s
.716 .292 .239 r
.61742 .61963 m .64269 .62338 L p .64977 .64171 L F P
0 g
s
.586 .664 .892 r
.27618 .7014 m .25241 .70395 L .23647 .68522 L p F P
0 g
s
.871 .559 .456 r
.34017 .40555 m .31478 .39242 L .31407 .37141 L p F P
0 g
s
.877 .583 .486 r
.75365 .69286 m .73104 .68183 L .72951 .65779 L p F P
0 g
s
.821 .419 .286 r
.69378 .65037 m .72951 .65779 L .73104 .68183 L p F P
0 g
s
.767 .427 .41 r
.72951 .65779 m .69378 .65037 L .69058 .64252 L p F P
0 g
s
.618 .732 .928 r
.13244 .6657 m .10921 .67145 L .0917 .6558 L p F P
0 g
s
.613 .74 .936 r
.06855 .66209 m .0917 .6558 L .10921 .67145 L p F P
0 g
s
.856 .676 .657 r
.74436 .71696 m .75365 .69286 L .73104 .68183 L closepath p F P
0 g
s
.386 .52 .87 r
.35135 .75263 m .33042 .74741 L .31544 .7231 L p F P
0 g
s
.867 .578 .497 r
.36046 .43801 m .33933 .4275 L .34017 .40555 L p F P
0 g
s
.872 .58 .492 r
.31478 .39242 m .34017 .40555 L .33933 .4275 L p F P
0 g
s
.796 .489 .469 r
.47973 .57449 m .46078 .56946 L .46378 .54888 L p F P
0 g
s
.804 .507 .487 r
.44485 .54281 m .46378 .54888 L .46078 .56946 L p F P
0 g
s
.576 .694 .922 r
.22538 .68719 m .21278 .6894 L .19641 .67148 L p F P
0 g
s
.596 .702 .917 r
.17281 .67669 m .19641 .67148 L .21278 .6894 L p F P
0 g
s
0 0 0 r
.70154 .79913 m .70442 .79537 L p .68121 .82952 L F P
0 g
s
0 0 0 r
.68121 .82952 m .68153 .82871 L .70154 .79913 L p F P
0 g
s
.765 .426 .412 r
.69378 .65037 m .68961 .64953 L .69058 .64252 L closepath p F P
0 g
s
.716 .292 .239 r
.61287 .62912 m .61742 .61963 L p .64977 .64171 L F P
0 g
s
.707 .297 .267 r
.61287 .62912 m .60204 .61722 L .61742 .61963 L closepath p F P
0 g
s
.859 .582 .516 r
.38967 .47502 m .36346 .46277 L .36505 .44021 L p F P
0 g
s
.859 .582 .517 r
.36046 .43801 m .36505 .44021 L .36346 .46277 L p F P
0 g
s
.753 .399 .383 r
.53938 .60635 m .524 .60342 L .51465 .58288 L p F P
0 g
s
.758 .407 .389 r
.5042 .58049 m .51465 .58288 L .524 .60342 L p F P
0 g
s
.844 .569 .523 r
.41592 .50932 m .388 .49794 L .38967 .47502 L p F P
0 g
s
.854 .585 .531 r
.36346 .46277 m .38967 .47502 L .388 .49794 L p F P
0 g
s
.859 .582 .517 r
.36346 .46277 m .35978 .46105 L .36046 .43801 L p F P
0 g
s
.864 .588 .519 r
.33933 .4275 m .36046 .43801 L .35978 .46105 L p F P
0 g
s
.703 .269 .216 r
.60204 .61722 m .61287 .62912 L .60998 .63432 L p F P
0 g
s
.703 .269 .216 r
.57891 .6134 m .60204 .61722 L p .60998 .63432 L F P
0 g
s
0 0 0 r
.70442 .79537 m .70743 .79077 L .7207 .77198 L F
.72711 .7608 m .7207 .77198 L p .70743 .79077 L F P
0 g
s
.789 .853 .402 r
.7207 .77198 m .73041 .74928 L .72711 .7608 L closepath p F P
0 g
s
0 0 .004 r
.7207 .77198 m .73041 .74928 L p .72208 .77002 L F P
0 g
s
0 0 .004 r
.71973 .77586 m .7207 .77198 L p .72208 .77002 L F P
0 g
s
.86 .99 .727 r
.7428 .72072 m .73041 .74928 L .72711 .7608 L p F P
0 g
s
.828 .549 .515 r
.44485 .54281 m .41508 .53231 L .41592 .50932 L p F P
0 g
s
.834 .566 .534 r
.388 .49794 m .41592 .50932 L .41508 .53231 L p F P
0 g
s
.676 .728 .889 r
.64144 .09116 m .66769 .07995 L .68024 .1001 L p F P
0 g
s
.616 .709 .911 r
.19641 .67148 m .17281 .67669 L .15597 .65967 L p F P
0 g
s
.609 .72 .924 r
.13244 .6657 m .15597 .65967 L .17281 .67669 L p F P
0 g
s
.758 .407 .389 r
.524 .60342 m .49872 .59839 L .5042 .58049 L p F P
0 g
s
.767 .433 .42 r
.47973 .57449 m .5042 .58049 L .49872 .59839 L p F P
0 g
s
.298 .293 .685 r
.39139 .86784 m .39422 .86441 L .38553 .83081 L p F P
0 g
s
.624 .74 .93 r
.0917 .6558 m .06855 .66209 L .05058 .64663 L p F P
0 g
s
.031 0 .217 r
.71794 .7781 m .70442 .79537 L .69852 .81286 L p F P
0 g
s
0 0 0 r
.7207 .77198 m .71794 .7781 L .70442 .79537 L p F P
0 g
s
0 0 0 r
.70442 .79537 m .69852 .81286 L .68121 .82952 L p F P
0 g
s
.579 .682 .91 r
.23647 .68522 m .22538 .68719 L .23107 .67883 L closepath p F P
0 g
s
.576 .694 .922 r
.2203 .66599 m .23107 .67883 L .22538 .68719 L p F P
0 g
s
.576 .694 .922 r
.19641 .67148 m .2203 .66599 L p .22538 .68719 L F P
0 g
s
.256 .298 .714 r
.38553 .83081 m .38284 .82229 L .38786 .82682 L closepath p F P
0 g
s
.2 .288 .731 r
.38786 .82682 m .38284 .82229 L .37232 .79338 L p F P
0 g
s
.229 .249 .674 r
.38786 .82682 m .38553 .83081 L .39422 .86441 L p F P
0 g
s
.494 .583 .874 r
.31544 .7231 m .30891 .72284 L .31195 .7176 L closepath p F P
0 g
s
.491 .613 .9 r
.30022 .69935 m .31195 .7176 L .30891 .72284 L p F P
0 g
s
.491 .613 .9 r
.27618 .7014 m .30022 .69935 L p .30891 .72284 L F P
0 g
s
.804 .507 .487 r
.46078 .56946 m .44634 .56539 L .44485 .54281 L p F P
0 g
s
.813 .535 .517 r
.41508 .53231 m .44485 .54281 L .44634 .56539 L p F P
0 g
s
0 0 0 r
.68056 .83018 m .68121 .82952 L .68153 .82871 L closepath p F P
0 g
s
.821 .419 .286 r
.73104 .68183 m .70469 .67165 L .69378 .65037 L p F P
0 g
s
.804 .398 .283 r
.68961 .64953 m .69378 .65037 L .70469 .67165 L p F P
0 g
s
0 0 0 r
.65843 .86424 m .66193 .8608 L .68056 .83018 L p F P
0 g
s
0 0 .09 r
.68121 .82952 m .68056 .83018 L .66193 .8608 L p F P
0 g
s
.849 .673 .664 r
.7428 .72072 m .74436 .71696 L .73104 .68183 L p F P
0 g
s
.151 0 .298 r
.69852 .81286 m .68121 .82952 L .67603 .84854 L p F P
0 g
s
0 0 .09 r
.66193 .8608 m .67603 .84854 L .68121 .82952 L p F P
0 g
s
.804 .398 .283 r
.70469 .67165 m .68256 .66404 L .68961 .64953 L p F P
0 g
s
.728 .237 .074 r
.65701 .6431 m .68961 .64953 L .68256 .66404 L p F P
0 g
s
.741 .349 .31 r
.68961 .64953 m .65701 .6431 L .65189 .63584 L p F P
0 g
s
.703 .269 .216 r
.57353 .62233 m .57891 .6134 L p .60998 .63432 L F P
0 g
s
.708 .284 .239 r
.57353 .62233 m .56252 .61055 L .57891 .6134 L closepath p F P
0 g
s
.2 .288 .731 r
.37232 .79338 m .37472 .78828 L p .38786 .82682 L F P
0 g
s
.306 .383 .779 r
.37232 .79338 m .36876 .78481 L .37472 .78828 L closepath p F P
0 g
s
.739 .349 .313 r
.65701 .6431 m .64977 .64171 L .65189 .63584 L closepath p F P
0 g
s
0 0 .234 r
.73261 .70624 m .7428 .72072 L .73041 .74928 L p F P
0 g
s
.849 .673 .664 r
.73104 .68183 m .73261 .70624 L .7428 .72072 L p F P
0 g
s
.588 .64 .869 r
.30022 .69935 m .27618 .7014 L .26047 .68074 L p F P
0 g
s
.586 .664 .892 r
.23647 .68522 m .26047 .68074 L .27618 .7014 L p F P
0 g
s
.625 .724 .918 r
.15597 .65967 m .13244 .6657 L .11513 .64922 L p F P
0 g
s
.618 .732 .928 r
.0917 .6558 m .11513 .64922 L .13244 .6657 L p F P
0 g
s
.271 .386 .797 r
.37472 .78828 m .36876 .78481 L .35429 .75355 L p F P
0 g
s
.229 .249 .674 r
.39422 .86441 m .40549 .84717 L .38786 .82682 L p F P
0 g
s
.386 .52 .87 r
.31544 .7231 m .33955 .72485 L p .35135 .75263 L F P
0 g
s
.525 .599 .87 r
.3257 .70024 m .33955 .72485 L .31544 .7231 L p F P
0 g
s
.525 .599 .87 r
.31544 .7231 m .31195 .7176 L .3257 .70024 L p F P
0 g
s
.604 .691 .904 r
.24785 .66445 m .26047 .68074 L .23647 .68522 L p F P
0 g
s
.604 .691 .904 r
.23647 .68522 m .23107 .67883 L .24785 .66445 L p F P
0 g
s
.707 .286 .245 r
.56252 .61055 m .57353 .62233 L .57027 .62734 L p F P
0 g
s
.707 .286 .245 r
.53938 .60635 m .56252 .61055 L p .57027 .62734 L F P
0 g
s
.767 .433 .42 r
.49872 .59839 m .48637 .59583 L .47973 .57449 L p F P
0 g
s
.775 .454 .445 r
.46078 .56946 m .47973 .57449 L .48637 .59583 L p F P
0 g
s
.185 .236 .683 r
.39565 .81097 m .38786 .82682 L .40549 .84717 L p F P
0 g
s
.2 .288 .731 r
.39267 .80211 m .39565 .81097 L .38786 .82682 L p F P
0 g
s
.2 .288 .731 r
.37472 .78828 m .39267 .80211 L p .38786 .82682 L F P
0 g
s
.74 .257 0 r
.70469 .67165 m .73104 .68183 L .73261 .70624 L p F P
0 g
s
.531 .605 .872 r
.32453 .69821 m .3257 .70024 L .31195 .7176 L p F P
0 g
s
.531 .605 .872 r
.31195 .7176 m .30022 .69935 L .32453 .69821 L p F P
0 g
s
.872 .58 .492 r
.33933 .4275 m .31389 .41436 L .31478 .39242 L p F P
0 g
s
.392 .473 .824 r
.35429 .75355 m .35135 .75263 L .35261 .75016 L closepath p F P
0 g
s
.386 .52 .87 r
.33955 .72485 m .35261 .75016 L .35135 .75263 L p F P
0 g
s
.864 .588 .519 r
.35978 .46105 m .33733 .45019 L .33933 .4275 L p F P
0 g
s
.869 .595 .521 r
.31389 .41436 m .33933 .4275 L .33733 .45019 L p F P
0 g
s
.253 .325 .744 r
.39267 .80211 m .37472 .78828 L .38182 .7726 L closepath p F P
0 g
s
.271 .386 .797 r
.3784 .76406 m .38182 .7726 L .37472 .78828 L p F P
0 g
s
.271 .386 .797 r
.35429 .75355 m .3784 .76406 L p .37472 .78828 L F P
0 g
s
.624 .696 .897 r
.2203 .66599 m .19641 .67148 L .17978 .65328 L p F P
0 g
s
.616 .709 .911 r
.15597 .65967 m .17978 .65328 L .19641 .67148 L p F P
0 g
s
.854 .585 .531 r
.388 .49794 m .36101 .48596 L .36346 .46277 L p F P
0 g
s
.853 .585 .533 r
.35978 .46105 m .36346 .46277 L .36101 .48596 L p F P
0 g
s
.631 .734 .922 r
.11513 .64922 m .0917 .6558 L .07392 .63965 L p F P
0 g
s
.624 .74 .93 r
.05058 .64663 m .07392 .63965 L .0917 .6558 L p F P
0 g
s
.728 .237 .074 r
.68256 .66404 m .67595 .66193 L .65701 .6431 L p F P
0 g
s
.623 .075 0 r
.64977 .64171 m .65701 .6431 L .67595 .66193 L p F P
0 g
s
.608 .691 .902 r
.2445 .66009 m .24785 .66445 L .23107 .67883 L p F P
0 g
s
.608 .691 .902 r
.23107 .67883 m .2203 .66599 L .2445 .66009 L p F P
0 g
s
.834 .566 .534 r
.41508 .53231 m .38572 .52142 L .388 .49794 L p F P
0 g
s
.842 .587 .554 r
.36101 .48596 m .388 .49794 L .38572 .52142 L p F P
0 g
s
.707 .286 .245 r
.53386 .61549 m .53938 .60635 L p .57027 .62734 L F P
0 g
s
.723 .308 .26 r
.53386 .61549 m .524 .60342 L .53938 .60635 L closepath p F P
0 g
s
.413 .485 .825 r
.36399 .73056 m .3784 .76406 L .35429 .75355 L p F P
0 g
s
.413 .485 .825 r
.35429 .75355 m .35261 .75016 L .36399 .73056 L p F P
0 g
s
.716 .292 .239 r
.64977 .64171 m .61915 .63598 L .61287 .62912 L p F P
0 g
s
.715 .293 .244 r
.61915 .63598 m .60998 .63432 L .61287 .62912 L closepath p F P
0 g
s
.853 .585 .533 r
.36101 .48596 m .36022 .48562 L .35978 .46105 L p F P
0 g
s
.857 .595 .542 r
.33733 .45019 m .35978 .46105 L .36022 .48562 L p F P
0 g
s
.775 .454 .445 r
.48637 .59583 m .45678 .58943 L .46078 .56946 L p F P
0 g
s
.781 .473 .468 r
.44634 .56539 m .46078 .56946 L .45678 .58943 L p F P
0 g
s
.623 .075 0 r
.64013 .65053 m .64977 .64171 L p .67595 .66193 L F P
0 g
s
.649 .152 .055 r
.64013 .65053 m .61915 .63598 L .64977 .64171 L closepath p F P
0 g
s
.426 .502 .834 r
.36386 .73028 m .36399 .73056 L .35261 .75016 L p F P
0 g
s
.426 .502 .834 r
.35261 .75016 m .33955 .72485 L .36386 .73028 L p F P
0 g
s
.813 .535 .517 r
.44634 .56539 m .41423 .55565 L .41508 .53231 L p F P
0 g
s
.818 .559 .548 r
.38572 .52142 m .41508 .53231 L .41423 .55565 L p F P
0 g
s
0 0 .234 r
.73041 .74928 m .73419 .73102 L .73261 .70624 L p F P
0 g
s
0 0 .004 r
.73041 .74928 m .73419 .73102 L p .71973 .77586 L F P
0 g
s
.722 .336 .318 r
.524 .60342 m .53386 .61549 L .53065 .62078 L p F P
0 g
s
.722 .336 .318 r
.49872 .59839 m .524 .60342 L p .53065 .62078 L F P
0 g
s
.633 .714 .906 r
.17978 .65328 m .15597 .65967 L .13886 .64225 L p F P
0 g
s
.625 .724 .918 r
.11513 .64922 m .13886 .64225 L .15597 .65967 L p F P
0 g
s
.781 .473 .468 r
.45678 .58943 m .44952 .5878 L .44634 .56539 L p F P
0 g
s
.789 .513 .52 r
.41423 .55565 m .44634 .56539 L .44952 .5878 L p F P
0 g
s
.588 .609 .84 r
.32453 .69821 m .30022 .69935 L .28475 .6762 L p F P
0 g
s
.588 .64 .869 r
.26047 .68074 m .28475 .6762 L .30022 .69935 L p F P
0 g
s
.618 .681 .887 r
.26902 .65357 m .28475 .6762 L .26047 .68074 L p F P
0 g
s
.618 .681 .887 r
.26722 .65404 m .26902 .65357 L p .26047 .68074 L F P
0 g
s
.618 .681 .887 r
.26047 .68074 m .24785 .66445 L .26722 .65404 L p F P
0 g
s
.555 0 0 r
.61915 .63598 m .64013 .65053 L .63806 .65159 L p F P
0 g
s
.555 0 0 r
.60998 .63432 m .61915 .63598 L p .63806 .65159 L F P
0 g
s
.703 .269 .216 r
.60998 .63432 m .58019 .62905 L .57353 .62233 L p F P
0 g
s
.702 .27 .221 r
.58019 .62905 m .57027 .62734 L .57353 .62233 L closepath p F P
0 g
s
.74 .257 0 r
.73261 .70624 m .71862 .69251 L .70469 .67165 L p F P
0 g
s
0 .138 .582 r
.68256 .66404 m .70469 .67165 L .71862 .69251 L p F P
0 g
s
.534 .579 .847 r
.34913 .69806 m .36386 .73028 L .33955 .72485 L p F P
0 g
s
.534 .579 .847 r
.32803 .69805 m .34913 .69806 L p .33955 .72485 L F P
0 g
s
.534 .579 .847 r
.33955 .72485 m .3257 .70024 L .32803 .69805 L p F P
0 g
s
.638 .727 .912 r
.13886 .64225 m .11513 .64922 L .09755 .63229 L p F P
0 g
s
.631 .734 .922 r
.07392 .63965 m .09755 .63229 L .11513 .64922 L p F P
0 g
s
.722 .336 .318 r
.49385 .60859 m .49872 .59839 L p .53065 .62078 L F P
0 g
s
.748 .364 .325 r
.49385 .60859 m .48637 .59583 L .49872 .59839 L closepath p F P
0 g
s
.633 .682 .878 r
.2445 .66009 m .2203 .66599 L .2039 .64639 L p F P
0 g
s
.624 .696 .897 r
.17978 .65328 m .2039 .64639 L .2203 .66599 L p F P
0 g
s
.555 0 0 r
.60027 .6409 m .60998 .63432 L p .63806 .65159 L F P
0 g
s
.609 .088 0 r
.60027 .6409 m .58019 .62905 L .60998 .63432 L closepath p F P
0 g
s
0 0 .02 r
.71794 .7781 m .71973 .77586 L .7207 .77198 L closepath p F P
0 g
s
.013 .176 .688 r
.71862 .69251 m .73261 .70624 L .73419 .73102 L p F P
0 g
s
.869 .595 .521 r
.33733 .45019 m .31152 .43718 L .31389 .41436 L p F P
0 g
s
.031 0 .217 r
.69852 .81286 m .70474 .80739 L .71794 .7781 L p F P
0 g
s
.096 0 .274 r
.71973 .77586 m .71794 .7781 L .70474 .80739 L p F P
0 g
s
.74 .407 .418 r
.48637 .59583 m .49385 .60859 L .49114 .61461 L p F P
0 g
s
.74 .407 .418 r
.45678 .58943 m .48637 .59583 L p .49114 .61461 L F P
0 g
s
.857 .595 .542 r
.36022 .48562 m .33403 .47368 L .33733 .45019 L p F P
0 g
s
.862 .606 .55 r
.31152 .43718 m .33733 .45019 L .33403 .47368 L p F P
0 g
s
.842 .587 .554 r
.36046 .48976 m .36101 .48596 L p .38572 .52142 L F P
0 g
s
.852 .593 .547 r
.36046 .48976 m .36101 .48596 L .36022 .48562 L closepath p F P
0 g
s
.836 .581 .552 r
.36022 .48562 m .33403 .47368 L p .35728 .50993 L F P
0 g
s
.836 .581 .552 r
.35728 .50993 m .36046 .48976 L .36022 .48562 L p F P
0 g
s
.642 .704 .892 r
.2039 .64639 m .17978 .65328 L .16289 .63478 L p F P
0 g
s
.633 .714 .906 r
.13886 .64225 m .16289 .63478 L .17978 .65328 L p F P
0 g
s
.042 0 .232 r
.6965 .82652 m .70474 .80739 L .69852 .81286 L closepath p F P
0 g
s
.151 0 .298 r
.6965 .82652 m .69852 .81286 L p .67603 .84854 L F P
0 g
s
.818 .559 .548 r
.41423 .55565 m .38246 .54555 L .38572 .52142 L p F P
0 g
s
.823 .582 .574 r
.36202 .51191 m .38572 .52142 L .38246 .54555 L p F P
0 g
s
.842 .587 .554 r
.38572 .52142 m .36202 .51191 L .36046 .48976 L p F P
0 g
s
.284 .134 .494 r
.7358 .75619 m .71973 .77586 L .71731 .79698 L p F P
0 g
s
0 0 .004 r
.73419 .73102 m .7358 .75619 L .71973 .77586 L p F P
0 g
s
.096 0 .274 r
.70474 .80739 m .71731 .79698 L .71973 .77586 L p F P
0 g
s
.151 0 .298 r
.67603 .84854 m .69191 .83683 L .6965 .82652 L p F P
0 g
s
.847 .591 .552 r
.36202 .51191 m .36046 .48976 L .35728 .50993 L closepath p F P
0 g
s
.539 0 0 r
.58019 .62905 m .60027 .6409 L .59623 .64266 L p F P
0 g
s
.539 0 0 r
.57027 .62734 m .58019 .62905 L p .59623 .64266 L F P
0 g
s
.707 .286 .245 r
.57027 .62734 m .54007 .6223 L .53386 .61549 L p F P
0 g
s
.705 .286 .249 r
.54007 .6223 m .53065 .62078 L .53386 .61549 L closepath p F P
0 g
s
.093 .172 .655 r
.39735 .80677 m .39565 .81097 L .40596 .84627 L p F P
0 g
s
.181 .261 .71 r
.39565 .81097 m .39267 .80211 L .39735 .80677 L closepath p F P
0 g
s
.185 .236 .683 r
.40549 .84717 m .40596 .84627 L .39565 .81097 L p F P
0 g
s
.789 .513 .52 r
.44952 .5878 m .41337 .57935 L .41423 .55565 L p F P
0 g
s
.793 .548 .568 r
.38246 .54555 m .41423 .55565 L .41337 .57935 L p F P
0 g
s
.14 .251 .718 r
.39735 .80677 m .39267 .80211 L .38182 .7726 L p F P
0 g
s
.618 .679 .886 r
.24785 .66445 m .2445 .66009 L .26722 .65404 L closepath p F P
0 g
s
0 .138 .582 r
.67995 .66475 m .68256 .66404 L p .71862 .69251 L F P
0 g
s
.633 .081 0 r
.67995 .66475 m .67595 .66193 L .68256 .66404 L closepath p F P
0 g
s
.588 .609 .84 r
.28475 .6762 m .30933 .67162 L .32453 .69821 L p F P
0 g
s
.628 .638 .841 r
.30933 .67162 m .28475 .6762 L .26902 .65357 L p F P
0 g
s
.539 0 0 r
.56018 .63404 m .57027 .62734 L p .59623 .64266 L F P
0 g
s
.605 .086 0 r
.56018 .63404 m .54007 .6223 L .57027 .62734 L closepath p F P
0 g
s
.093 .172 .655 r
.40596 .84627 m .41285 .82787 L .39735 .80677 L p F P
0 g
s
.536 .584 .849 r
.3257 .70024 m .32453 .69821 L .32803 .69805 L closepath p F P
0 g
s
.536 .584 .849 r
.32803 .69805 m .32453 .69821 L .30933 .67162 L p F P
0 g
s
.14 .251 .718 r
.38182 .7726 m .38398 .76766 L p .39735 .80677 L F P
0 g
s
.278 .359 .767 r
.38182 .7726 m .3784 .76406 L .38398 .76766 L closepath p F P
0 g
s
.647 .719 .901 r
.16289 .63478 m .13886 .64225 L .12147 .62445 L p F P
0 g
s
.638 .727 .912 r
.09755 .63229 m .12147 .62445 L .13886 .64225 L p F P
0 g
s
.74 .407 .418 r
.4535 .60164 m .45678 .58943 L p .49114 .61461 L F P
0 g
s
.774 .439 .418 r
.4535 .60164 m .44952 .5878 L .45678 .58943 L closepath p F P
0 g
s
.254 .359 .778 r
.38398 .76766 m .3784 .76406 L .36399 .73056 L p F P
0 g
s
.618 .676 .883 r
.26722 .65404 m .2445 .66009 L .22834 .63878 L p F P
0 g
s
.633 .682 .878 r
.2039 .64639 m .22834 .63878 L .2445 .66009 L p F P
0 g
s
.423 0 0 r
.67595 .66193 m .67995 .66475 L .66777 .66318 L p F P
0 g
s
.423 0 0 r
.66777 .66318 m .64384 .653 L .67595 .66193 L p F P
0 g
s
.623 .075 0 r
.67595 .66193 m .64384 .653 L .64013 .65053 L p F P
0 g
s
.524 .542 .816 r
.34913 .69806 m .32803 .69805 L .34318 .68562 L closepath p F P
0 g
s
.536 .584 .849 r
.33421 .66697 m .34318 .68562 L .32803 .69805 L p F P
0 g
s
.536 .584 .849 r
.30933 .67162 m .33421 .66697 L p .32803 .69805 L F P
0 g
s
.193 0 .329 r
.70474 .80739 m .71731 .79698 L p .69574 .83423 L F P
0 g
s
.193 0 .329 r
.69574 .83423 m .6965 .82652 L .70474 .80739 L p F P
0 g
s
.789 .513 .52 r
.44952 .5878 m .4535 .60164 L p .41249 .60342 L F P
0 g
s
.789 .513 .52 r
.41249 .60342 m .41337 .57935 L .44952 .5878 L p F P
0 g
s
0 .096 .619 r
.40314 .78798 m .39735 .80677 L .41285 .82787 L p F P
0 g
s
.14 .251 .718 r
.40259 .78623 m .40314 .78798 L .39735 .80677 L p F P
0 g
s
.14 .251 .718 r
.38398 .76766 m .40259 .78623 L p .39735 .80677 L F P
0 g
s
.57 .047 0 r
.54007 .6223 m .56018 .63404 L .55623 .63612 L p F P
0 g
s
.57 .047 0 r
.53065 .62078 m .54007 .6223 L p .55623 .63612 L F P
0 g
s
.654 .692 .874 r
.22834 .63878 m .2039 .64639 L .18723 .62661 L p F P
0 g
s
.642 .704 .892 r
.16289 .63478 m .18723 .62661 L .2039 .64639 L p F P
0 g
s
.117 .565 .919 r
.69581 .67153 m .68666 .66936 L p .70076 .6796 L F P
0 g
s
0 .138 .582 r
.70076 .6796 m .67995 .66475 L p .71236 .68802 L F P
0 g
s
.587 .012 0 r
.70076 .6796 m .67995 .66475 L .66777 .66318 L p F P
0 g
s
.117 .565 .919 r
.68666 .66936 m .67897 .66754 L .70076 .6796 L p F P
0 g
s
0 .138 .582 r
.71862 .69251 m .70076 .6796 L p .71236 .68802 L F P
0 g
s
.722 .336 .318 r
.53065 .62078 m .49877 .61577 L .49385 .60859 L p F P
0 g
s
.721 .336 .321 r
.49877 .61577 m .49114 .61461 L .49385 .60859 L closepath p F P
0 g
s
.823 .582 .574 r
.38246 .54555 m .36496 .53964 L .36202 .51191 L p F P
0 g
s
.827 .588 .577 r
.35728 .50993 m .36202 .51191 L .36496 .53964 L p F P
0 g
s
0 0 .117 r
.7358 .75619 m .73419 .73102 L .73476 .71326 L p F P
0 g
s
0 .142 .669 r
.73419 .73102 m .72059 .6949 L .73476 .71326 L closepath p F P
0 g
s
.013 .176 .688 r
.73419 .73102 m .72059 .6949 L .71862 .69251 L p F P
0 g
s
.189 .259 .705 r
.40259 .78623 m .38398 .76766 L .3911 .75077 L closepath p F P
0 g
s
.254 .359 .778 r
.38832 .74271 m .3911 .75077 L .38398 .76766 L p F P
0 g
s
.254 .359 .778 r
.36413 .73036 m .38832 .74271 L p .38398 .76766 L F P
0 g
s
.254 .359 .778 r
.36399 .73056 m .36413 .73036 L p .38398 .76766 L F P
0 g
s
.57 .047 0 r
.51973 .62998 m .53065 .62078 L p .55623 .63612 L F P
0 g
s
.636 .144 .066 r
.51973 .62998 m .49877 .61577 L .53065 .62078 L closepath p F P
0 g
s
.411 .465 .806 r
.36399 .73056 m .36386 .73028 L .36413 .73036 L closepath p F P
0 g
s
.409 .467 .809 r
.36413 .73036 m .36386 .73028 L .34913 .69806 L p F P
0 g
s
.862 .606 .55 r
.33403 .47368 m .30749 .46093 L .31152 .43718 L p F P
0 g
s
.365 .388 .751 r
.38832 .74271 m .36413 .73036 L .37761 .71222 L closepath p F P
0 g
s
.409 .467 .809 r
.3739 .70199 m .37761 .71222 L .36413 .73036 L p F P
0 g
s
.409 .467 .809 r
.34913 .69806 m .3739 .70199 L p .36413 .73036 L F P
0 g
s
.836 .581 .552 r
.33403 .47368 m .32896 .49812 L .35728 .50993 L p F P
0 g
s
.849 .621 .593 r
.30749 .46093 m .33403 .47368 L .32896 .49812 L p F P
0 g
s
.827 .588 .577 r
.36496 .53964 m .35153 .53492 L .35728 .50993 L p F P
0 g
s
.828 .605 .601 r
.32896 .49812 m .35728 .50993 L .35153 .53492 L p F P
0 g
s
.206 0 .333 r
.69191 .83683 m .69574 .83423 L .6965 .82652 L closepath p F P
0 g
s
.632 .099 0 r
.64384 .653 m .63806 .65159 L .64013 .65053 L closepath p F P
0 g
s
0 .352 .781 r
.70833 .68334 m .70076 .6796 L .71862 .69251 L p F P
0 g
s
0 .352 .781 r
.71862 .69251 m .72059 .6949 L .70833 .68334 L p F P
0 g
s
.793 .548 .568 r
.41337 .57935 m .37732 .57065 L .38246 .54555 L p F P
0 g
s
.795 .568 .594 r
.36496 .53964 m .38246 .54555 L .37732 .57065 L p F P
0 g
s
.657 .71 .887 r
.18723 .62661 m .16289 .63478 L .14571 .61598 L p F P
0 g
s
.647 .719 .901 r
.12147 .62445 m .14571 .61598 L .16289 .63478 L p F P
0 g
s
.647 .651 .84 r
.33421 .66697 m .30933 .67162 L .29388 .64598 L p F P
0 g
s
.628 .638 .841 r
.26902 .65357 m .29388 .64598 L .30933 .67162 L p F P
0 g
s
.616 .657 .867 r
.26902 .65357 m .26722 .65404 L .26881 .65327 L closepath p F P
0 g
s
.618 .676 .883 r
.25312 .63006 m .26881 .65327 L .26722 .65404 L p F P
0 g
s
.618 .676 .883 r
.22834 .63878 m .25312 .63006 L p .26722 .65404 L F P
0 g
s
.665 .171 0 r
.73476 .71326 m .72059 .6949 L .70833 .68334 L p F P
0 g
s
.633 .664 .862 r
.29311 .6447 m .29388 .64598 L .26902 .65357 L p F P
0 g
s
.633 .664 .862 r
.26902 .65357 m .26881 .65327 L .29311 .6447 L p F P
0 g
s
.667 .674 .847 r
.27828 .61945 m .29311 .6447 L .26881 .65327 L p F P
0 g
s
.667 .674 .847 r
.26881 .65327 m .25312 .63006 L .27828 .61945 L p F P
0 g
s
.019 .538 .862 r
.64384 .653 m .66777 .66318 L .65691 .65798 L p F P
0 g
s
.019 .538 .862 r
.63806 .65159 m .64384 .653 L p .65527 .65736 L F P
0 g
s
.019 .538 .862 r
.65444 .65715 m .63806 .65159 L .65527 .65736 L F
.62745 .6507 m .63806 .65159 L p .65691 .65798 L F P
0 g
s
.294 0 0 r
.62745 .6507 m .60808 .64497 L .63806 .65159 L closepath p F P
0 g
s
.555 0 0 r
.63806 .65159 m .60808 .64497 L .60027 .6409 L p F P
0 g
s
0 .476 .758 r
.65293 .65646 m .64306 .65423 L p .61428 .64623 L F P
0 g
s
0 .476 .758 r
.64306 .65423 m .62745 .6507 L .6218 .64878 L p F P
0 g
s
0 .476 .758 r
.6218 .64878 m .61428 .64623 L p .64306 .65423 L F P
0 g
s
.019 .538 .862 r
.65691 .65798 m .65444 .65715 L .65527 .65736 L F
.75 .549 .623 r
.37732 .57065 m .41337 .57935 L .41249 .60342 L p F P
0 g
s
.691 .259 .22 r
.49877 .61577 m .51973 .62998 L p .48096 .62877 L F P
0 g
s
.691 .259 .22 r
.48096 .62877 m .49114 .61461 L .49877 .61577 L p F P
0 g
s
.74 .407 .418 r
.49114 .61461 m .45626 .60947 L .4535 .60164 L p F P
0 g
s
.738 .406 .419 r
.45626 .60947 m .45175 .60882 L .4535 .60164 L closepath p F P
0 g
s
.789 .513 .52 r
.4535 .60164 m .45175 .60882 L .41249 .60342 L p F P
0 g
s
.663 .292 .332 r
.45626 .60947 m .49114 .61461 L .48096 .62877 L p F P
0 g
s
.557 .559 .812 r
.36327 .67283 m .3739 .70199 L .34913 .69806 L p F P
0 g
s
.557 .559 .812 r
.34913 .69806 m .34318 .68562 L .36327 .67283 L p F P
0 g
s
.669 .679 .851 r
.25312 .63006 m .22834 .63878 L .21191 .61744 L p F P
0 g
s
.654 .692 .874 r
.18723 .62661 m .21191 .61744 L .22834 .63878 L p F P
0 g
s
.567 .016 0 r
.60808 .64497 m .59623 .64266 L .60027 .6409 L closepath p F P
0 g
s
.193 0 .329 r
.71731 .79698 m .71678 .82063 L .69574 .83423 L p F P
0 g
s
.795 .568 .594 r
.37732 .57065 m .36882 .56853 L .36496 .53964 L p F P
0 g
s
.796 .583 .612 r
.35153 .53492 m .36496 .53964 L .36882 .56853 L p F P
0 g
s
.369 .196 .511 r
.73744 .78175 m .71731 .79698 L .71678 .82063 L p F P
0 g
s
.284 .134 .494 r
.71731 .79698 m .73744 .78175 L .7358 .75619 L p F P
0 g
s
.586 .575 .808 r
.35939 .66227 m .36327 .67283 L .34318 .68562 L p F P
0 g
s
.586 .575 .808 r
.34318 .68562 m .33421 .66697 L .35939 .66227 L p F P
0 g
s
.671 .701 .869 r
.21191 .61744 m .18723 .62661 L .17029 .60663 L p F P
0 g
s
.657 .71 .887 r
.14571 .61598 m .17029 .60663 L .18723 .62661 L p F P
0 g
s
.663 .292 .332 r
.48096 .62877 m .47302 .62842 L .45626 .60947 L p F P
0 g
s
.662 .309 .363 r
.45175 .60882 m .45626 .60947 L .47302 .62842 L p F P
0 g
s
.828 .605 .601 r
.35153 .53492 m .321 .52388 L .32896 .49812 L p F P
0 g
s
.826 .621 .626 r
.3037 .487 m .32896 .49812 L .321 .52388 L p F P
0 g
s
.849 .621 .593 r
.30252 .48079 m .30749 .46093 L p .32896 .49812 L F P
0 g
s
.849 .621 .593 r
.32896 .49812 m .3037 .487 L .30252 .48079 L p F P
0 g
s
.662 .309 .363 r
.47302 .62842 m .44571 .62773 L .45175 .60882 L p F P
0 g
s
.751 .48 .522 r
.45175 .60882 m .44571 .62773 L .4116 .62786 L p F P
0 g
s
.751 .48 .522 r
.4116 .62786 m .41249 .60342 L .45175 .60882 L p F P
0 g
s
.796 .583 .612 r
.36882 .56853 m .34173 .56158 L .35153 .53492 L p F P
0 g
s
.793 .617 .663 r
.321 .52388 m .35153 .53492 L .34173 .56158 L p F P
0 g
s
.099 .002 .446 r
.73744 .78175 m .7358 .75619 L .75246 .73617 L p F P
0 g
s
0 0 .117 r
.75065 .72913 m .75246 .73617 L .7358 .75619 L p F P
0 g
s
0 0 .117 r
.73476 .71326 m .75065 .72913 L p .7358 .75619 L F P
0 g
s
.647 .651 .84 r
.31984 .63805 m .33421 .66697 L p .29388 .64598 L F P
0 g
s
.647 .651 .84 r
.29388 .64598 m .307 .64121 L .31984 .63805 L p F P
0 g
s
.646 .644 .834 r
.29388 .64598 m .307 .64121 L .29311 .6447 L closepath p F P
0 g
s
.288 0 0 r
.60808 .64497 m .62745 .6507 L p .58701 .64223 L F P
0 g
s
.288 0 0 r
.58701 .64223 m .59623 .64266 L .60808 .64497 L p F P
0 g
s
.661 .618 .795 r
.34882 .63326 m .35939 .66227 L .33421 .66697 L p F P
0 g
s
.661 .618 .795 r
.33421 .66697 m .31984 .63805 L .34882 .63326 L p F P
0 g
s
.645 .64 .831 r
.307 .64121 m .29311 .6447 L .27828 .61945 L p F P
0 g
s
.75 .549 .623 r
.37177 .58754 m .37732 .57065 L p .41249 .60342 L F P
0 g
s
.794 .575 .604 r
.37177 .58754 m .37732 .57065 L .36882 .56853 L closepath p F P
0 g
s
.539 0 0 r
.59623 .64266 m .56847 .63793 L .56018 .63404 L p F P
0 g
s
.55 .006 0 r
.56847 .63793 m .55623 .63612 L .56018 .63404 L closepath p F P
0 g
s
0 .096 .619 r
.41285 .82787 m .41374 .82393 L .40314 .78798 L p F P
0 g
s
.689 .664 .82 r
.27828 .61945 m .25312 .63006 L .23697 .60669 L p F P
0 g
s
.669 .679 .851 r
.21191 .61744 m .23697 .60669 L .25312 .63006 L p F P
0 g
s
.246 0 0 r
.58701 .64223 m .56847 .63793 L .59623 .64266 L closepath p F P
0 g
s
.117 .565 .919 r
.70076 .6796 m .70833 .68334 L .69581 .67153 L p F P
0 g
s
.587 .012 0 r
.66777 .66318 m .67897 .66754 L .70076 .6796 L p F P
0 g
s
.743 .602 .701 r
.36882 .56853 m .37177 .58754 L .36682 .59783 L p F P
0 g
s
.743 .602 .701 r
.34173 .56158 m .36882 .56853 L p .36682 .59783 L F P
0 g
s
.642 .606 .798 r
.31984 .63805 m .31911 .63655 L .307 .64121 L closepath p F P
0 g
s
.645 .64 .831 r
.30392 .60514 m .31911 .63655 L .307 .64121 L p F P
0 g
s
.645 .64 .831 r
.27828 .61945 m .30392 .60514 L p .307 .64121 L F P
0 g
s
.679 .508 .648 r
.37365 .59864 m .41249 .60342 L .4116 .62786 L p F P
0 g
s
.75 .549 .623 r
.41249 .60342 m .37365 .59864 L .37177 .58754 L p F P
0 g
s
.025 .141 .649 r
.40314 .78798 m .40259 .78623 L .40332 .78723 L closepath p F P
0 g
s
.005 .134 .648 r
.40332 .78723 m .40259 .78623 L .3911 .75077 L p F P
0 g
s
0 .015 .57 r
.40332 .78723 m .40314 .78798 L .41374 .82393 L p F P
0 g
s
.005 .134 .648 r
.3911 .75077 m .39275 .74668 L p .40332 .78723 L F P
0 g
s
.204 .28 .721 r
.3911 .75077 m .38832 .74271 L .39275 .74668 L closepath p F P
0 g
s
.196 .279 .723 r
.39275 .74668 m .38832 .74271 L .37761 .71222 L p F P
0 g
s
.316 .506 .885 r
.73476 .71326 m .75065 .72913 L .73711 .69682 L p F P
0 g
s
.316 .506 .885 r
.73711 .69682 m .73348 .6956 L .73476 .71326 L p F P
0 g
s
.665 .171 0 r
.70833 .68334 m .73348 .6956 L .73476 .71326 L p F P
0 g
s
0 .015 .57 r
.41374 .82393 m .41547 .80943 L .40332 .78723 L p F P
0 g
s
0 0 .346 r
.40695 .76789 m .40332 .78723 L .41547 .80943 L p F P
0 g
s
.005 .134 .648 r
.39275 .74668 m .40695 .76789 L .40332 .78723 L p F P
0 g
s
.689 .69 .845 r
.23697 .60669 m .21191 .61744 L .19522 .596 L p F P
0 g
s
.671 .701 .869 r
.17029 .60663 m .19522 .596 L .21191 .61744 L p F P
0 g
s
.748 .548 .624 r
.37365 .59864 m .37177 .58754 L .36682 .59783 L closepath p F P
0 g
s
.684 .626 .785 r
.34486 .6222 m .34882 .63326 L .31984 .63805 L p F P
0 g
s
.684 .626 .785 r
.31984 .63805 m .31911 .63655 L .34486 .6222 L p F P
0 g
s
.196 .279 .723 r
.37761 .71222 m .38311 .70563 L p .39275 .74668 L F P
0 g
s
.399 .415 .76 r
.37761 .71222 m .3739 .70199 L .38311 .70563 L closepath p F P
0 g
s
.319 0 0 r
.56847 .63793 m .58701 .64223 L p .54627 .63687 L F P
0 g
s
.319 0 0 r
.54627 .63687 m .55623 .63612 L .56847 .63793 L p F P
0 g
s
.732 .648 .766 r
.34486 .6222 m .31911 .63655 L .30392 .60514 L p F P
0 g
s
0 .38 .819 r
.73348 .6956 m .70833 .68334 L .69581 .67153 L p F P
0 g
s
.398 .415 .762 r
.38311 .70563 m .3739 .70199 L .36327 .67283 L p F P
0 g
s
0 .357 .708 r
.67897 .66754 m .65691 .65798 L .66777 .66318 L closepath p F P
0 g
s
.853 .623 .59 r
.3037 .487 m .30252 .48079 L .30113 .48583 L closepath p F P
0 g
s
.277 0 0 r
.54627 .63687 m .52416 .63217 L .55623 .63612 L closepath p F P
0 g
s
.57 .047 0 r
.55623 .63612 m .52416 .63217 L .51973 .62998 L p F P
0 g
s
.719 .675 .806 r
.30392 .60514 m .27828 .61945 L .26246 .59326 L p F P
0 g
s
.689 .664 .82 r
.23697 .60669 m .26246 .59326 L .27828 .61945 L p F P
0 g
s
.743 .602 .701 r
.33038 .58041 m .34173 .56158 L p .36682 .59783 L F P
0 g
s
.791 .624 .674 r
.33038 .58041 m .34173 .56158 L .32259 .55651 L closepath p F P
0 g
s
.793 .617 .663 r
.31612 .53494 m .321 .52388 L p .34173 .56158 L F P
0 g
s
.793 .617 .663 r
.34173 .56158 m .32259 .55651 L .31612 .53494 L p F P
0 g
s
.679 .508 .648 r
.4116 .62786 m .37951 .62994 L .37365 .59864 L p F P
0 g
s
.744 .61 .709 r
.37365 .59864 m .37951 .62994 L .34882 .63326 L p F P
0 g
s
.744 .61 .709 r
.36682 .59783 m .37365 .59864 L p .34882 .63326 L F P
0 g
s
.398 .415 .762 r
.36327 .67283 m .38579 .66183 L p .38311 .70563 L F P
0 g
s
.58 .525 .758 r
.38489 .65751 m .38579 .66183 L .36327 .67283 L p F P
0 g
s
.58 .525 .758 r
.36327 .67283 m .35939 .66227 L .38489 .65751 L p F P
0 g
s
.826 .621 .626 r
.321 .52388 m .312 .52058 L .3037 .487 L p F P
0 g
s
.829 .624 .626 r
.30113 .48583 m .3037 .487 L .312 .52058 L p F P
0 g
s
.575 .066 .005 r
.52416 .63217 m .51779 .63152 L .51973 .62998 L closepath p F P
0 g
s
.691 .259 .22 r
.51973 .62998 m .51779 .63152 L .48096 .62877 L p F P
0 g
s
.823 .63 .641 r
.31612 .53494 m .321 .52388 L .312 .52058 L closepath p F P
0 g
s
0 0 .465 r
.40011 .72778 m .39275 .74668 L .40695 .76789 L p F P
0 g
s
.196 .279 .723 r
.39853 .72074 m .40011 .72778 L .39275 .74668 L p F P
0 g
s
.196 .279 .723 r
.38311 .70563 m .39853 .72074 L p .39275 .74668 L F P
0 g
s
.673 .576 .737 r
.37951 .62994 m .38489 .65751 L .35939 .66227 L p F P
0 g
s
.673 .576 .737 r
.35939 .66227 m .34882 .63326 L .37951 .62994 L p F P
0 g
s
.744 .61 .709 r
.34882 .63326 m .34486 .6222 L .36682 .59783 L p F P
0 g
s
.742 .607 .708 r
.34486 .6222 m .36682 .59783 L .33503 .59425 L closepath p F P
0 g
s
.743 .602 .701 r
.36682 .59783 m .33503 .59425 L .33038 .58041 L p F P
0 g
s
.369 .196 .511 r
.71678 .82063 m .7391 .80772 L .73744 .78175 L p F P
0 g
s
.829 .624 .626 r
.312 .52058 m .29059 .51251 L .30113 .48583 L p F P
0 g
s
.019 .538 .862 r
.65691 .65798 m .65293 .65646 L .62745 .6507 L p F P
0 g
s
.288 0 0 r
.62745 .6507 m .61428 .64623 L .58701 .64223 L p F P
0 g
s
.301 .146 .498 r
.7391 .80772 m .73744 .78175 L .75837 .76664 L p F P
0 g
s
.099 .002 .446 r
.75246 .73617 m .75837 .76664 L .73744 .78175 L p F P
0 g
s
.732 .648 .766 r
.33503 .59425 m .34486 .6222 L p .30392 .60514 L F P
0 g
s
.786 .654 .717 r
.312 .52058 m .31612 .53494 L .30655 .55215 L p F P
0 g
s
.786 .654 .717 r
.29059 .51251 m .312 .52058 L p .30655 .55215 L F P
0 g
s
.07 0 0 r
.52416 .63217 m .54627 .63687 L .53306 .63605 L p F P
0 g
s
.07 0 0 r
.50512 .63556 m .51779 .63152 L p .53306 .63605 L F P
0 g
s
.44 0 0 r
.46746 .64026 m .47879 .63059 L .50512 .63556 L p F P
0 g
s
.07 0 0 r
.53306 .63605 m .52808 .63606 L .50512 .63556 L p F P
0 g
s
.153 0 0 r
.52808 .63606 m .49915 .63705 L .50512 .63556 L closepath p F P
0 g
s
.44 0 0 r
.49915 .63705 m .46746 .64026 L p .48747 .63776 L F P
0 g
s
.44 0 0 r
.50512 .63556 m .49915 .63705 L p .48747 .63776 L F P
0 g
s
.093 .65 .774 r
.49915 .63705 m .52808 .63606 L p .51086 .63634 L F P
0 g
s
.093 .65 .774 r
.49008 .63668 m .49915 .63705 L p .51086 .63634 L F P
0 g
s
.093 .65 .774 r
.52808 .63606 m .53044 .63585 L p .49008 .63668 L F P
0 g
s
.07 0 0 r
.53263 .63593 m .51779 .63152 L .53277 .63593 L F
.093 .65 .774 r
.53044 .63585 m .53194 .63571 L p .52873 .63579 L F P
0 g
s
.093 .65 .774 r
.49008 .63668 m .53044 .63585 L .52873 .63579 L F
.07 0 0 r
.51779 .63152 m .52416 .63217 L p .53277 .63593 L F P
0 g
s
.07 0 0 r
.53306 .63605 m .53263 .63593 L .53277 .63593 L F
.707 .696 .837 r
.25848 .58663 m .26246 .59326 L .23697 .60669 L p F P
0 g
s
.707 .696 .837 r
.23697 .60669 m .22056 .58337 L .25848 .58663 L p F P
0 g
s
.689 .69 .845 r
.19522 .596 m .22056 .58337 L .23697 .60669 L p F P
0 g
s
.795 .618 .662 r
.32259 .55651 m .31612 .53494 L .30655 .55215 L closepath p F P
0 g
s
.562 .06 .019 r
.51779 .63152 m .50512 .63556 L .47879 .63059 L p F P
0 g
s
.562 .06 .019 r
.47879 .63059 m .48096 .62877 L .51779 .63152 L p F P
0 g
s
.732 .648 .766 r
.30392 .60514 m .31964 .59261 L .33503 .59425 L p F P
0 g
s
.741 .601 .702 r
.33503 .59425 m .33038 .58041 L .31964 .59261 L closepath p F P
0 g
s
.732 .641 .757 r
.32259 .55651 m .33038 .58041 L .31964 .59261 L p F P
0 g
s
.314 .277 .656 r
.39853 .72074 m .38311 .70563 L .39294 .69472 L closepath p F P
0 g
s
.398 .415 .762 r
.38579 .66183 m .39294 .69472 L .38311 .70563 L p F P
0 g
s
.732 .641 .757 r
.30655 .55215 m .32259 .55651 L p .31964 .59261 L F P
0 g
s
.731 .646 .765 r
.30392 .60514 m .31964 .59261 L .29663 .59026 L closepath p F P
0 g
s
.719 .675 .806 r
.29663 .59026 m .30392 .60514 L p .26246 .59326 L F P
0 g
s
.168 .617 .937 r
.67897 .66754 m .69581 .67153 L p .65506 .65667 L F P
0 g
s
.168 .617 .937 r
.65506 .65667 m .65691 .65798 L .67897 .66754 L p F P
0 g
s
.68 .512 .652 r
.38489 .65751 m .4116 .62786 L .37951 .62994 L closepath p F P
0 g
s
.732 .641 .757 r
.28863 .57321 m .30655 .55215 L p .31964 .59261 L F P
0 g
s
.732 .641 .757 r
.31964 .59261 m .29663 .59026 L .28863 .57321 L p F P
0 g
s
.528 .02 0 r
.47879 .63059 m .47302 .62842 L .48096 .62877 L closepath p F P
0 g
s
.643 .26 .303 r
.47302 .62842 m .47879 .63059 L p .43794 .64548 L F P
0 g
s
.643 .26 .303 r
.43794 .64548 m .44571 .62773 L .47302 .62842 L p F P
0 g
s
.686 .424 .522 r
.41069 .65269 m .4116 .62786 L .44571 .62773 L p F P
0 g
s
.686 .521 .657 r
.4116 .62786 m .41069 .65269 L .38579 .66183 L p F P
0 g
s
.686 .521 .657 r
.38579 .66183 m .38489 .65751 L .4116 .62786 L p F P
0 g
s
.686 .424 .522 r
.44571 .62773 m .43794 .64548 L .41069 .65269 L p F P
0 g
s
.719 .675 .806 r
.26246 .59326 m .27091 .58778 L .29663 .59026 L p F P
0 g
s
.731 .64 .758 r
.29663 .59026 m .28863 .57321 L .27091 .58778 L closepath p F P
0 g
s
.149 .659 .899 r
.58701 .64223 m .61428 .64623 L .61062 .64475 L p F P
0 g
s
.149 .659 .899 r
.57328 .63924 m .58701 .64223 L p .61062 .64475 L F P
0 g
s
.319 0 0 r
.58701 .64223 m .57328 .63924 L .54627 .63687 L p F P
0 g
s
.782 .661 .73 r
.28863 .57321 m .30655 .55215 L .27448 .54314 L closepath p F P
0 g
s
.786 .654 .717 r
.27326 .54037 m .29059 .51251 L p .30655 .55215 L F P
0 g
s
.786 .654 .717 r
.30655 .55215 m .27448 .54314 L .27326 .54037 L p F P
0 g
s
.718 .673 .805 r
.26246 .59326 m .27091 .58778 L .25848 .58663 L closepath p F P
0 g
s
.721 .668 .797 r
.27448 .54314 m .28863 .57321 L .27091 .58778 L p F P
0 g
s
.721 .668 .797 r
.27171 .54235 m .27448 .54314 L p .27091 .58778 L F P
0 g
s
.721 .668 .797 r
.24652 .56595 m .27171 .54235 L p .27091 .58778 L F P
0 g
s
.721 .668 .797 r
.27091 .58778 m .25848 .58663 L .24652 .56595 L p F P
0 g
s
.308 .288 .673 r
.75246 .73617 m .75065 .72913 L .75475 .73346 L closepath p F P
0 g
s
.021 .211 .719 r
.75475 .73346 m .75065 .72913 L .73711 .69682 L p F P
0 g
s
.643 .26 .303 r
.47879 .63059 m .46746 .64026 L .43794 .64548 L p F P
0 g
s
.566 .447 .676 r
.39294 .69472 m .38579 .66183 L .41069 .65269 L p F P
0 g
s
.719 .667 .798 r
.22056 .58337 m .24652 .56595 L .25848 .58663 L closepath p F P
0 g
s
.423 .331 .646 r
.75475 .73346 m .75246 .73617 L .75837 .76664 L p F P
0 g
s
0 0 .346 r
.41238 .78312 m .40695 .76789 L p .41547 .80943 L F P
0 g
s
0 0 .346 r
.41547 .80943 m .41499 .79485 L .41238 .78312 L p F P
0 g
s
.423 .331 .646 r
.75837 .76664 m .77838 .75325 L .75475 .73346 L p F P
0 g
s
.478 .423 .717 r
.76984 .71593 m .75475 .73346 L .77838 .75325 L p F P
0 g
s
.021 .211 .719 r
.76629 .70676 m .76984 .71593 L .75475 .73346 L p F P
0 g
s
.021 .211 .719 r
.73711 .69682 m .76629 .70676 L p .75475 .73346 L F P
0 g
s
0 .38 .819 r
.69581 .67153 m .72428 .67741 L p .73348 .6956 L F P
0 g
s
.425 .654 .955 r
.72428 .67741 m .69581 .67153 L .68304 .65948 L p F P
0 g
s
.168 .617 .937 r
.69581 .67153 m .68304 .65948 L .65506 .65667 L p F P
0 g
s
.29 .512 .897 r
.73711 .69682 m .73348 .6956 L .73184 .68855 L closepath p F P
0 g
s
0 .38 .819 r
.72428 .67741 m .73184 .68855 L .73348 .6956 L p F P
0 g
s
.237 .662 .959 r
.65506 .65667 m .65293 .65646 L .65691 .65798 L closepath p F P
0 g
s
.301 .146 .498 r
.75837 .76664 m .7622 .79498 L .7391 .80772 L p F P
0 g
s
.056 .098 .59 r
.39294 .69472 m .40977 .67792 L p .40104 .72531 L F P
0 g
s
.056 .098 .59 r
.40104 .72531 m .39853 .72074 L .39294 .69472 L p F P
0 g
s
.566 .447 .676 r
.41069 .65269 m .40977 .67792 L .39294 .69472 L p F P
0 g
s
.076 0 0 r
.53306 .63605 m .54627 .63687 L .57328 .63924 L p F P
0 g
s
.319 .715 .98 r
.65293 .65646 m .65506 .65667 L .64194 .64741 L p F P
0 g
s
.319 .715 .98 r
.64194 .64741 m .62064 .64701 L .65293 .65646 L p F P
0 g
s
0 .476 .758 r
.61428 .64623 m .62064 .64701 L .65293 .65646 L p F P
0 g
s
.261 .494 .891 r
.75312 .68106 m .76629 .70676 L .73711 .69682 L p F P
0 g
s
.261 .494 .891 r
.72917 .67841 m .75312 .68106 L p .73711 .69682 L F P
0 g
s
.261 .494 .891 r
.73711 .69682 m .73184 .68855 L .72917 .67841 L p F P
0 g
s
.788 .655 .715 r
.27448 .54314 m .27326 .54037 L .27171 .54235 L closepath p F P
0 g
s
.416 .717 .986 r
.68304 .65948 m .65506 .65667 L .64194 .64741 L p F P
0 g
s
0 0 .45 r
.41238 .78312 m .40695 .76789 L .40767 .76135 L closepath p F P
0 g
s
0 0 .465 r
.40695 .76789 m .40767 .76135 L .40011 .72778 L p F P
0 g
s
.374 .244 .573 r
.7622 .79498 m .75837 .76664 L .77838 .75325 L p F P
0 g
s
.029 .086 .588 r
.40011 .72778 m .39853 .72074 L .40104 .72531 L closepath p F P
0 g
s
0 0 0 r
.43794 .64548 m .41069 .65269 L .40977 .67792 L p F P
0 g
s
0 0 .395 r
.40104 .72531 m .40011 .72778 L .40767 .76135 L p F P
0 g
s
.361 .574 .921 r
.73184 .68855 m .72428 .67741 L .72917 .67841 L closepath p F P
0 g
s
.067 .599 .863 r
.62064 .64701 m .61062 .64475 L .61428 .64623 L closepath p F P
0 g
s
0 0 .395 r
.40767 .76135 m .40839 .7487 L .40104 .72531 L p F P
0 g
s
.763 .632 .07 r
.40884 .70355 m .40104 .72531 L .40839 .7487 L p F P
0 g
s
.056 .098 .59 r
.40977 .67792 m .40884 .70355 L .40104 .72531 L p F P
0 g
s
0 0 .282 r
.40767 .76135 m .40839 .7487 L p .41461 .79152 L F P
0 g
s
0 0 .282 r
.41461 .79152 m .41238 .78312 L .40767 .76135 L p F P
0 g
s
.295 .719 .971 r
.62064 .64701 m .64194 .64741 L p .60069 .63885 L F P
0 g
s
.295 .719 .971 r
.60069 .63885 m .61062 .64475 L .62064 .64701 L p F P
0 g
s
.437 .017 .141 r
.43683 .64742 m .43794 .64548 L .46746 .64026 L p F P
0 g
s
0 0 0 r
.40977 .67792 m .43683 .64742 L .43794 .64548 L p F P
0 g
s
0 0 .267 r
.41499 .79485 m .41238 .78312 L .41461 .79152 L closepath p F P
0 g
s
.348 .75 .983 r
.60069 .63885 m .58073 .63965 L .61062 .64475 L closepath p F P
0 g
s
.149 .659 .899 r
.61062 .64475 m .58073 .63965 L .57328 .63924 L p F P
0 g
s
.374 .244 .573 r
.78109 .75506 m .78617 .78256 L .7622 .79498 L p F P
0 g
s
.374 .244 .573 r
.77838 .75325 m .78109 .75506 L p .7622 .79498 L F P
0 g
s
.079 .625 .839 r
.58073 .63965 m .57006 .63837 L .57328 .63924 L closepath p F P
0 g
s
.076 0 0 r
.57328 .63924 m .57006 .63837 L .53306 .63605 L p F P
0 g
s
.314 .59 .942 r
.72917 .67841 m .72428 .67741 L .71144 .66119 L p F P
0 g
s
.425 .654 .955 r
.68304 .65948 m .71144 .66119 L .72428 .67741 L p F P
0 g
s
.437 .017 .141 r
.46746 .64026 m .46329 .64208 L .43683 .64742 L p F P
0 g
s
.363 0 .128 r
.42887 .6626 m .43683 .64742 L .46329 .64208 L p F P
0 g
s
0 0 0 r
.40977 .67792 m .42887 .6626 L .43683 .64742 L closepath p F P
0 g
s
.473 .704 .97 r
.71144 .66119 m .68304 .65948 L .66999 .64717 L p F P
0 g
s
.416 .717 .986 r
.64194 .64741 m .66999 .64717 L .68304 .65948 L p F P
0 g
s
.48 .678 .952 r
.72917 .67841 m .75312 .68106 L .74022 .66152 L p F P
0 g
s
.48 .678 .952 r
.74022 .66152 m .72166 .66175 L .72917 .67841 L p F P
0 g
s
.314 .59 .942 r
.71144 .66119 m .72166 .66175 L .72917 .67841 L p F P
0 g
s
.176 0 0 r
.46329 .64208 m .46746 .64026 L .49915 .63705 L p F P
0 g
s
.35 .341 .709 r
.78038 .75196 m .76984 .71593 L .77526 .70975 L p F P
0 g
s
.429 .457 .787 r
.76984 .71593 m .76629 .70676 L .77526 .70975 L closepath p F P
0 g
s
.478 .423 .717 r
.77838 .75325 m .78038 .75196 L .76984 .71593 L p F P
0 g
s
.786 .885 .465 r
.42887 .6626 m .40977 .67792 L .40884 .70355 L p F P
0 g
s
0 0 .282 r
.40839 .7487 m .41174 .77374 L .41461 .79152 L p F P
0 g
s
.293 .74 .96 r
.58073 .63965 m .60069 .63885 L p .55916 .63325 L F P
0 g
s
.293 .74 .96 r
.55916 .63325 m .57006 .63837 L .58073 .63965 L p F P
0 g
s
.441 .354 .661 r
.78109 .75506 m .77838 .75325 L .78038 .75196 L closepath p F P
0 g
s
.359 .493 .858 r
.77526 .70975 m .76629 .70676 L .75312 .68106 L p F P
0 g
s
.208 .711 .906 r
.57006 .63837 m .55916 .63325 L .53194 .63571 L p F P
0 g
s
.208 .711 .906 r
.53194 .63571 m .53306 .63605 L .57006 .63837 L p F P
0 g
s
.435 .35 .661 r
.78038 .75196 m .80304 .73724 L p .80617 .77256 L F P
0 g
s
.435 .35 .661 r
.80617 .77256 m .78109 .75506 L .78038 .75196 L p F P
0 g
s
.35 .341 .709 r
.79591 .71449 m .80304 .73724 L .78038 .75196 L p F P
0 g
s
.35 .341 .709 r
.77526 .70975 m .79591 .71449 L p .78038 .75196 L F P
0 g
s
.471 .343 .624 r
.78617 .78256 m .78109 .75506 L .80617 .77256 L closepath p F P
0 g
s
.479 .749 .989 r
.66999 .64717 m .64194 .64741 L .62849 .63707 L p F P
0 g
s
.295 .719 .971 r
.64194 .64741 m .62849 .63707 L .60069 .63885 L p F P
0 g
s
.176 0 0 r
.49915 .63705 m .49008 .63668 L .46329 .64208 L p F P
0 g
s
.286 .762 .932 r
.53194 .63571 m .52808 .63606 L .53306 .63605 L closepath p F P
0 g
s
.763 .632 .07 r
.40839 .7487 m .40789 .72959 L .40884 .70355 L p F P
0 g
s
.918 .717 .223 r
.40789 .72959 m .40839 .7487 L .41174 .77374 L p F P
0 g
s
.487 .835 .996 r
.55916 .63325 m .53194 .63571 L .5172 .63121 L p F P
0 g
s
.093 .65 .774 r
.53194 .63571 m .5172 .63121 L .49008 .63668 L p F P
0 g
s
.456 .496 .811 r
.79591 .71449 m .77526 .70975 L .78797 .69547 L closepath p F P
0 g
s
.359 .493 .858 r
.7824 .68372 m .78797 .69547 L .77526 .70975 L p F P
0 g
s
.359 .493 .858 r
.75312 .68106 m .7824 .68372 L p .77526 .70975 L F P
0 g
s
.363 0 .128 r
.46329 .64208 m .44939 .64802 L .42887 .6626 L p F P
0 g
s
0 0 0 r
.44939 .64802 m .46329 .64208 L .49008 .63668 L p F P
0 g
s
.494 .784 .997 r
.62849 .63707 m .60069 .63885 L .58675 .6299 L p F P
0 g
s
.293 .74 .96 r
.60069 .63885 m .58675 .6299 L .55916 .63325 L p F P
0 g
s
.521 .622 .893 r
.7824 .68372 m .75312 .68106 L .74022 .66152 L p F P
0 g
s
.409 .669 .967 r
.72166 .66175 m .71144 .66119 L .69844 .64618 L p F P
0 g
s
.473 .704 .97 r
.66999 .64717 m .69844 .64618 L .71144 .66119 L p F P
0 g
s
.786 .885 .465 r
.41986 .67482 m .42887 .6626 L p .40884 .70355 L F P
0 g
s
.786 .885 .465 r
.41653 .68126 m .41986 .67482 L p .41123 .69731 L F P
0 g
s
.786 .885 .465 r
.40884 .70355 m .41653 .68126 L p .41123 .69731 L F P
0 g
s
.95 .892 .499 r
.41653 .68126 m .40884 .70355 L .40789 .72959 L p F P
0 g
s
.972 .909 .566 r
.41653 .68126 m .40654 .71025 L p .41745 .67848 L F P
0 g
s
.972 .909 .566 r
.41754 .67823 m .41653 .68126 L p .41745 .67848 L F P
0 g
s
.512 .735 .975 r
.69844 .64618 m .66999 .64717 L .65666 .6346 L p F P
0 g
s
.479 .749 .989 r
.62849 .63707 m .65666 .6346 L .66999 .64717 L p F P
0 g
s
0 0 0 r
.41986 .67482 m .42887 .6626 L .44936 .64804 L p F P
0 g
s
0 0 0 r
.41986 .67482 m .44936 .64804 L .44921 .64819 L F
.44936 .64804 m .44939 .64802 L p .44921 .64819 L F P
0 g
s
0 0 0 r
.44939 .64802 m .44737 .64831 L .41986 .67482 L p F P
0 g
s
.797 .892 .475 r
.41653 .68126 m .41754 .67823 L .41986 .67482 L closepath p F P
0 g
s
0 0 0 r
.41754 .67823 m .41986 .67482 L .44737 .64831 L p F P
0 g
s
0 0 0 r
.44737 .64831 m .43102 .6508 L p .41769 .67792 L F P
0 g
s
0 0 0 r
.41754 .67823 m .4203 .67545 L .41769 .67792 L F
.4203 .67545 m .44737 .64831 L .41769 .67792 L F
.518 .714 .961 r
.72166 .66175 m .74022 .66152 L .72727 .64425 L p F P
0 g
s
.518 .714 .961 r
.72727 .64425 m .71065 .64572 L .72166 .66175 L p F P
0 g
s
.409 .669 .967 r
.69844 .64618 m .71065 .64572 L .72166 .66175 L p F P
0 g
s
.583 .9 .985 r
.5172 .63121 m .49008 .63668 L .47463 .63515 L p F P
0 g
s
0 0 0 r
.49008 .63668 m .47463 .63515 L p .44939 .64802 L F P
0 g
s
.523 .819 .999 r
.58675 .6299 m .55916 .63325 L .54466 .62567 L p F P
0 g
s
.487 .835 .996 r
.5172 .63121 m .54466 .62567 L .55916 .63325 L p F P
0 g
s
.497 .449 .734 r
.80304 .73724 m .79591 .71449 L .826 .72094 L p F P
0 g
s
.459 .497 .811 r
.8121 .68534 m .826 .72094 L .79591 .71449 L p F P
0 g
s
.459 .497 .811 r
.79745 .685 m .8121 .68534 L p .79591 .71449 L F P
0 g
s
.459 .497 .811 r
.79591 .71449 m .78797 .69547 L .79745 .685 L p F P
0 g
s
.456 .367 .667 r
.81086 .77029 m .80304 .73724 L .82656 .72275 L p F P
0 g
s
.497 .449 .734 r
.826 .72094 m .82656 .72275 L .80304 .73724 L p F P
0 g
s
.435 .35 .661 r
.80304 .73724 m .81086 .77029 L .80617 .77256 L p F P
0 g
s
.918 .717 .223 r
.41174 .77374 m .40692 .75606 L .40789 .72959 L p F P
0 g
s
.523 .771 .987 r
.65666 .6346 m .62849 .63707 L .61471 .62601 L p F P
0 g
s
.494 .784 .997 r
.58675 .6299 m .61471 .62601 L .62849 .63707 L p F P
0 g
s
.496 .554 .845 r
.78797 .69547 m .7824 .68372 L .79745 .685 L closepath p F P
0 g
s
.456 .367 .667 r
.82656 .72275 m .83612 .75798 L .81086 .77029 L p F P
0 g
s
.521 .622 .893 r
.74022 .66152 m .7694 .66095 L .7824 .68372 L p F P
0 g
s
.539 .678 .928 r
.7694 .66095 m .74022 .66152 L .72727 .64425 L p F P
0 g
s
.469 .594 .895 r
.79745 .685 m .7824 .68372 L .7694 .66095 L p F P
0 g
s
.984 .825 .431 r
.40654 .71025 m .40789 .72959 L .40692 .75606 L p F P
0 g
s
.95 .892 .499 r
.40789 .72959 m .40654 .71025 L .41653 .68126 L p F P
0 g
s
.579 .863 .995 r
.54466 .62567 m .5172 .63121 L .50208 .62543 L p F P
0 g
s
.583 .9 .985 r
.47463 .63515 m .50208 .62543 L .5172 .63121 L p F P
0 g
s
.467 .713 .976 r
.71065 .64572 m .69844 .64618 L .68522 .63164 L p F P
0 g
s
.512 .735 .975 r
.65666 .6346 m .68522 .63164 L .69844 .64618 L p F P
0 g
s
.544 .802 .993 r
.61471 .62601 m .58675 .6299 L .57246 .62006 L p F P
0 g
s
.523 .819 .999 r
.54466 .62567 m .57246 .62006 L .58675 .6299 L p F P
0 g
s
.537 .925 .854 r
.44737 .64831 m .45856 .64257 L .44939 .64802 L closepath p F P
0 g
s
0 0 0 r
.47463 .63515 m .45856 .64257 L .44939 .64802 L p F P
0 g
s
.516 .584 .861 r
.8121 .68534 m .79745 .685 L .80684 .67478 L closepath p F P
0 g
s
.469 .594 .895 r
.799 .65998 m .80684 .67478 L .79745 .685 L p F P
0 g
s
.469 .594 .895 r
.7694 .66095 m .799 .65998 L p .79745 .685 L F P
0 g
s
.542 .757 .976 r
.68522 .63164 m .65666 .6346 L .64305 .62176 L p F P
0 g
s
.523 .771 .987 r
.61471 .62601 m .64305 .62176 L .65666 .6346 L p F P
0 g
s
.543 .738 .966 r
.71065 .64572 m .72727 .64425 L .71415 .62797 L p F P
0 g
s
.543 .738 .966 r
.71415 .62797 m .69522 .63063 L .71065 .64572 L p F P
0 g
s
.467 .713 .976 r
.68522 .63164 m .69522 .63063 L .71065 .64572 L p F P
0 g
s
.781 .96 .926 r
.45856 .64257 m .44737 .64831 L .43102 .6508 L p F P
0 g
s
.781 .96 .926 r
.47196 .63487 m .45856 .64257 L p .43102 .6508 L F P
0 g
s
.592 .939 .936 r
.45856 .64257 m .47196 .63487 L .47463 .63515 L closepath p F P
0 g
s
.58 .836 .994 r
.57246 .62006 m .54466 .62567 L .5298 .61715 L p F P
0 g
s
.579 .863 .995 r
.50208 .62543 m .5298 .61715 L .54466 .62567 L p F P
0 g
s
.551 .661 .909 r
.799 .65998 m .7694 .66095 L .75648 .64162 L p F P
0 g
s
.539 .678 .928 r
.72727 .64425 m .75648 .64162 L .7694 .66095 L p F P
0 g
s
.984 .825 .431 r
.40692 .75606 m .40116 .73821 L .40654 .71025 L p F P
0 g
s
.557 .786 .984 r
.64305 .62176 m .61471 .62601 L .60062 .61438 L p F P
0 g
s
.544 .802 .993 r
.57246 .62006 m .60062 .61438 L .61471 .62601 L p F P
0 g
s
.952 .941 .734 r
.42383 .65851 m .41754 .67823 L .40402 .69258 L p F P
0 g
s
0 0 0 r
.43102 .6508 m .42383 .65851 L .41754 .67823 L p F P
0 g
s
.972 .909 .566 r
.40654 .71025 m .40402 .69258 L .41754 .67823 L p F P
0 g
s
.556 .712 .945 r
.75648 .64162 m .72727 .64425 L .71415 .62797 L p F P
0 g
s
.49 .896 .928 r
.47196 .63487 m .47463 .63515 L .50208 .62543 L p F P
0 g
s
.589 .916 .973 r
.45879 .63119 m .47196 .63487 L .4966 .62328 L p F P
0 g
s
.49 .896 .928 r
.50208 .62543 m .4966 .62328 L .47196 .63487 L p F P
0 g
s
.781 .96 .926 r
.43102 .6508 m .45879 .63119 L .47196 .63487 L p F P
0 g
s
.506 .74 .978 r
.69522 .63063 m .68522 .63164 L .67176 .61724 L p F P
0 g
s
.542 .757 .976 r
.64305 .62176 m .67176 .61724 L .68522 .63164 L p F P
0 g
s
.996 .867 .557 r
.40402 .69258 m .40654 .71025 L .40116 .73821 L p F P
0 g
s
.582 .815 .988 r
.60062 .61438 m .57246 .62006 L .55783 .60954 L p F P
0 g
s
.58 .836 .994 r
.5298 .61715 m .55783 .60954 L .57246 .62006 L p F P
0 g
s
.539 .88 .988 r
.4966 .62328 m .50208 .62543 L .5298 .61715 L p F P
0 g
s
.56 .755 .969 r
.69522 .63063 m .71415 .62797 L .70082 .61212 L p F P
0 g
s
.56 .755 .969 r
.70082 .61212 m .6741 .61689 L .69522 .63063 L p F P
0 g
s
.506 .74 .978 r
.67176 .61724 m .6741 .61689 L .69522 .63063 L p F P
0 g
s
.551 .661 .909 r
.75648 .64162 m .78609 .63868 L .799 .65998 L p F P
0 g
s
.561 .773 .977 r
.64305 .62176 m .67176 .61724 L .66941 .61481 L p F P
0 g
s
.561 .773 .977 r
.62913 .60863 m .64305 .62176 L p .66941 .61481 L F P
0 g
s
.557 .786 .984 r
.60062 .61438 m .62913 .60863 L .64305 .62176 L p F P
0 g
s
.564 .699 .932 r
.78609 .63868 m .75648 .64162 L .74346 .62383 L p F P
0 g
s
.556 .712 .945 r
.71415 .62797 m .74346 .62383 L .75648 .64162 L p F P
0 g
s
.571 .735 .953 r
.74346 .62383 m .71415 .62797 L .70082 .61212 L p F P
0 g
s
.598 .878 .992 r
.48657 .61807 m .4966 .62328 L .52338 .61342 L p F P
0 g
s
.539 .88 .988 r
.5298 .61715 m .52338 .61342 L .4966 .62328 L p F P
0 g
s
.589 .916 .973 r
.4966 .62328 m .48657 .61807 L .45879 .63119 L p F P
0 g
s
.559 .854 .997 r
.52338 .61342 m .5298 .61715 L .55783 .60954 L p F P
0 g
s
.578 .799 .983 r
.60062 .61438 m .62913 .60863 L .62248 .60245 L p F P
0 g
s
.578 .799 .983 r
.5862 .60228 m .60062 .61438 L p .62248 .60245 L F P
0 g
s
.582 .815 .988 r
.55783 .60954 m .5862 .60228 L .60062 .61438 L p F P
0 g
s
.996 .867 .557 r
.40246 .69375 m .40402 .69258 L p .40116 .73821 L F P
0 g
s
.996 .867 .557 r
.40116 .73821 m .39422 .72023 L .40246 .69375 L p F P
0 g
s
.695 .983 .864 r
.42597 .65152 m .43102 .6508 L .45879 .63119 L p F P
0 g
s
.862 .994 .818 r
.42383 .65851 m .42597 .65152 L .43102 .6508 L closepath p F P
0 g
s
.952 .941 .734 r
.40402 .69258 m .40371 .69085 L .42383 .65851 L p F P
0 g
s
.939 .943 .764 r
.42597 .65152 m .42383 .65851 L .40371 .69085 L p F P
0 g
s
.531 .76 .981 r
.6741 .61689 m .66941 .61481 L .67176 .61724 L closepath p F P
0 g
s
.558 .765 .975 r
.6741 .61689 m .70082 .61212 L p .65801 .60264 L F P
0 g
s
.558 .765 .975 r
.65801 .60264 m .66941 .61481 L .6741 .61689 L p F P
0 g
s
.744 .913 .95 r
.48657 .61807 m .45879 .63119 L .44253 .62605 L p F P
0 g
s
.695 .983 .864 r
.45879 .63119 m .44253 .62605 L p .42597 .65152 L F P
0 g
s
.564 .699 .932 r
.74346 .62383 m .77315 .61948 L .78609 .63868 L p F P
0 g
s
.578 .774 .972 r
.65801 .60264 m .64268 .60599 L .66941 .61481 L closepath p F P
0 g
s
.561 .773 .977 r
.66941 .61481 m .64268 .60599 L .62913 .60863 L p F P
0 g
s
.977 .918 .612 r
.40246 .69375 m .40371 .69085 L .40402 .69258 L closepath p F P
0 g
s
.594 .847 .992 r
.51457 .60747 m .52338 .61342 L .55268 .60585 L p F P
0 g
s
.559 .854 .997 r
.55783 .60954 m .55268 .60585 L .52338 .61342 L p F P
0 g
s
.598 .878 .992 r
.52338 .61342 m .51457 .60747 L .48657 .61807 L p F P
0 g
s
.568 .832 .995 r
.55268 .60585 m .55783 .60954 L .5862 .60228 L p F P
0 g
s
.576 .724 .943 r
.77315 .61948 m .74346 .62383 L .73026 .6068 L p F P
0 g
s
.571 .735 .953 r
.70082 .61212 m .73026 .6068 L .74346 .62383 L p F P
0 g
s
.848 .983 .863 r
.41424 .65091 m .43074 .63528 L .42597 .65152 L closepath p F P
0 g
s
.695 .983 .864 r
.44253 .62605 m .43074 .63528 L .42597 .65152 L p F P
0 g
s
.939 .943 .764 r
.41424 .65091 m .42597 .65152 L p .40371 .69085 L F P
0 g
s
.974 .921 .606 r
.40371 .69085 m .40034 .6711 L p .38796 .70546 L F P
0 g
s
.974 .921 .606 r
.38796 .70546 m .40246 .69375 L .40371 .69085 L p F P
0 g
s
.939 .943 .764 r
.40371 .69085 m .40034 .6711 L .41424 .65091 L p F P
0 g
s
.551 .787 .986 r
.64268 .60599 m .62248 .60245 L .62913 .60863 L closepath p F P
0 g
s
.996 .862 .564 r
.39422 .72023 m .38796 .70546 L .40246 .69375 L closepath p F P
0 g
s
.685 .875 .97 r
.51457 .60747 m .48657 .61807 L .47068 .6096 L p F P
0 g
s
.744 .913 .95 r
.44253 .62605 m .47068 .6096 L .48657 .61807 L p F P
0 g
s
.584 .751 .957 r
.73026 .6068 m .70082 .61212 L .68724 .59642 L p F P
0 g
s
.558 .765 .975 r
.70082 .61212 m .68724 .59642 L .65801 .60264 L p F P
0 g
s
.572 .785 .98 r
.64268 .60599 m .65801 .60264 L p .61491 .59506 L F P
0 g
s
.572 .785 .98 r
.61491 .59506 m .62248 .60245 L .64268 .60599 L p F P
0 g
s
.588 .823 .989 r
.54285 .59809 m .55268 .60585 L .58502 .60131 L p F P
0 g
s
.568 .832 .995 r
.5862 .60228 m .58502 .60131 L .55268 .60585 L p F P
0 g
s
.594 .847 .992 r
.55268 .60585 m .54285 .59809 L .51457 .60747 L p F P
0 g
s
.578 .799 .983 r
.62248 .60245 m .59113 .60111 L .5862 .60228 L p F P
0 g
s
.568 .813 .991 r
.59113 .60111 m .58502 .60131 L .5862 .60228 L closepath p F P
0 g
s
.593 .794 .976 r
.61491 .59506 m .59113 .60111 L .62248 .60245 L closepath p F P
0 g
s
.654 .847 .974 r
.54285 .59809 m .51457 .60747 L .49897 .59687 L p F P
0 g
s
.685 .875 .97 r
.47068 .6096 m .49897 .59687 L .51457 .60747 L p F P
0 g
s
.585 .807 .984 r
.57144 .58936 m .58502 .60131 L .59113 .60111 L p F P
0 g
s
.588 .823 .989 r
.58502 .60131 m .57144 .58936 L .54285 .59809 L p F P
0 g
s
.576 .724 .943 r
.73026 .6068 m .76009 .60134 L .77315 .61948 L p F P
0 g
s
.585 .807 .984 r
.59113 .60111 m .61491 .59506 L p .57144 .58936 L F P
0 g
s
.594 .772 .965 r
.68724 .59642 m .65801 .60264 L .64397 .58787 L p F P
0 g
s
.572 .785 .98 r
.65801 .60264 m .64397 .58787 L .61491 .59506 L p F P
0 g
s
.587 .741 .95 r
.76009 .60134 m .73026 .6068 L .71685 .59011 L p F P
0 g
s
.584 .751 .957 r
.68724 .59642 m .71685 .59011 L .73026 .6068 L p F P
0 g
s
.878 .919 .85 r
.43074 .63528 m .41424 .65091 L .39701 .64954 L p F P
0 g
s
.878 .919 .85 r
.4341 .62329 m .43074 .63528 L p .39701 .64954 L F P
0 g
s
.813 .952 .909 r
.43074 .63528 m .4341 .62329 L .44253 .62605 L closepath p F P
0 g
s
.939 .934 .767 r
.40034 .6711 m .41424 .65091 L .39701 .64954 L p F P
0 g
s
.727 .946 .952 r
.4341 .62329 m .44253 .62605 L .47068 .6096 L p F P
0 g
s
.637 .826 .973 r
.57144 .58936 m .54285 .59809 L .52751 .58595 L p F P
0 g
s
.654 .847 .974 r
.49897 .59687 m .52751 .58595 L .54285 .59809 L p F P
0 g
s
.607 .791 .969 r
.64397 .58787 m .61491 .59506 L .60036 .58101 L p F P
0 g
s
.585 .807 .984 r
.61491 .59506 m .60036 .58101 L .57144 .58936 L p F P
0 g
s
.974 .921 .606 r
.40034 .6711 m .3864 .70204 L .38796 .70546 L p F P
0 g
s
.962 .895 .713 r
.3959 .65116 m .40034 .6711 L .3864 .70204 L p F P
0 g
s
.939 .934 .767 r
.39701 .64954 m .3959 .65116 L .40034 .6711 L p F P
0 g
s
.595 .763 .959 r
.71685 .59011 m .68724 .59642 L .67339 .58071 L p F P
0 g
s
.594 .772 .965 r
.64397 .58787 m .67339 .58071 L .68724 .59642 L p F P
0 g
s
.718 .879 .956 r
.49897 .59687 m .47068 .6096 L .45439 .60051 L p F P
0 g
s
.727 .946 .952 r
.47068 .6096 m .45439 .60051 L p .4341 .62329 L F P
0 g
s
.587 .741 .95 r
.71685 .59011 m .74684 .58373 L .76009 .60134 L p F P
0 g
s
.627 .81 .97 r
.60036 .58101 m .57144 .58936 L .55634 .57601 L p F P
0 g
s
.637 .826 .973 r
.52751 .58595 m .55634 .57601 L .57144 .58936 L p F P
0 g
s
.792 .931 .925 r
.42586 .61966 m .43727 .61155 L .4341 .62329 L closepath p F P
0 g
s
.727 .946 .952 r
.45439 .60051 m .43727 .61155 L .4341 .62329 L p F P
0 g
s
.878 .919 .85 r
.39701 .64954 m .42586 .61966 L .4341 .62329 L p F P
0 g
s
.606 .781 .964 r
.67339 .58071 m .64397 .58787 L .62963 .57289 L p F P
0 g
s
.607 .791 .969 r
.60036 .58101 m .62963 .57289 L .64397 .58787 L p F P
0 g
s
.679 .852 .965 r
.52751 .58595 m .49897 .59687 L .483 .58575 L p F P
0 g
s
.718 .879 .956 r
.45439 .60051 m .483 .58575 L .49897 .59687 L p F P
0 g
s
.962 .895 .713 r
.3864 .70204 m .37805 .68351 L .3959 .65116 L p F P
0 g
s
.596 .754 .954 r
.74684 .58373 m .71685 .59011 L .70319 .57354 L p F P
0 g
s
.595 .763 .959 r
.67339 .58071 m .70319 .57354 L .71685 .59011 L p F P
0 g
s
.621 .798 .967 r
.62963 .57289 m .60036 .58101 L .58549 .56666 L p F P
0 g
s
.627 .81 .97 r
.55634 .57601 m .58549 .56666 L .60036 .58101 L p F P
0 g
s
.656 .831 .967 r
.55634 .57601 m .52751 .58595 L .51181 .57337 L p F P
0 g
s
.679 .852 .965 r
.483 .58575 m .51181 .57337 L .52751 .58595 L p F P
0 g
s
.605 .772 .96 r
.70319 .57354 m .67339 .58071 L .65926 .56488 L p F P
0 g
s
.606 .781 .964 r
.62963 .57289 m .65926 .56488 L .67339 .58071 L p F P
0 g
s
.596 .754 .954 r
.70319 .57354 m .73336 .56635 L .74684 .58373 L p F P
0 g
s
.642 .815 .967 r
.58549 .56666 m .55634 .57601 L .54089 .56228 L p F P
0 g
s
.656 .831 .967 r
.51181 .57337 m .54089 .56228 L .55634 .57601 L p F P
0 g
s
.617 .787 .963 r
.65926 .56488 m .62963 .57289 L .61498 .55766 L p F P
0 g
s
.621 .798 .967 r
.58549 .56666 m .61498 .55766 L .62963 .57289 L p F P
0 g
s
.604 .764 .956 r
.73336 .56635 m .70319 .57354 L .68926 .55694 L p F P
0 g
s
.605 .772 .96 r
.65926 .56488 m .68926 .55694 L .70319 .57354 L p F P
0 g
s
.632 .803 .965 r
.61498 .55766 m .58549 .56666 L .57028 .55198 L p F P
0 g
s
.642 .815 .967 r
.54089 .56228 m .57028 .55198 L .58549 .56666 L p F P
0 g
s
.614 .779 .96 r
.68926 .55694 m .65926 .56488 L .64483 .54888 L p F P
0 g
s
.617 .787 .963 r
.61498 .55766 m .64483 .54888 L .65926 .56488 L p F P
0 g
s
.604 .764 .956 r
.68926 .55694 m .71963 .54903 L .73336 .56635 L p F P
0 g
s
.626 .793 .962 r
.64483 .54888 m .61498 .55766 L .60001 .54216 L p F P
0 g
s
.632 .803 .965 r
.57028 .55198 m .60001 .54216 L .61498 .55766 L p F P
0 g
s
.612 .771 .957 r
.71963 .54903 m .68926 .55694 L .67504 .54023 L p F P
0 g
s
.614 .779 .96 r
.64483 .54888 m .67504 .54023 L .68926 .55694 L p F P
0 g
s
.622 .785 .96 r
.67504 .54023 m .64483 .54888 L .63008 .53264 L p F P
0 g
s
.626 .793 .962 r
.60001 .54216 m .63008 .53264 L .64483 .54888 L p F P
0 g
s
.612 .771 .957 r
.67504 .54023 m .70562 .53165 L .71963 .54903 L p F P
0 g
s
.619 .778 .957 r
.70562 .53165 m .67504 .54023 L .66051 .52332 L p F P
0 g
s
.622 .785 .96 r
.63008 .53264 m .66051 .52332 L .67504 .54023 L p F P
0 g
s
.619 .778 .957 r
.66051 .52332 m .69132 .51412 L .70562 .53165 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000GooonfX2o`0000Cooo]Z00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP2AoookJP00o?oonfX3o`0005kooo]Z0ol000000on]^^?o0000oookJP03
oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0TOoonfX00?[ooo]Z0_l0001Ooook
JP;o00001On]^^<00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oook
J_oonfX0T?oonfX00?Oooo]Z0ol0001OoookJP;o00002?n]^^<01Ol0003ooo]ZoookJ_oonf[o0000
01Oooo]Z00?o0000oookJ_oonfX0T?oonfX00?Gooo]Z0_l0001OoookJP?o00002_n]^^<01Ol0003o
oo]ZoookJ_oonf[o000001Sooo]Z00?o0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001OoookJP;o
00003_n]^^<01?l0003ooo]ZoookJ_l0000IoookJP03o`000?oonf[ooo]Z08kooo]Z003`oookJP?o
0000GooonfX2o`00017o[K[S00?o0000oookJ_l000006OoonfX00ol0003ooo]ZoookJP2>oookJP00
k_oonfX2o`0005oooo]Z0ol000000on/^N?o0000ojfjh`0@ojfjh`03o`000?oonf[o000001[ooo]Z
00?o0000oookJ_oonfX0SOoonfX00>cooo]Z0_l0001OoookJP;o00001On/^N<00ol0003o[K[Sojfj
h`0?ojfjh`;o00006ooonfX00ol0003ooo]ZoookJP2<oookJP00jOoonfX3o`0005oooo]Z0_l00008
ojbih`03o`000?n]^^?o[K[S00ko[K[S0_l0000KoookJP03o`000?oonf[ooo]Z08cooo]Z003Woook
JP;o0000GooonfX3o`0000[o[;WS00?o0000ojfjhon]^^<03on]^^<00ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z08_ooo]Z003ToookJP?o0000GooonfX2o`0000ko[;WS00?o0000ojfjhon]
^^<03_n]^^<2o`0001_ooo]Z00?o0000oookJ_oonfX0RooonfX00>;ooo]Z0_l0001PoookJP;o0000
4On/^N<00ol0003o[K[Sojfjh`0:ojfjh`Go00007?oonfX00ol0003ooo]ZoookJP2:oookJP00h?oo
nfX2o`0005oooo]Z0ol000000on[]n;o0000ojbih`0@ojbih`03o`000?n]^^?o[K[S00So[K[S0_l0
0003ojjkh`03o`000?n^^n?o000001cooo]Z00?o0000oookJ_oonfX0ROoonfX00=gooo]Z0ol0001N
oookJP?o00001On[]n800ol0003o[;WSojbih`0?ojbih`03o`000?n]^^?o[K[S00Go[K[S0_l00005
ojjkh`04o`000?n^^n?o[[_So`0001_ooo]Z00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001O
oookJP;o00002On[]n800ol0003o[;WSojbih`0>ojbih`03o`000?n]^^?o[K[S00;o[K[S0ol00007
ojjkh`04o`000?n^^n?o[[_So`0001cooo]Z00?o0000oookJ_oonfX0R?oonfX00=Sooo]Z0ol0001N
oookJP?o00002on[]n800ol0003o[;WSojbih`0?ojbih`04o`000?n]^^?o0000o`0000[o[[_S00Go
0000ojjkhon^^n?o[[_So`00000KoookJP03o`000?oonf[ooo]Z08Sooo]Z003FoookJP;o0000Gooo
nfX2o`0000ooZkOR00?o0000ojbihon/^N<03on/^N<00ol0003o[[_Sojjkh`0:ojjkh`05o`000?n^
^n?o[[_Sojjkhol000007?oonfX00ol0003ooo]ZoookJP27oookJP00e?oonfX2o`0005kooo]Z0ol0
00000onY]N7o0000oj^ghP0?oj^ghP03o`000?n/^N?o[;WS00[o[;WS0ol000000on]^^;o0000ojjk
h`0;ojjkh`03o`000?n^^n?o[[_S00;o[[_S00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Zoook
JP26oookJP00dOoonfX3o`0005kooo]Z0_l00005ojVeh@03o`000?n[]n;oZkOR00koZkOR00?o0000
ojbihon/^N<01_n/^N<3o`0000Go[K[R00?o0000ojjkhon^^n<02_n^^n<00ol0003o[[_Sojjkh`02
ojjkh`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0Q_oonfX00<oooo]Z0_l0001Ooook
JP;o00002?nY]N400ol0003oZkORoj^ghP0=oj^ghP03o`000?n/^N?o[;WS00?o[;WS0ol00009ojfj
hP03o`000?n^^n?o[[_S00Wo[[_S00?o0000ojjkhon^^n<00_n^^n<00ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z08Gooo]Z003=oookJP;o0000G_oonfX3o`0000[oZKGQ00?o0000oj^gh_n[
]n803_n[]n800ol0003o[;WSo`000002o`0000co[K[R00?o0000ojjkhon^^n<02On^^n<00ol0003o
[[_Sojjkh`03ojjkh`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0Q?oonfX00<[ooo]Z
0ol0001NoookJP;o00003_nY]N400ol0003oZkORoj^ghP0>oj^ghP03o`000?n]^^;o[K[R00ko[K[R
00?o0000ojjkhon^^n<02?n^^n<00ol0003o[[_Sojjkh`02o`000003ojnlhol0003ooo]Z01_ooo]Z
00?o0000oookJ_oonfX0Q?oonfX00<Sooo]Z0_l0001OoookJP;o00004OnY]N400ol0003oZkORoj^g
hP0:oj^ghP;o000000?o[;SRo`000?n]^^804?n]^^800ol0003o[[_Sojjkh`07ojjkh`?o00001?n_
_><00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z08?ooo]Z0035oookJP?o0000G_oonfX3
o`000003ojRchOl0003oZKGQ013oZKGQ00?o0000oj^gh_n[]n802?n[]n82o`0000Co[;SR00?o0000
ojfjh_n]^^803on]^^800ol0003o[[_Sojjkh`04ojjkh`?o00001on__><00ol0003ooo]ZoookJP0I
oookJP03o`000?oonf[ooo]Z08?ooo]Z0033oookJP;o0000G_oonfX3o`0000GoZ;?Q00?o0000ojVe
hOnY]N403onY]N400ol0003oZkORoj^ghP04oj^ghP?o00001on/^>800ol0003o[K[RojfjhP0>ojfj
hP03o`000?n^^n?o[[_S00;o[[_S0_l00002ojnlh`03o`000?n__>?o[kcS00Go[kcS00?o0000oook
J_oonfX06_oonfX00ol0003ooo]ZoookJP22oookJP00`OoonfX2o`0005kooo]Z0_l00009ojRch@03
o`000?nY]N7oZKGQ00koZKGQ00?o0000oj^gh_n[]n800_n[]n82o`0000[o[;SR00?o0000ojfjh_n]
^^803on]^^801?l0003o[[_So`000?l00004ojnlh`03o`000?n__>?o[kcS00Ko[kcS00?o0000oook
J_oonfX06_oonfX00ol0003ooo]ZoookJP21oookJP00__oonfX3o`0005gooo]Z0ol0000;ojRch@03
o`000?nY]N7oZKGQ00ooZKGQ00Co0000oj^gh_l0003o00003On/^>800ol0003o[K[RojfjhP0?ojfj
hP03o`000?n__>?o[kcS00Co[kcS00?o0000ojnlhon__><01on__><00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z087ooo]Z002loookJP;o0000G_oonfX2o`0000ooZ;?Q00?o0000ojVehOnY
]N403onY]N400ol0003o[;SRojbhhP0>ojbhhP03o`000?n]^^;o[K[R00[o[K[R0ol000000on_^n;o
0000ojnlh`05ojnlh`03o`000?n__>?o[kcS00So[kcS00?o0000oookJ_oonfX06OoonfX00ol0003o
oo]ZoookJP20oookJP00^OoonfX3o`0005gooo]Z0ol000000onU/>3o0000ojRch@0?ojRch@03o`00
0?nY]N7oZKGQ00[oZKGQ0ol000000on[]^7o0000ojbhhP0?ojbhhP03o`000?n]^^;o[K[R00So[K[R
0_l00005ojnkhP03o`000?n__>?o[kcS00?o[kcS00?o0000ojnlhon__><02?n__><00ol0003ooo]Z
oookJP0IoookJP03o`000?oonf[ooo]Z083ooo]Z002goookJP;o0000GOoonfX3o`0000GoYK3P00?o
0000ojRchOnX/n403OnX/n400ol0003oZKGQojVeh@08ojVeh@;o00001On[]^400ol0003o[;SRojbh
hP0>ojbhhP03o`000?n]^^;o[K[R00Go[K[R0_l00008ojnkhP03o`000?n__>?o[kcS00;o[kcS00?o
0000ojnlhon__><02On__><00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z07oooo]Z002e
oookJP;o00007_oonfX00ol0003ooo]ZoookJP0loookJP;o00002OnU/>000ol0003oZ;?QojRch@0=
ojRch@03o`000?nY]N7oZKGQ00GoZKGQ0_l00008oj^fh@03o`000?n/^>;o[;SR00go[;SR00?o0000
ojfjh_n]^^800_n]^^83o`0000[o[k_R00?o0000ojnlhon__><00_n__><00ol0003o[kcSojnlh`0:
ojnlh`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0O_oonfX00;;ooo]Z0ol0000Poook
JP03o`0_/ol0003ooo]Z03Wooo]Z0ol0000;ojF`h003o`000?nX/n7oZ;?Q00goZ;?Q00?o0000ojVe
hOnY]N400_nY]N43o`0000[oZkKQ00?o0000ojbhh_n/^>803_n/^>801?l0003o[K[Ro`000?l0000>
ojnkhP05o`000?n__>?o[kcSojnlhol000002?n__><3o`000003ok6ni?l0003ooo]Z01[ooo]Z00?o
0000oookJ_oonfX0O_oonfX00;3ooo]Z0_l0000ToookJP03o`0_/ol0003ooo]Z03Gooo]Z0ol0000?
ojF`h003o`000?nX/n7oZ;?Q00goZ;?Q00Co0000ojVehOl0003o00003_n[]^400ol0003o[;SRojbh
hP0>ojbhhP03o`000?n_^n;o[k_R00ko[k_R00Go0000ojnlhon__>?o[kcSo`000006ojnlh`;o0000
1Ona_^@00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z07gooo]Z002^oookJP;o00009_oo
nfX2o`0_/`03o`000?oonf[ooo]Z033ooo]Z0ol00002oj6/g`03o`000?nU/>3oYK3P00koYK3P00?o
0000ojRchOnX/n403OnX/n400ol0003oZkKQoj^fh@0?oj^fh@03o`000?n/^>;o[;SR00[o[;SR0_l0
00000on^^N;o0000ojnkhP0@ojnkhP04o`000?n__>?o[kcSo`0000Co[kcS0_l00008ok6ni003o`00
0?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0O?oonfX00:_ooo]Z0ol0000XoookJP04o`000?l0
;k?o02nco`0002kooo]Z0ol00006oj6/g`03o`000?nU/>3oYK3P00goYK3P00?o0000ojRchOnX/n40
2OnX/n43o`000003ojZdh?l0003oZkKQ013oZkKQ00?o0000ojbhh_n/^>802?n/^>82o`0000Co[[WR
00?o0000ojnkh_n_^n803on_^n801?l0003o[kcSo`000?n__><3o`0000[o/KkT00?o0000oookJ_oo
nfX06OoonfX00ol0003ooo]ZoookJP1loookJP00ZOoonfX2o`0002cooo]Z0ol0;k<00ol0003ooo]Z
oookJP0XoookJP?o00002_nQ[=l00ol0003oYK3PojF`h00=ojF`h003o`000?nX/n7oZ;?Q00GoZ;?Q
0ol00005ojZdh003o`000?n[]^7oZkKQ00ooZkKQ00?o0000ojbhh_n/^>801?n/^>83o`0000Oo[[WR
00?o0000ojnkh_n_^n803_n_^n801?l0003o[kcSo`000?l0000>ok6ni003o`000?oonf[ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX0NooonfX00:Kooo]Z0ol0000^oookJP05o`000?l0;k?o02nco`0_/ol0
00009OoonfX4o`0000goXJcO00?o0000ojF`h?nU/>003OnU/>000ol0003oZ;?QojRch@03ojRch@;o
00002OnZ]>000ol0003oZkKQoj^fh@0>oj^fh@03o`000?n/^>;o[;SR00;o[;SR0_l0000:ojjihP03
o`000?n_^n;o[k_R00oo[k_R00?o0000ok6ni?l000003_na_^@00ol0003ooo]ZoookJP0IoookJP03
o`000?oonf[ooo]Z07_ooo]Z002ToookJP;o0000<OoonfX00ol0003o02nco`0_/`02o`0_/`Co0000
7?oonfX5o`0000;oVJKO00?o0000oj6/gonQ[=l03OnQ[=l00ol0003oYK3PojF`h00=ojF`h003o`00
0?nX/n7o000000;o00002onZ]>000ol0003oZkKQoj^fh@0?oj^fh@04o`000?n/^>;o0000o`0000go
[[WR00?o0000ojnkh_n_^n802on_^n82o`000004ok2lh_l0003o/KkTo`0000oo/KkT00?o0000oook
J_oonfX06OoonfX00ol0003ooo]ZoookJP1joookJP00X_oonfX2o`0003Cooo]Z00Go0000o`0_/ol0
;k?o02nco`000003og20d`Co00005?oonfX4o`0000SoVJKO00?o0000oj6/gonQ[=l03OnQ[=l00ol0
003oYK3PojF`h00=ojF`h003o`000?nZ]>3oZ[CP00goZ[CP00?o0000oj^fhOn[]^403on[]^400ol0
003o[[WRojjihP0>ojjihP03o`000?n_^n;o[k_R00So[k_R0_l00004ok2lhP;o00004?na_^@00ol0
003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z07Wooo]Z002OoookJP?o0000=_oonfX01_l0003o
02nco`0_/ol0;k?o0000obUDb@KoL83C1?l0000:oookJPKo00003?nIY]l00ol0003oXJcOoj6/g`0=
oj6/g`03o`000?nU/>3oYK3P00WoYK3P0ol000000onW/Moo0000ojZdh00?ojZdh003o`000?n[]^7o
ZkKQ00[oZkKQ0ol000000on]]n3o0000ojjihP0@ojjihP03o`000?n_^n;o[k_R00Co[k_R0ol00007
ok2lhP03o`000?na_^Co/KkT00ko/KkT00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1i
oookJP00WOoonfX2o`0003Wooo]Z00Oo0000o`0_/ol0;k?o02nco`000?lYE<Wo000000WoL83C2_l0
0004ogn?f@03o`000?nIY]ooVJKO00coVJKO00?o0000oj6/gonQ[=l03OnQ[=l00ol0003oYK3PojF`
h005ojF`h0?o00001OnW/Ml00ol0003oZ[CPojZdh00=ojZdh003o`000?n[]^7oZkKQ00SoZkKQ0_l0
0005ojfgh003o`000?n^^N;o[[WR00ko[[WR00?o0000ojnkh_n_^n800_n_^n82o`0000[o/;cR00?o
0000ok6ni?na_^@03ona_^@00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z07Sooo]Z002J
oookJP?o0000??oonfX01ol0003o02nco`0_/ol0;k?o0000obUDbOl000002Om`P=<00ol0003oQYKK
ohJFf`02ohJFf`03o`000?moSmWoOhoI00KoOhoI00?o0000oiVVgonIY]l03?nIY]l00ol0003oXJcO
oj6/g`0<oj6/g`03o`000?nU/>3oYK3P00?oYK3P0_l00009ojNag`03o`000?nZ]>3oZ[CP00goZ[CP
00?o0000oj^fhOn[]^401On[]^42o`0000So[KOP00?o0000ojjih_n^^N803_n^^N801?l0003o[k_R
o`000?l0000<ok2lhP;o00003?na_^@3o`000003ok?0i?l0003ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX0N?oonfX009Sooo]Z0_l0000ooookJP07o`000?l0;k?o02nco`0_/ol0003o:EC9o`00000:og20
d`05o`000?n6U]_oQYKKohJFfol000002?moSmT00ol0003oVJKOoiVVg`0<oiVVg`03o`000?nQ[=oo
XJcO00goXJcO00?o0000ojF`h?l000000_l0000;ojNag`03o`000?nZ]>3oZ[CP00goZ[CP00?o0000
oj^fhOn[]^400_n[]^43o`0000[o[KOP00?o0000ojjih_n^^N803on^^N800ol0003o/;cRok2lhP0<
ok2lhP;o00002_na_^@2o`0000Go/l3T00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1g
oookJP00U_oonfX2o`00047ooo]Z00Go00JFo`000?l0;k?o02nco`000002obUDb@03o`000?m`P=?o
L83C00OoL83C00Co0000ohJFfon6U]_o00002_moSmT00ol0003oVJKOoiVVg`0<oiVVg`03o`000?nQ
[=ooXJcO00coXJcO0_l0000?ojNag`03o`000?nZ]>3oZ[CP00goZ[CP00Co0000oj^fhOl0003o0000
3_n]]n000ol0003o[[WRojjihP0:ojjihP?o000000?o/;[Qo`000?n`_>803On`_>800ol0003o/;cR
o`000007ok6ni0;o00002?nc`>@00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z07Kooo]Z
002CoookJP?o0000@ooonfX2o`06UP;o02nc00Co0000obUDbOlYE<Wo00002_m`P=<00ol0003oQYKK
o`00000;ogn?f@03o`000?nIY]ooVJKO00_oVJKO00?o0000oj6/gonQ[=l02OnQ[=l3o`000003ojB^
g_l0003oYk7O00ooYk7O00?o0000ojZdh?nZ]>003OnZ]>000ol0003o[KOPojfgh00>ojfgh003o`00
0?n^^N;o[[WR00So[[WR0_l00005ok2jh@03o`000?n`_>;o/;cR00_o/;cR00Co0000ok2lh_n`_>;o
00000ona_^@3o`0000[o/l3T00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1foookJP00
TOoonfX2o`0004Oooo]Z00Co00JFo`000?l0;k?o00000olYE<T00ol0003oL83Cog20d`07og20d`03
o`000?n6U]_o000000_oOhoI00?o0000oiVVgonIY]l03?nIY]l00ol0003oXJcOoj6/g`05oj6/g`?o
00001OnT[]h00ol0003oYk7OojNag`0=ojNag`03o`000?nZ]>3oZ[CP00WoZ[CP0ol000000on^]=go
0000ojfgh00@ojfgh003o`000?n^^N;o[[WR00Go[[WR0_l00008ok2jh@03o`000?n`_>;o/;cR00[o
/;cR00Go0000ok2lh_n`_>;o0000ok6ni002o`0000ko/l3T00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP1eoookJP00SooonfX2o`0004Wooo]Z0_l01YH00ol0;k?o0000obUDb@02obUDb@03
o`000?m`P=?oL83C00OoL83C0_l0000=ogn?f@03o`000?nIY]ooVJKO00coVJKO00?o0000oj6/gonQ
[=l00_nQ[=l2o`0000SoY:kN00?o0000ojNagonW/Ml03_nW/Ml00ol0003oZ[CPojZdh005ojZdh0?o
00001On^]=d00ol0003o[KOPojfgh00?ojfgh004o`000?n^^N;o[[WRojjihP?o00002_n`^^400ol0
003o/;cRok2lhP0:ok2lhP05o`000?n`_>;o/;cRok2lh_l000004Onc`>@00ol0003ooo]ZoookJP0I
oookJP03o`000?oonf[ooo]Z07Cooo]Z002<oookJP?o0000BooonfX2o`06UP03o`000?l0;k?o0000
00;o:EC900?o0000og20dom`P=<02?m`P=<00ol0003oOhoIogn?f@0;ogn?f@03o`000?nIY]ooVJKO
00coVJKO00?o0000oj6/gol000000_l0000;ojB^gP03o`000?nW/MooYk7O00goYk7O00?o0000ojZd
h?nZ]>000onZ]>02o`0000Wo[[CM00?o0000ojfgh?n]]n003_n]]n001?l0003o[[WRo`000?l0000>
ok2jh@03o`000?n`_>;o/;cR00Wo/;cR0ol000000onb_^?o0000ok?0i00@ok?0i003o`000?oonf[o
oo]Z01Wooo]Z00?o0000oookJ_oonfX0M?oonfX008[ooo]Z0_l0001?oookJP;o00JF00?o02nco`00
0?lYE<T00_lYE<T00ol0003oL83Cog20d`07og20d`03o`000?moSmWoOhoI00coOhoI00?o0000oiVV
gonIY]l02_nIY]l3o`0000ooY:kN00?o0000ojNagonW/Ml03OnW/Ml00ol0003oZ[CPo`000002o`00
00_o[[CM00?o0000ojfgh?n]]n003on]]n000ol0003o/;[Qok2jh@0>ok2jh@03o`000?n`_>;o/;cR
00So/;cR0_l00004ok:nh`03o`000?nc`>Co/l3T00oo/l3T00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP1coookJP00QooonfX3o`00057ooo]Z0ol01YH2o`0000;o:EC900?o0000og20dom`
P=<01om`P=<2o`0000koOhoI00?o0000oiVVgonIY]l01?nIY]l5o`0000;oWZSM00?o0000ojB^g_nT
[]h03OnT[]h00ol0003oYk7OojNag`0>ojNag`03o`000?n^]=go[[CM00go[[CM00?o0000ojfgh?n]
]n002on]]n02o`000003ok6gg_l0003o/;[Q013o/;[Q00?o0000ok2lh_n`_>801?n`_>83o`000003
ok:nhol0003o/[kS00Co/[kS00?o0000ok?0i?nc`>@03onc`>@00ol0003ooo]ZoookJP0HoookJP03
o`000?oonf[ooo]Z07?ooo]Z0025oookJP;o0000E?oonfX3o`06UP;oLH3B0_l000000olYE<Wo0000
og20d`07og20d`03o`000?moSmWo000000goOhoI00?o0000oiVVgonIY]l01?l00008oijXg@03o`00
0?nT[]koY:kN00goY:kN00?o0000ojNagonW/Ml02_nW/Ml2o`000003ojZ`g?n^]=go[[CM00oo[[CM
00?o0000ojfgh?n]]n002?n]]n02o`0000Co/KON00?o0000ok2jhOn`^^403on`^^401?l0003o/;cR
ok2lh_n`_>82o`0000Co/[kS00?o0000ok:nhonb_^<00onb_^<00ol0003o/l3Tok?0i00<ok?0i0;o
000000?o]LCUo`000?oonfX06_oonfX00ol0003ooo]ZoookJP1boookJP00PooonfX2o`0005Oooo]Z
0_l01YH01?l0003oLH3Bog60d_maP=82o`0000OoL83C00Co0000ogn?fOmoSmWo00002omoSmT5o`00
00goWZSM00?o0000ojB^g_nT[]h03?nT[]h00ol0003oYk7OojNag`08ojNag`;o00001?nZ/=`Aojjd
g@03o`000?n]]n3o[KOP00Co[KOP0ol00007ok6ggP03o`000?n`^^7o/;[Q00ko/;[Q00Co0000ok2l
h_l0003o00001_nb_^<00ol0003o/[kSok:nh`04ok:nh`03o`000?nc`>Co/l3T00Wo/l3T0_l00004
okG4i@03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0LOoonfX0083ooo]Z0ol0001Ioook
JP;o00JF00?o0000og60d_maP=800omaP=85o`0000;oL83C00Go0000ogn?fOmoSmWoOhoIo`000003
ogn?f@Oo00000onBW]`00ol0003oWZSMoijXg@0<oijXg@03o`000?nT[]koY:kN00goY:kN00?o0000
ojNagonW/Ml01?nW/Ml3o`0000OoZ[3L4?n^]=d00ol0003o[KOPojfgh002ojfgh0;o00002_na]mh0
0ol0003o/;[Qok2jh@0?ok2jh@03o`000?nb_^?o/[kS00Ko/[kS00?o0000ok:nhonb_^<01Onb_^<0
0ol0003o/l3Tok?0i006ok?0i0;o00001onea>D00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[o
oo]Z077ooo]Z001noookJP;o0000G?oonfX2o`06UP03o`000?maP=;oLH3B00?oLH3B00?o0000og5o
d_maOm800_maOm8:o`0000_oTYkL00?o0000oijXgOnNZ=d03?nNZ=d00ol0003oY:kNojB^gP0=ojB^
gP04o`000?nW/MooYk7OojNag`;o00002_nZ/=`00ol0003o[[CMojjdg@0>ojjdg@04o`000?n]]n3o
0000o`0000go/KON00?o0000ok2jhOn`^^402on`^^42o`000003ok>jg_l0003o/[kS00So/[kS00?o
0000ok:nhonb_^<01Onb_^<00ol0003o/l3Tok?0i004ok?0i003o`000?nea>Go]LCU00Oo]LCU00?o
0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1`oookJP00NooonfX3o`0005kooo]Z00?o00jK
o`06U_l000001_maP=800ol0003oLGoBog5odP03og5odP03o`000?mULlgoIG?=00;oIG?=00?o0000
oi:Ng?nBW]`02onBW]`00ol0003oWZSMoijXg@0=oijXg@03o`000?nT[]koY:kN00coY:kN00Co0000
ojNagol0003o00003OnZ/=`00ol0003o[[CMojjdg@0=ojjdg@;o00004?na]mh00ol0003o/;[Qok2j
h@08ok2jh@;o00001?nc^]h00ol0003o/[kSok:nh`06ok:nh`03o`000?nb_^?o/[kS00Go/[kS00?o
0000ok?0i?nc`>@00_nc`>@2o`0000_o]LCU00?o0000oookJ_oonfX06?oonfX00ol0003ooo]Zoook
JP1`oookJP00NOoonfX2o`0006;ooo]Z0_l01YH00ol0003oLH3Bog60dP03og60dP03o`000?maOm;o
LGoB00?oLGoB00?o0000ofEccOmULld00omULld00ol0003oTYkLoi:Ng00;oi:Ng003o`000?nNZ=go
WZSM00coWZSM00?o0000ojB^g_nT[]h02onT[]h3o`0000ooZ[3L00?o0000ojjdgOn^]=d02on^]=d2
o`000003ojjfgol0003o/KON00oo/KON00?o0000ok2jhOn`^^401_n`^^42o`0000Oo/k[N00?o0000
ok:nhonb_^<01Onb_^<00ol0003o/[kSok:nh`06ok:nh`04o`000?nc`>Co0000o`0000ko]LCU00?o
0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1_oookJP00MooonfX2o`0006Cooo]Z0_l01YH0
0ol0003oLH3Bog60dP04og60dP05o`000?maOm;oLGoBog5od_l000001_mULld00ol0003oTYkLoi:N
g00;oi:Ng003o`000?nNZ=goWZSM00goWZSM00?o0000ojB^g_nT[]h01onT[]h3o`0000;oYjcJ00?o
0000ojZ`g?nZ/=`03_nZ/=`00ol0003o[[CMojjdg@07ojjdg@?o00001?n^]]l00ol0003o/KONok6g
gP0>ok6ggP03o`000?n`^^7o/;[Q00Co/;[Q00?o0000ok>jg_nc^]h01onc^]h00ol0003o/[kSok:n
h`05ok:nh`03o`000?nb_^?o/[kS00Oo/[kS00?o0000okG4iOnea>D03_nea>D00ol0003ooo]Zoook
JP0IoookJP03o`000?oonf[ooo]Z06kooo]Z001doookJP?o0000I_oonfX00ol03Y_o00JFo`000006
og60dP05o`000?maOm;oLGoBog5od_l000001omULld00ol0003oTYkLoi:Ng00;oi:Ng003o`000?nN
Z=goWZSM00coWZSM00?o0000ojB^g_nT[]h01?nT[]h3o`0000KoYjcJ00?o0000ojZ`g?nZ/=`03_nZ
/=`00ol0003o[[CMojjdg@04ojjdg@;o00002?n^]]l00ol0003o/KONok6ggP0=ok6ggP03o`000?n`
^^7o/;[Q00;o/;[Q0_l0000;ok>jgP03o`000?nb_^?o/[kS00Co/[kS00?o0000ok:nhonb_^<00onb
_^<3o`000003okG1hol0003o]LCU013o]LCU00?o0000oookJ_oonfX06?oonfX00ol0003ooo]Zoook
JP1^oookJP00L_oonfX2o`0006Wooo]Z00?o00jKo`06U_l000001omaP=801?l0003oLGoBog5od_l0
0007ofEcc@03o`000?nBW]coTYkL00coTYkL00?o0000oijXgOnNZ=d03?nNZ=d00ol0003oY:kNojB^
gP03o`0000WoYjcJ00?o0000ojZ`g?nZ/=`03_nZ/=`00ol0003o[[CMojjdg@02ojjdg@;o00002_n^
]]l00ol0003o/KONok6ggP0>ok6ggP04o`000?n`^^7o0000o`0000go/k[N00?o0000ok:nhonb_^<0
1?nb_^<01?l0003o/[kSok:nhonb_^<2o`0000Go]L7S00?o0000okG4iOnea>D03onea>D00ol0003o
oo]ZoookJP0HoookJP03o`000?oonf[ooo]Z06gooo]Z001`oookJP;o0000JooonfX00ol03Y_o00JF
o`000007og60dP04o`000?maOm;oLGoBo`0000SoIG?=00?o0000oi:Ng?nBW]`02onBW]`00ol0003o
WZSMoijXg@0<oijXg@?o00003OnW[=X00ol0003oZ[3LojZ`g00<ojZ`g0ko00001On^]]l00ol0003o
/KONok6ggP0=ok6ggP;o00004?nc^]h00ol0003o/[kSok:nh`03ok:nh`04o`000?nb_^?o0000o`00
00So]L7S00?o0000okG4iOnea>D02onea>D2o`000003okW9i_l0003ooo]Z01[ooo]Z00?o0000oook
J_oonfX0K?oonfX006gooo]Z0ol0001^oookJP03o`0>Vol0003o000000KoLH3B00Co0000og5od_ma
Om;o00002?mULld00ol0003oTYkLoi:Ng00<oi:Ng003o`000?nNZ=goWZSM00SoWZSM0ol000000onS
Y]So0000ojN/fP0>ojN/fP03o`000?nZ/=coZ[3L00KoZ[3L1Ol00002ojb_f@;o00002_n_]Md9o`00
00Wo/KON0ol000000ona^]oo0000ok>jgP0@ok>jgP04o`000?nb_^?o/[kSok:nh`?o00002_ne`N<0
0ol0003o]LCUokG4i@09okG4i@;o00001?nibNH00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[o
oo]Z06cooo]Z001[oookJP;o0000LOoonfX01?l03Y_o?TZfoci:]_l00006og60dP;o00002_mULld0
0ol0003oTYkLoi:Ng00;oi:Ng003o`000?nNZ=goWZSM00GoWZSM0ol00005oj>Vf003o`000?nW[=[o
YjcJ00coYjcJ00Co0000ojZ`g?nZ/=coZ[3L1Ol00005ojb_f@;o000000?o[K;Lo`000?n_]Md03on_
]Md00ol0003o/[KLok:fg005o`0000;o/KON0_l00005ok6jg`03o`000?nc^]ko/k[N00ko/k[N00Ko
0000ok:nhol0003o0000okG1hol0000<okG1h`03o`000?nea>Go]LCU00Ko]LCU0_l00007okW9iP03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0JooonfX006Sooo]Z0ol0001coookJP05o`0>
VolnB[Ko?TZfoci:]_l000001OmaP=82o`0000[oIG?=00?o0000oi:Ng?nBW]`03?nBW]`00ol0003o
WZSMoijXg@02oijXg@;o00002?nSY]P00ol0003oYjcJojN/fP0;ojN/fPGo00002?n/[mT2o`0000Co
[K;L00?o0000ojnegOn_]Md03_n_]Md00ol0003o/[KLok:fg004ok:fg0?o00001ona^]l00ol0003o
/k[Nok>jgP0=ok>jgP;o00000one`N<00ol0003o]L7SokG1h`0;okG1h`03o`000?nea>Go]LCU00Co
]LCU00?o0000okW9i_nibNH02?nibNH00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z06_o
oo]Z001VoookJP;o0000M_oonfX00ol03Y_o?4Ncoci:]P02oci:]P;o00001?maP=800ol0003oIG?=
ofEcc@09ofEcc@03o`000?nBW]coTYkL00_oTYkL00?o0000oijXgOl000000_l0000;oj>Vf003o`00
0?nW[=[oYjcJ00OoYjcJ0ol00002ojVZe`03o`000?n/[mWo[:oI00Ko[:oI0_l00007ojfbg003o`00
0?n_]Mgo[kGM00ko[kGM00Co0000ok:fg?nb]]co/[KL0_l00003ok>igP?o00001?na^]l00ol0003o
/k[Nok>jgP0;ok>jgP;o000000?o]koPo`000?ne`N<00_ne`N<00ol0003o]L7SokG1h`0;okG1h`03
o`000?nea>Go]LCU00;o]LCU0_l0000;okW9iP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oo
nfX0J_oonfX006Cooo]Z0_l0001hoookJP03o`0>Vol0003o?TZf00Co?TZf00Go0000og60d_maP=;o
LH3Bo`00000;ofEcc@03o`000?nBW]coTYkL00[oTYkL0ol0000?oj>Vf003o`000?nW[=[oYjcJ00?o
YjcJ0ol00006ojVZe`03o`000?n/[mWo[:oI00?o[:oI00?o0000ojfbg?n]/]`02?n]/]`00ol0003o
[kGMojneg@0>ojneg@04o`000?nb]]co0000o`0000So/kWN0_l00003ok6jg`03o`000?nc^]ko/k[N
00So/k[N0_l00004okNoh004o`000?ne`N?o]L7So`0000ko]L7S00Co0000okG4iOl0003o00003_ni
bNH00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z06Wooo]Z001QoookJP?o0000NooonfX0
0ol0003o?TZfoci:]P04oci:]P03o`000?maP=;oLH3B00;o00002omULld00ol0003oTYkLoi:Ng004
oi:Ng0Go00000_nKW=<00ol0003oXjKHoj>Vf00=oj>Vf003o`000?nW[=[oYjcJ00?o00002_nYZ]L0
1?l0003o[:oIojb_fOn/[mT=ojfbg003o`000?n_]Mgo[kGM00ko[kGM00?o0000ok>ig_nc^Mh02_nc
^Mh2o`000003ok6jgol0003o/k[N00Oo/k[N0_l00007okNoh003o`000?ne`N?o000000oo]L7S00?o
0000okW9i_nibNH03onibNH00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z06Wooo]Z001O
oookJP;o0000O_oonfX00ol0003o?4Ncoci:]P05oci:]P04og60d_l0003oIWC=o`0000_oIG?=00?o
0000oi:Ng?nBW]`01?l00008oi^Ld`03o`000?nSY]SoXjKH00coXjKH0ol0000=ojVZe`;o00004?n]
/]`00ol0003o[kGMojneg@0:ojneg@;o000000?o/[OLo`000?nc^Mh03Onc^Mh3o`0000Go/k[N0_l0
0009okNoh003o`000?ne`N?o000000co]L7S0_l000000onhaNCo0000okW9iP0AokW9iP03o`000?oo
nf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0J?oonfX005cooo]Z0ol00020oookJP03o`0>VollAk?o
?TZf00Ko?TZf0ol00006ofEcc@So00003OnKW=<00ol0003oXjKHoj>Vf009oj>Vf0;o000000?oYJ?D
o`000?nYZ]L02onYZ]L2o`000003ojb^f_l0003o[K;L00oo[K;L00?o0000ojnegOn_]Md02?n_]Md2
o`0000Co/[OL00?o0000ok>ig_nc^Mh03_nc^Mh2o`000003ok>jg_l0003o000000co]koP0_l0000:
okG1h`;o00001?nhaN@00ol0003o^LWVokW9iP0<okW9iP;o000000?o_M7Yo`000?oonfX06OoonfX0
0ol0003ooo]ZoookJP1WoookJP00F_oonfX2o`0008?ooo]Z00?o00jKo`000?lnB[H01_lnB[H3obTd
Z0Ko00001_nGSlX00ol0003oVicCoi^Ld`0<oi^Ld`03o`000?nSY]SoXjKH00OoXjKH0_l00004ojFS
e003o`000?nYZ]OoZJ[G00OoZJ[G0_l00004ojb^fP03o`000?n]/]co[K;L00ko[K;L00?o0000ojne
gOn_]Md01?n_]Md3o`0000Ko/[OL00?o0000ok>ig_nc^Mh03_nc^Mh01?l0003o][[Mo`000?l0000>
okNoh003o`000?ne`N?o]L7S00Ko]L7S0_l00007okS5i003o`000?nibNKo^LWV00Wo^LWV0_l00004
okgAj@03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0IooonfX005Sooo]Z0_l00025oook
JP03o`0>Vol0003o?4Nc00Ko?TZf0olY=:P=oiN?bP03o`000?nKW=?oVicC00coVicC00?o0000oj>V
f?nSY]P01?nSY]P2o`0000KoYJ?D00?o0000ojVZeonYZ]L01?nYZ]L3o`0000Ko[:kJ00?o0000ojfb
g?n]/]`03_n]/]`00ol0003o[kGMojneg@02ojneg@;o00002_nb]m`00ol0003o/kWNok>igP0>ok>i
gP04o`000?nf_Mko][gNo`0000go]koP0_l00006okG1h`03o`000?nhaNCo^<GT00So^<GT00?o0000
okW9i_nibNH01_nibNH2o`0000Oo_M7Y00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1V
oookJP00EOoonfX3o`0008Sooo]Z00?o0000oca7/olnB[H01?lnB[H00ol0003o:CBXobTdZ002obTd
Z0coUho:00?o0000oi^LdonKW=<03?nKW=<00ol0003oXjKHoj>Vf002oj>Vf0;o00002OnUXm@01?l0
003oZJ[GojVZeonYZ]L2o`0000[o[:kJ00?o0000ojfbg?n]/]`03_n]/]`01?l0003o[kGMo`000?l0
000<ok:gg003o`000?nc^Mko/kWN00_o/kWN0_l000000one^mko0000okJmgP02okJmgP03o`000?ng
_n3o]koP00_o]koP00?o0000okG1hone`N<00_ne`N<2o`0000_o^<GT00?o0000okW9i_nibNH01Oni
bNH00ol0003o_M7YokgAj@08okgAj@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0I_oo
nfX005?ooo]Z0_l0002;oookJP03o`000?llAk?o?TZf00Co?TZf00?o0000obTdZ?lY=:P00_lY=:P0
0ol0003oUho:oiN?bP0:oiN?bP03o`000?nKW=?oVicC00coVicC00Co0000oj>Vf?nSY]So00002onU
Xm@01?l0003oZJ[GojVZeol0000=ojb^fP03o`000?n]/]co[K;L00ko[K;L00?o0000ok:gg?nb]m`0
3Onb]m`00ol0003o/kWNok>igP08ok>igP;o00001?ne^mh01Ol0003o][gNokJmg_nf_Mko000000co
]koP0_l000000one`N?o0000o`00000>okS5i003o`000?nibNKo^LWV00;o^LWV0_l0000<okgAj@03
o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0IOoonfX0057ooo]Z0_l0002=oookJP03o`00
0?llAk?o?4Nc00Co?TZf00?o0000obTdZ?lY=:P00olY=:P00ol0003oUho:oiN?bP09oiN?bP03o`00
0?nKW=?oVicC00coVicC0_l0000=ojFSe0;o00003on/[]X00ol0003o[K;Lojfbg00;ojfbg0;o0000
00?o/K?Jo`000?nb]m`03onb]m`00ol0003o/kWNok>igP05ok>igP;o00001one^mh01?l0003o][gN
okJmg_nf_Mh2o`0000[o]koP0ol0000AokS5i004o`000?nibNKo0000o`0000oo_M7Y00?o0000oook
J_oonfX05_oonfX00ol0003ooo]ZoookJP1ToookJP00C_oonfX3o`0008oooo]Z00?o0000oca7/oll
Ak<01?lnB[H6obTdZ003o`000?nGSl[oUho:00[oUho:00?o0000oi^LdonKW=<02OnKW=<2o`000003
oijIc_l0003oYJ?D00WoYJ?D0ol000000onYZMOo0000ojb^fP0?ojb^fP03o`000?n]/]co[K;L00So
[K;L0_l00004ok6cfP03o`000?nb]mco/[OL00go/[OL00?o0000ok>ig_nc^Mh01?nc^Mh00ol0003o
]K_NokFkgP07okFkgP03o`000?nf_Mko][gN00?o][gN00?o0000okNoh?ng_n001_ng_n02o`000003
ok_2h?l0003o^<GT017o^<GT00?o0000okgAjOnmdNT04?nmdNT00ol0003ooo]ZoookJP0EoookJP03
o`000?oonf[ooo]Z06Cooo]Z001<oookJP;o0000T_oonfX00ol42X_o0000oca7/`03oci:]P03o`00
0?lY=:So:CBX00Co:CBX00?o0000oiN?b_nGSlX02_nGSlX00ol0003oVicCoi^Ld`08oi^Ld`03o`00
0?nNVLkoWYW>00;oWYW>00?o0000ojFSe?nUXm@01?nUXm@3o`0000GoZJWG00?o0000ojb^f_n/[]X0
3On/[]X00ol0003o[K;Lojfbg006ojfbg0;o00001_na/mX00ol0003o/[OLok:gg00>ok:gg004o`00
0?nc^Mko/kWNok>igP;o00002one^mh00ol0003o][gNokJmgP03okJmgP03o`000?ng_n3o]koP00;o
]koP0ol000001Onk`^3o0000ok_2h?nk`^3o000000oo^<GT00?o0000okg<i_l000004?nmdNT01?l0
003o`mo]ol?OkOl0000:oookJP;o00002ooonfX00ol0003ooo]ZoookJP1SoookJP00BOoonfX3o`00
09Cooo]Z00Co10Z;o`000?llAk?o?4Nc0_lnB[H00ol0003o:CBXobTdZ005obTdZ003o`000?nGSl[o
Uho:00[oUho:00?o0000oi^LdonKW=<01OnKW=<2o`0000GoWYW>00?o0000ojFSe?nUXm@00_nUXm@2
o`0000SoZJWG00?o0000ojb^f_n/[]X03_n/[]X00ol0003o[K;Lojfbg004ojfbg003o`000?na/m[o
/K?J00Oo/K?J00?o0000ok:gg?nb]m`03Onb]m`01?l0003o/kWNo`000?l0000>okFkgP03o`000?nf
_Mko][gN00?o][gN00Co0000okNoh?l0003o00001?nk`^001Ol0003o^l;Pok_2h?nk`^3o000000co
^<GT0_l00003okg<iP03o`000?nmdNWo_M7Y00_o_M7Y0_l00004ol?Ok@03o`000?oonf[ooo]Z00Ko
oo]Z00?o0000oaP04Ol000002ooonfX00ol0003ooo]ZoookJP1SoookJP00AooonfX2o`0009Oooo]Z
0_l42X/01Ol0003o?4Ncoci:]_lnB[Ko000000Oo:CBX00?o0000oiN?b_nGSlX02_nGSlX00ol0003o
VicCoi^Ld`03oi^Ld`;o00001onNVLh00ol0003oYJ?DojFSe002o`0000_oZJWG00?o0000ojb^f_n/
[]X03_n/[]X01?l0003o[K;Lojfbg?n]/]`2o`0000[o/K?J00?o0000ok:gg?nb]m`03_nb]m`00ol0
003o]K_NokFkgP0?okFkgP03o`000?nf_Mko][gN00;o][gN0_l00006ok_2h005o`000?nk`^3o^l;P
ok_2h?l000002_nhaN@2o`0000Ko_LcV00?o0000okgAjOnmdNT02?nmdNT2o`0000Oo`mo]00?o0000
oookJ_oonfX00ooonfX2o`000003oaP04Ol0003ooo]Z00cooo]Z00?o0000oookJ_oonfX0H_oonfX0
04Gooo]Z0_l0002IoookJP;o10Z;00Go0000oca7/olnB[Ko?TZfo`000008obTdZ003o`000?nGSl[o
Uho:00[oUho:00Go0000oi^LdonKW=?oVicCo`000008oijIcP?o00003onYZML00ol0003o[:kJojb^
fP0=ojb^fP04o`000?n]/]co0000o`0000go/K?J00?o0000ok:gg?nb]m`02_nb]m`2o`000003okFh
fol0003o]K_N013o]K_N00Oo0000okJmg_nf_Mko][gNo`000?nj`=ko000000Ko^l;P00?o0000ok_2
h?nk`^000_nk`^000ol0003o^<GTokS5i006okS5i003o`000?nmc>Ko_LcV00Oo_LcV00?o0000okgA
jOnmdNT01_nmdNT00ol0003o`mo]ol?Ok@07ol?Ok@;o00000ooonfX01?l0003o600AoaP04Ol0000?
oookJP03o`000?oonf[ooo]Z067ooo]Z0012oookJP?o0000VooonfX3o`@:R`;o?4Nc00?o0000obTd
Z?lY=:P01olY=:P00ol0003oUho:oiN?bP0:oiN?bP04o`000?nKW=?o0000o`0000KoWYW>0ol00002
ojBRe003o`000?nYZMOoZJWG00goZJWG00?o0000ojb^f_n/[]X03_n/[]X00ol0003o/K?Jok6cfP0>
ok6cfP03o`000?nb]mco/[OL00Oo/[OL0_l00004okFhf`03o`000?ne^mko]K_N00oo]K_N00?o0000
okJmg_l000000onj`=h00ol0003o^l;Pok_2h003ok_2h003o`000?nk`^3o^l;P00?o^l;P00?o0000
okS5i?nhaN@00onhaN@2o`0000[o_LcV00?o0000okgAjOnmdNT01?nmdNT2o`0000Wo`mo]00?o0000
olOVkOl000001?l00002oaP04@03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0HOoonfX0
043ooo]Z0_l0002NoookJP?o10Z;00?o0000oca7/ol000002_lY=:P00ol0003oUho:oiN?bP09oiN?
bP;o00001OnNVLh3o`0000KoY:;D00?o0000ojVYeonYZML03OnYZML00ol0003o[:kJojb^fP0:ojb^
fP;o000000?o/:oGo`000?na/mX03ona/mX00ol0003o/[OLok:gg004ok:gg0?o00001one^=/00ol0
003o]K_NokFkgP0?okFkgP03o`000?nj`=ko^/3N00?o^/3N00?o0000ok_2h?nk`^000_nk`^000ol0
003o^l;Pok_2h003ok_2h004o`000?nhaNCo^<GTokS5i0;o00003Onmc>H01?l0003o_M7YokgAjOnm
dNT2o`0000[o`mo]00?o0000olOVkOl000001Oo@nn<2o`00017ooo]Z00?o0000oookJ_oonfX0H?oo
nfX003gooo]Z0ol0002PoookJPCo10Z;0_l0000:obTdZ003o`000?nGSl[oUho:00SoUho:00?o0000
oi^Gcol000000_nNVLh3o`0000WoY:;D00?o0000ojVYeonYZML03OnYZML00ol0003o[:kJojb^fP08
ojb^fP;o00001?n`[mL00ol0003o/K?Jok6cfP0>ok6cfP04o`000?nb]mco/[OLok:gg0;o00002_ne
^=/00ol0003o]K_NokFkgP0<okFkgP;o000000?o^KkMo`000?nj`=h01Onj`=h01Ol0003o^l;Pok_2
h?nk`^3o000000Ko^l;P00?o0000okS5i?l000004?nmc>H00ol0003o_M7Yo`00000<ol?Ok@;o0000
1_o@nn<00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z05oooo]Z000koookJP;o0000Xooo
nfX4o`@:R`03ogY[]_l0003o:CBX00Wo:CBX00?o0000oiN?b_nGSlX01_nGSlX2o`000003oi^Gcol0
003o000000;o00003OnTX]@00ol0003oZJWGojVYe`0=ojVYe`03o`000?n/[][o[:kJ00Co[:kJ0ol0
0006ok2_e`03o`000?na/m[o/K?J00ko/K?J00Co0000ok:gg?l0003o00003One^=/00ol0003o]K_N
okFkgP09okFkgP;o00001?ni_]d00ol0003o^/3Nok[0gP04ok[0gP04o`000?nk`^3o^l;Po`0000Ko
^l;P0_l0000Bokg<iP03o`000?o3gngo`mo]00[o`mo]00?o0000om3khoo@nn<01Oo@nn<00ol0003o
oo]ZoookJP0BoookJP03o`000?oonf[ooo]Z05oooo]Z000ioookJP;o0000YOoonfX4o`@:R`;oNV^f
00Co:CBXo`000?l0003o00001olY=:P00ol0003oUho:oiN?bP04oiN?bPCo00000_nBR<D00ol0003o
Y:;DojBRe00<ojBRe003o`000?nYZMOoZJWG00koZJWG00Co0000ojb^f_n/[][o[:kJ0_l0000:ok2_
e`03o`000?na/m[o/K?J00ko/K?J00?o0000okFhfone^=/03_ne^=/00ol0003o]K_NokFkgP06okFk
gP;o00001oni_]d00ol0003o^/3Nok[0gP03ok[0gP04o`000?nk`^3o^l;Po`0000Co^l;P0_l00000
0oo1b>3o0000okg<iP0?okg<iP03o`000?o4f^[o000000_o`mo]00?o0000om3khoo@nn<01?o@nn<0
0ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z05kooo]Z000foookJP?o0000Z?oonfX2o`@:
R`04o`000?mjJkKoNV^fo`0000?oNV^f1_l000000olY=:So0000oiN?bP02oiN?bPCo00001_nBR<D0
0ol0003oY:;DojBRe00<ojBRe003o`000?nYZMOoZJWG00goZJWG00Co0000ojb^f_l0003o00003?n`
[mL00ol0003o/K?Jok6cfP0;ok6cfP;o000000?o];CHo`000?ne^=/04?ne^=/00ol0003o]K_NokFk
gP04okFkgP03o`000?ni_]go^KkM00Oo^KkM00?o0000ok[0g_nj`=h01?nj`=h00ol0003o^l;Po`00
0002ok_2h0;o00001?o1b>000ol0003o_LcVokg<iP0;okg<iP;o00000oo4f^X00ol0003o`mo]ol?O
k@06ol?Ok@03o`000?o;k^co000000God?_S00?o0000oookJ_oonfX05_oonfX00ol0003ooo]Zoook
JP1NoookJP00=?oonfX2o`000:_ooo]Z0_l42X/01?l0003oNV^fogY[]_l00009ogY[]PKo00002OnB
R<D00ol0003oY:;DojBRe00=ojBRe003o`000?nYZMOoZJWG00coZJWG0_l0000?ok2_e`03o`000?na
/m[o/K?J00So/K?J0_l00004okBdf003o`000?ne^=_o]KSK00ko]KSK00?o0000okFkg_ne^mh00_ne
^mh2o`0000_o^KkM00?o0000ok[0g_nj`=h01?nj`=h4o`0000Oo`LSP00?o0000okg<i_nmc>H02?nm
c>H2o`0000Koa=[Z00?o0000ol?OkOo3gnd00oo3gnd2o`000003ol_^k?l0003od?_S00God?_S6_oo
nfX00ol0003ooo]ZoookJP1MoookJP00<_oonfX2o`000:gooo]Z0_l42X/4ogY[]P03o`000?mjJkKo
NV^f00SoNV^f00?o0000oiN@b_l000002onBR<D00ol0003oY:;DojBRe00<ojBRe003o`000?nYZMOo
ZJWG00[oZJWG0_l000000on^ZmCo0000ok2_e`0?ok2_e`03o`000?na/m[o/K?J00Go/K?J0_l00007
okBdf003o`000?ne^=_o]KSK00ko]KSK00Co0000okFkg_l0003o00003_ni_]d00ol0003o^/3Nok[0
gP03ok[0gP;o00002_o1b>000ol0003o_LcVokg<iP06okg<iP03o`000?o4f^[oa=[Z00Ooa=[Z00Go
0000ol?OkOo3gngo`mo]o`000003ol_^k003o`000?o@nn?od?_S00?od?_S7?oonfX00ol0003ooo]Z
oookJP1LoookJP00;ooonfX3o`000:oooo]Z0_l42X/4ogY[]P03o`000?mjJkKoNV^f00SoNV^f0_l0
000<oi:8a@03o`000?nTX]CoY:;D00goY:;D00?o0000ojVYeonYZML01onYZML2o`0000Co[Z_D00?o
0000ok2_eon`[mL03On`[mL00ol0003o/K?Jok6cfP04ok6cfP03o`000?nd]=So];CH00Oo];CH00?o
0000okFhfone^=/03one^=/00ol0003o^KkMokVng@0>okVng@04o`000?nj`=ko^/3Nok[0gP;o0000
00?o_/CNo`000?o1b>002Oo1b>000ol0003o_LcVokg<iP04okg<iP;o00002oo4f^X00ol0003o`mo]
o`000003ol_^k003o`000?o@nn?od?_S00?od?_S7OoonfX00ol0003ooo]ZoookJP1LoookJP00;_oo
nfX00ol0003ooo]ZoookJP2`oookJP03o`@:Rol0003oNV^f00?oNV^f00?o0000ogY[]_mjJkH01omj
JkH00ol0003oNVF_o`00000=oi:8a@03o`000?nTX]CoY:;D00coY:;D00?o0000ojVYeonYZML01?nY
ZML3o`0000Ko[Z_D00?o0000ok2_eon`[mL03_n`[mL01?l0003o/K?Jok6cf_na/mX2o`0000_o];CH
00?o0000okFhfone^=/02one^=/2o`000003okVifOl0003o^KkM013o^KkM00?o0000ok[0g_l00000
1?nna=h00ol0003o`LSPol78h008ol78h004o`000?nmc>Ko_LcVokg<iP;o00003_o4f^X2o`0000;o
bnk/00?o0000om3khoo@nn<00oo@nn<OoookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP03o`00
0?oonf[ooo]Z0:oooo]Z00?o000`o`@:Rol000001?mjJkH00ol0003oNV^fogY[]P06ogY[]P05o`00
0?mjIJooNVF_ogYU[ol000003?nBR<D00ol0003oY:;DojBRe00=ojBRe004o`000?nYZMOoZJWGojVY
e`;o00002_n^Zm@00ol0003o/:oGok2_e`0=ok2_e`04o`000?na/m[o0000o`0000ko];CH00?o0000
okFhfone^=/02?ne^=/2o`0000Co^KWI00?o0000okVngOni_]d03oni_]d00ol0003o_/CNokk4gP03
okk4gP;o00002_o1b>000ol0003o_LcVo`00000>olCJjP07o`000?o<k^_oc>k[olc^jol0003obnk/
o`000004om3khb3ooo]Z00?o0000oookJ_oonfX0FooonfX002kooo]Z0_l0002`oookJP03o`00<?l4
2X_o000000GoNV^f00?o0000ogY[]_mjJkH01?mjJkH00ol0003oNVF_ogYU[`02ogYU[`03o`000?nB
R<GoTXS500_oTXS500?o0000ojBRe?nTX]@03?nTX]@01?l0003oZJWGo`000?l0000=ojj[e003o`00
0?n`[mOo/:oG00go/:oG00?o0000okBdf?nd]=P03_nd]=P00ol0003o]KSKokFhf`06okFhf`;o0000
1oni^MT00ol0003o^KkMokVng@0<okVng@03o`000?nn`Mco000000Go_/CN0_l0000:ol78h0;o0000
3_o4f^X00ol0003oc>k[olc^j`03olc^j`?o00000_o@nn<RoookJP03o`000?oonf[ooo]Z05[ooo]Z
000^oookJP03o`000?oonf[o00000:oooo]Z00?o000`o`@:Rol000001OmjJkH00ol0003oNV^fogY[
]P03ogY[]P03o`000?mjIJooNVF_00?oNVF_00?o0000oi:8aOnBR<D02onBR<D00ol0003oY:;DojBR
e00<ojBRe0;o00003on^Zm@00ol0003o/:oGok2_e`0:ok2_e`;o000000?o]jg?o`000?nd]=P04?nd
]=P00ol0003o]KSKokFhf`04okFhf`03o`000?ni^MWo^KWI00Oo^KWI00?o0000okVngOni_]d02_ni
_]d2o`0000?o_/7L00?o0000okk4g_nna=h00_nna=h00ol0003o_/CNo`000008ol78h003o`000?o:
dMoo000000coa=[Z0_l00006olc^j`04o`000?oAnn;o0000o`0002Cooo]Z00?o0000oookJ_oonfX0
FOoonfX002gooo]Z00Go0000oookJ_oonf[ooo]Zo`00002^oookJP03o`00<?l42X_oNV^f00GoNV^f
00?o0000ogY[]_mjJkH00_mjJkH00ol0003oNVF_ogYU[`05ogYU[`03o`000?nBR<GoTXS500[oTXS5
00?o0000ojBRe?nTX]@02_nTX]@2o`000003ok:Qaol0003o[Z_D00oo[Z_D00?o0000ok2_eon`[mL0
2?n`[mL00ol0003o]jg?okN]c`02okN]c`03o`000?nd]=So];CH00ko];CH00?o0000okFhfone^=/0
0_ne^=/2o`0000_o^KWI00?o0000okVngOni_]d01oni_]d2o`0000Ko_/7L00Go0000okk4g_nna=ko
_/CNo`000002okk4gP03o`000?o1b>3o`LSP00?o`LSP0_l00003ol[Ag`03o`000?o4f^[oa=[Z00So
a=[Z00?o0000olc^joo<k^/01Oo<k^/01?l0003odO_Ro`000?oBn^<UoookJP03o`000?oonf[ooo]Z
05Wooo]Z000]oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0ZooonfX00ol0033o
0000ogY[]P05ogY[]P05o`000?mjJkKoNV^fogY[]_l000002?mjIJl00ol0003oTXS5oi:8a@0;oi:8
a@03o`000?nTX]CoY:;D00OoY:;D0_l00004ok:Qa`03o`000?n^ZmCo[Z_D00go[Z_D00?o0000ok2_
eon`[mL01_n`[mL2o`0000Go]jg?00?o0000okBdf?nd]=P03ond]=P01?l0003o]KSKo`000?l0000=
okVif@03o`000?ni_]go^KkM00Ko^KkM00?o0000okk1g?nn`M`01_nn`M`01Ol0003o_/CNokk4g_nn
a=ko000000;o_/CN00Co0000ol78h?o1b>3o`LSP0_l00006ol[Ag`03o`000?o4f^[oa=[Z00Koa=[Z
00?o0000olc^joo<k^/01Oo<k^/01?l0003odO_Ro`000?oBn^<WoookJP03o`000?oonf[ooo]Z05So
oo]Z000]oookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0Z_oonfX00ol0033o0000
ogY[]P05ogY[]P04o`000?mjJkKoNV^fo`0000WoNVF_00?o0000oi:8aOnBR<D02onBR<D00ol0003o
Y:;DojBRe004ojBRe0?o00001_nbXLL00ol0003o[Z_Dojj[e00>ojj[e003o`000?n`[mOo/:oG00?o
/:oG0_l00008okN]c`03o`000?nd]=So];CH00oo];CH00?o0000okVifOni^MT03_ni^MT00ol0003o
^KkMokVng@03okVng@;o00002_nn`M`01?l0003o_/CNokk4g_l00003okk4gP03o`000?o1b>3o0000
00Wob]7O00?o0000olCJj_o4f^X00oo4f^X2o`0000Ooc>k[0ol000000ooBn^?ooo]ZoookJP0Woook
JP03o`000?oonf[ooo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oo
nfX0Z?oonfX2o`00<003o`000?mjJkKoNV^f00GoNV^f0_l0000;ogYU[`03o`000?nBR<GoTXS500_o
TXS500Co0000ojBRe?nTX]CoY:;D0_l0000:ok:Qa`03o`000?n^ZmCo[Z_D00ko[Z_D00Go0000ok2_
eon`[mOo/:oGo`00000;okN]c`03o`000?nd]=So];CH00co];CH00?o0000okZad?l000004Oni^MT0
0ol0003o^KkMokVng@02o`0000go_/7L00?o0000okk4g_l000000onna=h2o`0000_ob]7O00Go0000
olCJj_o4f^[oa=[Zo`000009olc^j`03o`000?oBn^?od_[S02[ooo]Z00?o0000oookJ_oonfX0Eooo
nfX002gooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP2WoookJP;o000`00?o0000
ogY[]_mjJkH01OmjJkH00ol0003oNVF_ogYU[`0:ogYU[`03o`000?nBR<GoTXS500_oTXS500Co0000
ojBRe?l0003o00003?nbXLL00ol0003o[Z_Dojj[e00>ojj[e004o`000?n`[mOo0000o`0000co]jg?
00?o0000okBdf?nd]=P02_nd]=P2o`0000?o^[7@00?o0000okVifOni^MT03_ni^MT00ol0003o^KkM
o`00000?okk1g004o`000?nna=ko0000okk4gP;o000000?oaLWMo`000?o:dMl02oo:dMl00ol0003o
a=[Zo`000009olc^j`03o`000?oBn^?od_[S02cooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z
00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP2VoookJP03o`00<?oDj87o000000KoNV^f
0_l0000=ogYU[`03o`000?nBR<GoTXS500[oTXS50_l0000?ok:Qa`03o`000?n^ZmCo[Z_D00ko[Z_D
00?o0000okN]cong[Ll03Ong[Ll00ol0003o];CHokBdf007okBdf0;o00001Onj/M000ol0003o^KWI
okVif@0?okVif@03o`000?nn`Mco_/7L00oo_/7L0ol00003olG9g@03o`000?o:dMoob]7O00[ob]7O
0_l00009olc^j`03o`000?oBn^?od_[S02gooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o
0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP2UoookJP03o`00<?oDj87oNV^f00GoNV^f00?o
0000og=P[_l000003OmjIJl00ol0003oTXS5oi:8a@08oi:8a@;o000000?oYY;1o`000?nbXLL03onb
XLL00ol0003o[Z_Dojj[e00:ojj[e0;o000000?o/ZO=o`000?ng[Ll03_ng[Ll00ol0003o];CHokBd
f006okBdf003o`000?nj/M3o^[7@00Ko^[7@00?o0000okVifOni^MT03?ni^MT00ol0003o_K_Go`00
000Bokk1g003o`000?o5bMgoaLWM00?oaLWM00?o0000ol[Agoo:dMl02?o:dMl01?l0003oemOGomOG
eol00007olc^j`03o`000?oBn^?od_[S02oooo]Z00?o0000oookJ_oonfX0EOoonfX002cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2ToookJP;oe>R11OmjJkH01Ol0003oLf2^og=P
[_mcH:ko000000coNVF_00?o0000oi:8aOnBR<D01_nBR<D2o`0000CoYY;100?o0000ok:QaonbXLL0
3OnbXLL00ol0003o[Z_Dojj[e008ojj[e0;o00001?nbYld00ol0003o]jg?okN]c`0=okN]c`03o`00
0?nd]=So];CH00?o];CH0_l00009okZad003o`000?ni^MWo^KWI00[o^KWI0_l00003okfke`03o`00
0?nn`Mco_/7L00go_/7L00?o0000olG7g?l000001Oo5bMd00ol0003ob]7Ool[Ag`07ol[Ag`03o`00
0?oGemOoemOG00;oemOG00?o0000olc^joo<k^/00oo<k^/2o`000003om;jhooonf[ooo]Z02oooo]Z
00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]Zoook
JP2RoookJP03o`00<?oDj87o000000CoNV^f00?o0000og=P[_mcH:h00_mcH:h00ol0003oNVF_ogYU
[`0;ogYU[`03o`000?nBR<GoTXS500?oTXS50_l00006ojJB`@03o`000?nbXLOo/Z7700ko/Z7700?o
0000ojj[e?n^Zm@01On^Zm@2o`0000Ko/ZO=00?o0000okN]cong[Ll03_ng[Ll00ol0003o];CHokBd
f002o`0000co^[7@00?o0000okVifOni^MT01oni^MT2o`0000Ko_K_G00?o0000okk1g?nn`M`02_nn
`M`2o`0000;oaLOL0_l00004olG9g@03o`000?o:dMoob]7O00Gob]7O0_l00006omOGe`04o`000?o<
k^_oc>k[olc^j`;o000000?od_[SoookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP1DoookJP00;?oo
nfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z0:7ooo]Z00?o000`omCXPOl000000omj
JkH00ol0003oLf2^og=P[P03og=P[P03o`000?mjIJooNVF_00_oNVF_00Co0000oi:8aOnBR<GoTXS5
0_l00009ojJB`@03o`000?nbXLOo/Z7700go/Z7700?o0000ojj[e?n^Zm@01?n^Zm@00ol0003o/ZO=
ok:Wc@07ok:Wc@03o`000?ng[Loo]jg?00go]jg?00?o0000okBdf?l000003onj/M000ol0003o^KWI
okVif@05okVif@03o`000?nm^mOo_K_G00Ko_K_G00?o0000okk1g?nn`M`02Onn`M`00ol0003oaLOL
olG7g002olG7g003o`000?o5amco000000CoaLWM00?o0000ol[Agoo:dMl00oo:dMl00ol0003oemOG
omOGe`07omOGe`05o`000?o<k^_o0000om;oeOl00000=?oonfX00ol0003ooo]ZoookJP1CoookJP00
;?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z0:3ooo]Z0_oDj8401?l0003oNV^f
ogY[]_l00006og=P[P03o`000?mjIJooNVF_00_oNVF_00Co0000oi:8aOl0003o00002onVT/400ol0
003o/Z77ok:Qa`0>ok:Qa`04o`000?n^ZmCo[Z_Dojj[e0;o00002_nbYld00ol0003o]jg?okN]c`0=
okN]c`;o00004?nj/M000ol0003o^KWIokVif@03okVif@;o00002_nm^mL00ol0003o_/7Lokk1g006
okk1g0;o00001Oo5am`00ol0003oaLOLo`000004olG9g@04o`000?o:dMoob]7Ool[Ag`;o00002_oG
emL4o`0003Gooo]Z00?o0000oookJ_oonfX0DooonfX002cooo]Z00?o0000oookJ_oonfX03OoonfX0
0ol0003ooo]ZoookJP2OoookJP;oe>R100?o0000ogY[]_l000002?mcH:h00ol0003oNVF_ogYU[`0:
ogYU[`;o00003OnVT/400ol0003o/Z77ok:Qa`0>ok:Qa`04o`000?n^ZmCo0000o`0000go/ZO=00?o
0000okN]cong[Ll02_ng[Ll2o`000003okR`dOl0003o^[7@013o^[7@00?o0000okVifOni^MT00_l0
000<okfke`03o`000?nn`Mco_/7L00Go_/7L00?o0000olG7g?o5am`01Oo5am`01?l0003oaLOLolG7
g?l00003olG9g@04o`000?o:dMoob]7Oo`0000_oemOG00Go0000om;oeOoBomGod_oEo`00000foook
JP03o`000?oonf[ooo]Z05;ooo]Z000/oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oo
nfX0WOoonfX3omCXP@03ogY[]_l0003oLf2^00SoLf2^00?o0000ogYU[omjIJl02?mjIJl2o`000003
oiim[ol0003oYY;100goYY;100?o0000ok:QaonbXLL03OnbXLL2o`0000oo/ZO=00?o0000okN]cong
[Ll02?ng[Ll2o`0000Co^;3A00?o0000okZad?nj/M003_nj/M000ol0003o^KWIo`00000?okfke`03
o`000?nn`Mco_/7L00?o_/7L00?o0000olG7g?o5am`01_o5am`01Ol0003oaLOLolG7g?o5amco0000
00?oaLWM0_l0000;omOGe`05o`000?oBomGod_oEom;oeOl00000>?oonfX00ol0003ooo]ZoookJP1A
oookJP00:ooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09cooo]Z0ooDj843o`00
00SoLf2^00?o0000ogYU[omjIJl01_mjIJl2o`0000CoWWf_00?o0000ojJB`OnVT/402onVT/400ol0
003o/Z77ok:Qa`05ok:Qa`oo00002onbYld00ol0003o]jg?okN]c`06okN]c`03o`000?nh/=7o^;3A
00Go^;3A00?o0000okZad?nj/M003Onj/M02o`00017o_K_G00?o0000okk1g?nn`M`00_l0000:olG7
g004o`000?o5amcoaLOLo`0000?oaLWM00?o0000omOGeooGemL02OoGemL01Ol0003od_oEom;oeOoB
omGo000003Wooo]Z00?o0000oookJ_oonfX0DOoonfX002_ooo]Z00?o0000oookJ_oonfX04OoonfX0
0ol0003ooo]ZoookJP2JoookJPCoe>R100?o0000ohA8P?n4B8000ol00005og=P[P03o`000?mjIJoo
NVF_00?oNVF_0ol00006oiim[`03o`000?nVT/7oYY;100WoYY;12_l00005ok:L`@05o`000?nkWkco
^inlok^O_?l000001OngY<D9o`0000;o/ZO=00?o0000okN]cong[Ll01?ng[Ll2o`0000So^;3A00?o
0000okZad?nj/M003?nj/M000ol0003o`;K@o`00000Aokfke`03o`000?nn`Mco000000coaLOL00Ko
0000olG7g?o5amcoaLOLo`000?o5bMd2o`0000[oemOG00?o0000om;oeOoBomD00_oBomD00ol0003o
oo]ZoookJP0hoookJP03o`000?oonf[ooo]Z053ooo]Z000[oookJP03o`000?oonf[ooo]Z01;ooo]Z
00?o0000oookJ_oonfX0VOoonfX3omCXP@;o00001On4B803o`0000;oLf2^00Co0000ogYU[omjIJoo
NVF_0_l00009oiim[`03o`000?nVT/7oYY;100;oYY;11ol00003ojf@^003o`000?nbW<7o/Yc100So
/Yc100?o0000ok^O_?nkWk`00onkWk`00ol0003o]jC5okNTa@0;okNTa@_o00002Onh/=400ol0003o
^[7@okZad00:okZad005o`000?o0]]3o`;K@ol2fd?l000004Onm^mL00ol0003oaLOLolG7g00;olG7
g003o`000?o5amcoaLOL00;oaLOL00Co0000oloBfoo?d]_o00002?oGemL00ol0003od_oEom;oe@02
om;oe@03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oook
J_oonfX04ooonfX00ol0003ooo]ZoookJP2GoookJP?oe>R10ol00008ohA8P0Ko00002_nNOJl6o`00
00_o[I2h00?o0000ok:L`OnbW<401OnbW<42o`0000Ko^inl00?o0000okNTaOngY<D03_ngY<D01?l0
003o^JW9okVYbOl00004ok^/b`Go00001?nh/=400ol0003o^[7@okZad008okZad0;o00001Oo0]]00
0ol0003o_K_Gokfke`0<okfke`03o`000?o3]lko000000goaLOL00Co0000olG7g?o5amco00000_o?
d]/00ol0003ocm;Ko`000007omOGe`03o`000?oBomGod_oE00;od_oE00?o0000oookJ_oonfX0>ooo
nfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[o
oo]Z09Kooo]Z0_oDj844o`0000_oQ4R000?o0000oiim[onNOJl01OnNOJl5o`0000;o]XVV00?o0000
ojf@^?n]T;P03?n]T;P00ol0003o/Yc1ok:L`@04ok:L`@03o`000?nkWkco^inl00Oo^inl00?o0000
okNTaOngY<D03_ngY<D2o`0000[o^jc;1_l00008okZad003o`000?o0]]3o`;K@00Go`;K@00?o0000
okfkeonm^mL02onm^mL01Ol0003o`kO>ol>gc_o3]lko000000coaLOL00?o0000olG7g?l000001?o?
d]/2o`0000KoemOG00?o0000om;oeOoBomD00_oBomD00ol0003ooo]ZoookJP0moookJP03o`000?oo
nf[ooo]Z04kooo]Z000[oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0U?oonfX2
omCXP@Go00002on4B8000ol0003oWWf_oiim[`05o`0000So]XVV00?o0000ojf@^?n]T;P03?n]T;P0
1?l0003o/Yc1ok:L`OnbW<42o`0000[o^inl00?o0000okNTaOngY<D03OngY<D2o`00013o^jc;0ol0
0005okZad003o`000?o0]]3o`;K@00Oo`;K@00?o0000okfkeonm^mL02?nm^mL2o`0000Go`kO>00?o
0000olG7g?o5am`02Oo5am`2o`0000Kocm;K0_l00004omOGe`03o`000?oBomGod_oE00?od_oE00?o
0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP1>oookJP00:_oonfX00ol0003ooo]ZoookJP0G
oookJP03o`000?oonf[ooo]Z09?ooo]Z00?oe>R1o`000?l000001?l0000:ohA8P0Co00003OnfRJH0
0ol0003o[I2hojf@^00<ojf@^004o`000?nbW<7o/Yc1o`0000go^inl00?o0000okNTaOngY<D02ong
Y<D00ol0003o_JC0o`00000Aok^/b`03o`000?nm[/[o000000;o000000?o^[7@o`000?o0]]002_o0
]]000ol0003o_K_Gokfke`06okfke`03o`000?o3]lko`kO>00Go`kO>00?o0000olG7g?o5am`02Oo5
am`00ol0003ocm;KoloBf`06oloBf`05o`000?oGemOoemOGomOGeol000001OoBomD00ol0003ooo]Z
oookJP0ooookJP03o`000?oonf[ooo]Z04gooo]Z000ZoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o
0000oookJ_oonfX0T_oonfX7o`0000OoQ4R00ol00002oh]>P@03o`000?nfRJKo]XVV00co]XVV00?o
0000ojf@^?n]T;P03?n]T;P00ol0003o/Yc1o`00000>ok^O_003o`000?ngY<Go]jC500[o]jC500Go
0000okfT`?nmY<3o_JC0o`00000Aok^/b`03o`000?nm[/[o_Jk:00Co00002_o0]]000ol0003o_K_G
okfke`05okfke`03o`000?o3]lko`kO>00Oo`kO>00?o0000olG7g?o5am`01_o5am`3o`0000Socm;K
0_l000000ooGemOo0000om;oe@04om;oe@03o`000?oonf[ooo]Z047ooo]Z00?o0000oookJ_oonfX0
C?oonfX002[ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP2@oookJPSo00001?n4
B803o`0000GoRdj100?o0000okJ9Y_nfRJH03OnfRJH00ol0003o[I2hojf@^00;ojf@^0;o00004?nk
Wk`00ol0003o]jC5okNTa@07okNTa@;o00001?nmY<000ol0003o^jc;ok^/b`0?ok^/b`03o`000?nm
[/[o000000Co_k7<0ol00008ol2fd003o`000?nm^mOo_K_G00;o_K_G0_l0000;ol>gcP03o`000?o5
amcoaLOL00CoaLOL00Co0000oloBfoo?d]_o00002?o?d]/01?l0003oemOHo`000?l00005om;oe@03
o`000?oonf[ooo]Z047ooo]Z00?o0000oookJ_oonfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX0
6_oonfX00ol0003ooo]ZoookJP2>oookJPWo000000CoQ4R0o`000?l0003o00002On;CX400ol0003o
]XVVokJ9YP0<okJ9YP03o`000?n]T;So[I2h00[o[I2h00?o0000ok:C]ol000004?nkWk`00ol0003o
]jC5okNTa@06okNTa@03o`000?nmY<3o_JC000Go_JC000?o0000ok^/bonk[</03onk[</00ol0003o
_k7<oknac006oknac0?o00001Oo0]]001Ol0003o_K_Gokfkeonm^mOo000000ko`kO>00?o0000olG7
g?o5am`00_o5am`01Ol0003ocm;KoloBfoo?d]_o000000Socm;K0_l00002ooC_^P?o00000_oBomE5
oookJP03o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oook
J_oonfX0S?oonfX00ooAomCo0000o`000008o`0000coRdj100?o0000okJ9Y_nfRJH03?nfRJH00ol0
003o[I2hojf@^009ojf@^005o`000?nbTkOo/Y>gok:C]ol000004?nkWk`00ol0003o]jC5okNTa@04
okNTa@03o`000?nmY<3o_JC000Ko_JC000?o0000ok^/bonk[</03Onk[</00ol0003o_jO1o`00000;
oknac0?o00000oo0]]000ol0003o_K_Go`00000?ol>gcP05o`000?o5amcoaLOLolG7g?l000001?o?
d]/00ol0003ocm;KoloBf`06oloBf`03o`000?odkk[om>nj00Com>nj0_l00015oookJP03o`000?oo
nf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0R_oonfX0
0ooAomCo0000o`000006o`000003oh/M;Ol0003oRdj100coRdj100?o0000okJ9Y_nfRJH03OnfRJH0
0ol0003o[I2hojf@^007ojf@^003o`000?nbTkOo/Y>g00;o/Y>g00?o0000ok^O_?nkWk`03_nkWk`0
0ol0003o]jC5okNTa@03okNTa@03o`000?nmY<3o_JC000So_JC000?o0000ok^/bonk[</02onk[</0
1Ol0003o_jO1oknW`OnoYl7o000000go_k7<0_l00002ol2fd003o`000?o3]lko`kO>00oo`kO>00?o
0000olG7g?l000001Oo?d]/00ol0003ocm;KoloBf`06oloBf`03o`000?odkk[om>nj00Com>nj00?o
0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP1:oookJP00:_oonfX00ol0003ooo]ZoookJP0M
oookJP03o`000?oonf[ooo]Z08Sooo]Z00?odOoDo`000?oAom@01?l00004oh/M;@03o`000?n;CX7o
Rdj100_oRdj100?o0000okJ9Y_nfRJH03OnfRJH00ol0003o[I2hojf@^006ojf@^003o`000?nbTkOo
/Y>g00?o/Y>g00?o0000ok^O_?nkWk`03onkWk`01?l0003o]jC5okNTaOngY<D<okfT`003o`000?nk
[<_o^jc;00Wo^jc;0_l00004oknW`@03o`000?no/Lco_k7<00ko_k7<0_l0000Aol>gcP;o00001_o?
d]/00ol0003ocm;KoloBf`05oloBf`;o00001OodkkX00ol0003om>njoookJP17oookJP03o`000?oo
nf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0Q_oonfX2
om7oe0Co00001_n;7Bd00ol0003oRdj1oh]>P@0;oh]>P@03o`000?nfRJKo]XVV00go]XVV00?o0000
ojf@^?n]T;P01?n]T;P2o`0000Oo/Y>g00?o0000ok^O_?nkWk`03_nkWk`00ol0003o]jC5okNTa@0>
okfT`003o`000?nk[<_o^jc;00Oo^jc;00?o0000oknW`OnoYl401OnoYl400ol0003o_k7<oknac00;
oknac004o`000?o2ZL7o`ZW1ol:Y`@;o00003_o3]lh00ol0003odl78o`000006oloBf`03o`000?o?
d]_ocm;K00Cocm;K00?o0000on7Qe?l000001?odkkX00ol0003om>njoookJP18oookJP03o`000?oo
nf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0Q?oonfX2
om7oe0?o00002?n;7Bd00ol0003oRdj1oh]>P@0<oh]>P@03o`000?nfRJKo]XVV00go]XVV00?o0000
ojf@^?n]T;P00_n]T;P00ol0003o/Y>gok:C]`07ok:C]`03o`000?nkWkco^inl00ko^inl0_l0000?
okfT`003o`000?nk[<_o^jc;00Ko^jc;00?o0000oknW`OnoYl401_noYl400ol0003o_k7<oknac00:
oknac003o`000?o2ZL7o`ZW100;o`ZW100Co0000olVcaOl0003o00002oo3]lh01Ol0003odl78om?1
b?oC`LSo000000Gocm;K00?o0000oloBfoo?d]/00oo?d]/01?l0003ohN7Don7Qe?l00004ooC_^P03
o`000?odkk[ooo]Z04Wooo]Z00?o0000oookJ_oonfX0B?oonfX002Wooo]Z00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP22oookJP03om7oe?l0003o000000_oRad]00?o0000oh]>POn;CX40
3?n;CX400ol0003o]XVVokJ9YP0=okJ9YP05o`000?n]T;So[I2hojf@^?l000002onbTkL00ol0003o
^inlok^O_00<ok^O_003o`000?nkXl7o0000013o_JC000?o0000ok^/bonk[</01?nk[</00ol0003o
_jO1oknW`@08oknW`@03o`000?no/Lco_k7<00So_k7<00?o0000ol:Y`Oo2ZL401?o2ZL401?l0003o
bK?5olVcaOl00009ol>gcP03o`000?oC`LSodl7800?odl7800?o0000oloBfoo?d]/00_o?d]/00ol0
003ocm;KoloBf`02oloBf`05o`000?oQhMCohN7Don7Qe?l000000oodkkX00ol0003om>njooC_^P1;
oookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX0OooonfX00ooAomCo0000o`000004o`0000WoRad]00?o0000oh]>POn;CX403?n;CX400ol0
003o]XVVokJ9YP0=okJ9YP04o`000?n]T;So[I2ho`0000co/Y>g00?o0000ok^O_?nkWk`02onkWk`0
1Ol0003o^j?1ok^S`OnkXl7o000000oo_JC000?o0000ok^/bonk[</00_nk[</2o`0000_o_jO100?o
0000oknac?no/L`01ono/L`00ol0003o`ZW1ol:Y`@05ol:Y`@04o`000?o9/lGobK?5olVca@;o0000
1_o3]lh00ol0003odl78om?1b004om?1b003o`000?o?d]_ocm;K00;ocm;K00Go0000oloBfoo?d]_o
cm;Ko`000005on7Qe005o`000?odkk[om>njo`000?odkkX0C?oonfX00ol0003ooo]ZoookJP17oook
JP00:OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z07gooo]Z00KodOoDo`000?l0
003o0000ogWTc_l00002oh/Q=0?o00001_n;7Bd00ol0003oRdj1oh]>P@0<oh]>P@03o`000?nfRJKo
]XVV00ko]XVV0_l0000=ok:C]`03o`000?nkWkco^inl00[o^inl00?o0000ok^S`OnkXl400_nkXl40
0ol0003o_JC0okfT`00>okfT`004o`000?nk[<_o^jc;o`0000go_jO100?o0000oknac?no/L`01Ono
/L`2o`0000Wo`ZW100?o0000olVcaOo9/lD00_o9/lD2o`0000?o`kO>00?o0000om?1b?oC`LP01_oC
`LP01Ol0003ocm;KoloBfoo?d]_o000000?ocm;K00?o0000on7Qe?oQhM@00ooQhM@00ol0003om>nj
o`000002ooC_^Tgooo]Z00?o0000oookJ_oonfX0A_oonfX002Wooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP1koookJP?o00000_mii<h00ol0003oRb4doh/Q=004oh/Q=0?o00000on;
7Bd00ol0003oRdj1oh]>P@0<oh]>P@03o`000?nfRJKo]XVV00ko]XVV00?o0000ok:C]onbTkL03Onb
TkL00ol0003o^inlok^O_007ok^O_0;o00001_nkXl400ol0003o_JC0okfT`00=okfT`003o`000?nk
[<_o000000oo_jO100?o0000oknac?no/L`00ono/L`00ol0003o`ZW1ol:Y`@09ol:Y`@03o`000?o9
/lGobK?500CobK?500?o0000ol>gc_l000002OoC`LP00ol0003ocm;KoloBf`02oloBf`03o`000?o?
d]_o000000KohN7D0_l00003ooC_^Tgooo]Z00?o0000oookJ_oonfX0A_oonfX002Sooo]Z00?o0000
oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0doookJP[o0000>_oonfX2o`0000CoNNC>00?o0000
oh/Q=?n;8C@02?n;8C@4o`0000ooRdj100?o0000okJ9Y_nfRJH03?nfRJH2o`0000oo/Y>g00?o0000
ok^O_?nkWk`01_nkWk`00ol0003o^j?1ok^S`@06ok^S`@03o`000?nmY<3o_JC000go_JC00_l0000@
oknW`@03o`000?no/Lco_k7<00;o_k7<00?o0000ol:Y`Oo2ZL402oo2ZL400ol0003obK?5olVca@04
olVca@;o00002_oC`LP01?l0003ocm;KoloBfoo?d]/2o`0000OohN7D0_l00002ooC_^Toooo]Z00?o
0000oookJ_oonfX0AOoonfX002Sooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0[
oookJPSo00002?mG`_X00ol0003o08CDo`000004o`0003?ooo]Z0_l00006ogWTcP03o`000?n;8CCo
Rb4d00OoRb4d7?l00006okJ9YP04o`000?nhU[Go^9Jeo`0000oo/Y>g00?o0000ok^O_?nkWk`01?nk
Wk`00ol0003o^j?1ok^S`@08ok^S`@03o`000?nmY<3o_JC000_o_JC000?o0000okjW`_l000004Ono
Yl401?l0003o_k7<oknac?l0000>ol:Y`@03o`000?o9/lGobK?500?obK?500?o0000olbiaoo<^LL0
0_l00009om?1b004o`000?o?d]_ocm;Ko`0000SohN7D00Co0000ooC_^_odkk[om>njD?oonfX00ol0
003ooo]ZoookJP14oookJP00:?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z02Ko
oo]Z1?l00004oiC9nP;o00000_n;c?h9o`0000;oEl;j0_l00002o`24e0Co0000;OoonfX2o`0000Oo
NNC>00?o0000oh/Q=?n;8C@02?l00004okA@CP03o`000?n_K8Go[fb500go[fb500?o0000ol6<WOo1
S9d01Oo1S9d>o`0000_o/Y>g00?o0000ok^O_?nkWk`00onkWk`00ol0003o^j?1ok^S`@09ok^S`@03
o`000?nmY<3o_JC000[o_JC000Go0000okjW`_nnYl;o_ZO2o`00000@oknW`@03o`000?no/Lco0000
00oo`ZW100?o0000olVcaOo9/lD00_o9/lD00ol0003oc;W7olbia`03olbia`03o`000?oC`LSodl78
00Kodl7800Co0000oloBfol0003o00002?oQhM@01?l0003om>njooC_^_odkkY@oookJP03o`000?oo
nf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX08OoonfX4
o`0000[oU<Wj0_l00009oh_<oPGo00001?l0Q=@6o`0002Kooo]Z0_l00005ogWTcPOo00003?ndD4h0
0ol0003o[fb5ojm/Q@0=ojm/Q@03o`000?o1S9go`HbM00[o`HbM00Go0000ol6DZOo1U:Wo`IBYo`00
0004ol6FZ`Wo00000_nbTkL00ol0003o^inlok^O_002ok^O_003o`000?nkXl7o^j?100[o^j?100?o
0000okfT`?nmY<002?nmY<02o`0000Co_ZO200?o0000oknW`OnoYl403_noYl42o`00017o`ZW100Co
0000olVcaOo9/lGo00001oo<^LL2o`0000Kodl780_l000000ooQhMCo0000on7Qe006on7Qe0;o0000
0_odkkYBoookJP03o`000?oonf[ooo]Z04?ooo]Z000XoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o
0000oookJ_oonfX07OoonfX3o`00013oU<Wj00?o0000oh_<o_n;c?h02On;c?h00ol0003oRlcnoh_<
oP02o`0000;oHlGm00?o0000okPc0?nh<`002?l0000MoookJP;o000000?oNNC>o`000?l000001Ol0
0003og`00003o`000?ndD4ko]51>00go]51>00?o0000ojm/QOn_K8D03On_K8D00ol0003o`HbMol6<
W@09ol6<W@03o`000?o1U:Wo`IBY00;o`IBY00?o0000ol6FZoo1UZ/02oo1UZ/;o`0000[o^j?100?o
0000okfT`?nmY<001_nmY<000ol0003o_ZO2okjW`P05okjW`P03o`000?noYl7o_jO100co_jO100?o
0000ol6Y`_l000004Oo2ZL400ol0003obK?5o`00000:olbia`;o00000ooC`LP01Ol0003oiL>do`00
0?oQhMCo000000OohN7D0_l00002ooC_^U;ooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o
0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0IoookJP?o00000onOcOP00ol0003oU<WjoiC9
nP0>oiC9nP;o00000on;c?h6o`0000GoP]?o0_l000000omSaOgo0000okPc0003okPc00?o000000?o
LP00o`000?l000001ol0000>oookJP[o00002Oml00000ol0003o]51>okA@CP0>okA@CP03o`000?n_
K8Go[fb500ko[fb500?o0000ol6<WOo1S9d01oo1S9d00ol0003o`IBYol6DZ@04ol6DZ@03o`000?o1
UZ_o`IJ[00go`IJ[00?o0000okbJ]?l000001Oo1Vk88o`0000;o^j?100?o0000okfT`?nmY<001Onm
Y<000ol0003o_ZO2okjW`P06okjW`P03o`000?noYl7o_jO100_o_jO100Go0000ol6Y`_o1ZL;o`JW2
o`00000Aol:Y`@03o`000?o<^LOoc;W700_oc;W700?o0000om?1b?l000000ooU`k@2o`0000KohN7D
00?o0000ooS^Z?l000000_odkkYCoookJP03o`000?oonf[ooo]Z04;ooo]Z000XoookJP03o`000?oo
nf[ooo]Z02cooo]Z00?o0000oookJ_oonfX05OoonfX3o`0000OoWlgh0_l0000?oiC9nPCo00003On2
dol3o`0000Ko^3<01?l00006og@0013o00000omm0003o`0000[oO00000?o0000okA@C_ndD4h03ond
D4h00ol0003o[fb5ojm/Q@0>ojm/Q@03o`000?o1S9go`HbM00Oo`HbM00?o0000ol6DZOo1U:T01?o1
U:T00ol0003o`IJ[ol6FZ`0>ol6FZ`03o`000?o1Vk;o`I^b00co`I^b1ol00002okfT`003o`000?nn
Yl;o_ZO200So_ZO200?o0000oknW`OnoYl402OnoYl400ol0003o`JW2ol6Y`P02ol6Y`P03o`000?o2
ZL7o`ZW100ko`ZW10_l0000>olbia`;o00001?oU`k@00ol0003ohN7Don7Qe004on7Qe004o`000?oh
kZSo0000ooC_^UGooo]Z00?o0000oookJ_oonfX0@OoonfX002Oooo]Z00?o0000oookJ_oonfX0;_oo
nfX00ol0003ooo]ZoookJP0AoookJP?o00003?nOcOP00ol0003oU<WjoiC9nP09oiC9nP?o00000onK
do/00ol0003oP]?ooh;Co`0=oh;Co`;o00002?nh<`03o`0000[oM0002ol00005ogd000;o00002?ml
00000ol0003o]51>okA@CP0>okA@CP03o`000?n_K8Go[fb500oo[fb500?o0000ol6<WOo1S9d01_o1
S9d00ol0003o`IBYol6DZ@05ol6DZ@03o`000?o1UZ_o`IJ[00ko`IJ[00?o0000ol6K/_o1Vk803oo1
Vk801?l0003o_ijhoknN^?noW[P4o`0000Wo_ZO200?o0000oknW`OnoYl402?noYl400ol0003o`JW2
ol6Y`P04ol6Y`P03o`000?o2ZL7o`ZW100co`ZW100Co0000olj_^_o>[k[o00003Oo<^LL00ol0003o
c:Rfo`000003onG3]003o`000?oQhMCohN7D00?ohN7D00Go0000ooS^Z?ohkZSo0000ooC_^P1Eoook
JP03o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oo
nfX03OoonfX3o`00013oWlgh0_l00006oiC9nP?o00001onKdo/2o`0000ooP]?o00?o0000okPc0?nh
<`002?nh<`03o`0000WoM0000ol00006okLk6`[o00001?ml00000ol0003o]51>okA@CP0?okA@CP03
o`000?n_K8Go[fb500oo[fb500?o0000ol6<WOo1S9d01Oo1S9d00ol0003o`IBYol6DZ@06ol6DZ@03
o`000?o1UZ_o`IJ[00go`IJ[0_l0000Aol6K/P05o`000?noW[So_ijhoknN^?l000000oo1W[D5o`00
00Go_ZO200?o0000oknW`OnoYl401_noYl400ol0003o`JW2ol6Y`P05ol6Y`P03o`000?o2ZL7o`ZW1
00_o`ZW100Go0000olj_^_o>[k[ocZnjo`00000<olbia`05o`000?o<Z;Koc:RfolbX]_l000000_oU
`k@2o`0000CohN7D00Go0000ooS^Z?ohkZSo0000ooC_^P1FoookJP03o`000?oonf[ooo]Z043ooo]Z
000WoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX02OoonfX3o`0000?oY/[c00?o
0000oio=n?nOcOP03onOcOP00ol0003oU<WjoiC9nP03o`0000coVm?k0_l00007oh;Co`Co00000onZ
f?P00ol0003o^3<0okPc0007okPc0003o`000?nnBB[o_TTZ00Co00000_md0003o`0000;o]c/H00?o
0000okLk6ong>a/02ong>a/:o`0000oo]51>00?o0000ojm/QOn_K8D03on_K8D00ol0003o`HbMol6<
W@05ol6<W@03o`000?o1U:Wo`IBY00Oo`IBY00?o0000ol6FZoo1UZ/02oo1UZ/01?l0003o`9^bol2K
/_l0000Aol6K/P03o`000?noW[So000000Wo`Ije1_l00007oknW`@03o`000?o1ZL;o`JW200Oo`JW2
00?o0000ol:Y`Oo2ZL402Oo2ZL400ol0003ocZnjolj_^P03olj_^P03o`000?o<^LOoc;W700Soc;W7
00?o0000olbX]_o<Z;H00oo<Z;H01Ol0003oiL>do`000?oU`kCo000000?ohN7D00Co0000ooS^Z?oh
kZSo0000F?oonfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]ZoookJP0aoookJP03
o`000?oonf[ooo]Z00Gooo]Z0ol00007ojK:l`;o00004?nOcOP2o`00017oVm?k00?o0000oh;Coon2
dol01?l00008oj[Hn0;o00002?nh<`000ol0003o_TTZoki9:P03oki9:PCo00001?ng>aP00ol0003o
]c/KokLk6`0=okLk6`04o`000?ndE5Co]5ADo`0000?oafaR1ol00008okA@CP03o`000?n_K8Go[fb5
00oo[fb500?o0000ol6<WOo1S9d01?o1S9d00ol0003o`IBYol6DZ@08ol6DZ@03o`000?o1UZ_o`IJ[
00[o`IJ[00Go0000ol2K/_o0Vk;o`9^bo`00000Aol6K/P;o00003oo1W[D5o`0000;o_jO100?o0000
ol6Y`_o1ZL802?o1ZL800ol0003o`ZW1ol:Y`@08ol:Y`@03o`000?o>[k[ocZnj00CocZnj00?o0000
olbiaoo<^LL02?o<^LL00ol0003oc:RfolbX]P04olbX]P;o000000GoiL>do`000?oQhMCohN7Do`00
0003ooS^Z003o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000
oookJ_oonfX0<_oonfX01?l0003ooo]ZoookJ_oonfX3o`0000coY/[c00?o0000oio=n?nOcOP02OnO
cOP3o`0000?oYLof00?o0000oi_CnonKdo/03onKdo/2o`0000coZ]Sh00Co0000omM_A_l0003o0000
1onh<`001Ol0003o_TTZoki9:_nnBB[o000000CocV900ol00002okLk6003o`000?ng>a_o]c/K00go
]c/K0_l0000;olM/HPKo00000_ndD4h00ol0003o[fb5ojm/Q@0?ojm/Q@03o`000?o1S9go`HbM00Co
`HbM00?o0000ol6DZOo1U:T02?o1U:T00ol0003o`IJ[ol6FZ`0:ol6FZ`05o`000?o0Vk;o`9^bol2K
/_l000004Oo1Vk800ol0003o`Ijeol6N]@0?ol6N]@04o`000?o2XKSo`Z6hol:Q^0Co00002_o1ZL80
0ol0003o`ZW1ol:Y`@06ol:Y`@03o`000?o>[k[ocZnj00KocZnj00?o0000olbiaoo<^LL01_o<^LL0
0ol0003oc:RfolbX]P06olbX]P06o`000?oU`kCoiL>do`000?oQhMCo00000oohkZP00ol0003ooo]Z
oookJP1GoookJP03o`000?oonf[ooo]Z03kooo]Z000WoookJP03o`000?oonf[ooo]Z03?ooo]Z0ol0
000@ojK:l`;o00001_nOcOP3o`0000OoYLof00?o0000oi_CnonKdo/02_nKdo/3o`0000?oYMOi00?o
0000oj[Hn?nZf?P02OnZf?P01?l0003oefm6omM_A_oGKdH2o`0000Ko^3<000?o0000oki9:_l00000
2?o>HT04o`0000oo]c/K00?o0000olM/H_o7K6803oo7K686o`0000oo[fb500?o0000ol6<WOo1S9d0
0_o1S9d00ol0003o`IBYol6DZ@09ol6DZ@03o`000?o1UZ_o`IJ[00Wo`IJ[00?o0000ol2K/_o0Vk80
0oo0Vk800ol0003o`I^bol6K/P0>ol6K/P03o`000?o1W[Go`Ije013o`Ije00Go0000ol:Q^?o2XKSo
`Z6ho`000002ol:N]@Co00001_o1ZL800ol0003o`ZW1ol:Y`@05ol:Y`@03o`000?o>[k[ocZnj00Oo
cZnj00?o0000olbiaoo<^LL01_o<^LL00ol0003oc:RfolbX]P06olbX]P;o00000_oU`k@6o`0005Wo
oo]Z00?o0000oookJ_oonfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX0<_oonfX3o`0000?oZLS_
00?o0000ojK:lonVb_<03_nVb_<00ol0003oWlghoio=n003o`0000_oYLof0_l00008oi_Cn`;o0000
1onUeoT2o`0000WoZ]Sh0_l00004omM_AP;o00001?nh<`02o`0000cocV901?l0000<okLk6`03o`00
0?o7K6;oafaR017oafaR00Co0000olV3QOo9PhGobH>51ol00008ojm/Q@05o`000?o1S9go`HbMol6<
WOl000003Oo1U:T00ol0003o`IJ[ol6FZ`07ol6FZ`03o`000?o0Vk;o`9^b00Co`9^b00?o0000ol6K
/_o1Vk803Oo1Vk800ol0003o`Ijeo`00000Aol6N]@04o`000?o2XKSo`Z6ho`0000Oo`Yje0ol00004
ol6Y`P03o`000?o2ZL7o`ZW100?o`ZW100?o0000olj_^_o>[kX02Oo>[kX00ol0003oc;W7olbia`04
olbia`03o`000?o<Z;Koc:Rf00Ooc:Rf00Go0000olbX]_l0003oiL>do`000004onG3]003o`000?oo
nf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX0?OoonfX002Kooo]Z00?o0000oookJ_oonfX0;ooonfX3
o`0000OoZLS_00?o0000ojK:lonVb_<03_nVb_<2o`00013oYLof00?o0000oi_CnonKdo/00onKdo/2
o`0000_oYMOi0_l00005oj[Hn0;o000000?oYn3ko`000?oGKdH01OoGKdH2o`000004okPc0?l0003o
cV=0o`0000gocV9000?o0000om1]Doo@KE<00ol00008okLk6`03o`000?o8KF7o000001;oafaR00?o
0000olV3QOo9PhD02?o9PhD6o`0000;o[fb500Go0000ol6<WOo1S9go`HbMo`00000=ol6DZ@03o`00
0?o1UZ_o`IJ[00Ko`IJ[00?o0000ol2K/_o0Vk801Oo0Vk800ol0003o`I^bol6K/P0<ol6K/P04o`00
0?o1W[Go`Ijeo`00017o`Ije00?o0000ol:Q^?l000002oo2W[D5o`0000Co`ZW100?o0000olj_^_o>
[kX02_o>[kX00ol0003oc;W7olbia`03olbia`03o`000?o<Z;Koc:Rf00Soc:Rf00Co0000olbX]_o<
Z;Ko00001OoU`k@00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03
o`000?oonf[ooo]Z02cooo]Z0ol0000;ojW8k`03o`000?nVb_?oY/[c00WoY/[c0ol00003oj[<l@03
o`000?nUcoKoYLof00koYLof00?o0000oi_Cnol000000_l0000?ojGGn@03o`000?nZf?So000000;o
00000onWh?/00ol0003oefm6omM_AP06omM_APGo00003?o>HT000ol0003od6eCom1]D`03om1]D`?o
00001Ong>a/00ol0003ob6eQo`00000BolM/HP03o`000?o9PhGobH>500kobH>51?l000000oo1S9go
0000ol6DZ@0=ol6DZ@03o`000?o1UZ_o`IJ[00Go`IJ[00?o0000ol2K/_o0Vk801oo0Vk800ol0003o
`I^bol6K/P0:ol6K/P05o`000?o1W[Go`Ijeol6N]Ol000004_o1W[D00ol0003o`Yjeol:N]@0>ol:N
]@?o000000?o`ZW1o`000?o>[kX03Oo>[kX00ol0003oc;W7olbia`02olbia`03o`000?o<Z;Koc:Rf
00Soc:Rf00Co0000olbX]_o<Z;Ko00001OoU`k@00ol0003ooo]ZoookJP1IoookJP03o`000?oonf[o
oo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z02Wooo]Z0ol0000?ojW8k`03o`000?nVb_?oY/[c
00KoY/[c0_l00007oj[<l@03o`000?nUcoKoYLof00koYLof00?o0000ojGGnOnUeoT04OnUeoT00ol0
003oYn3kojOPn`05ojOPn`03o`000?oGKdKoefm600Coefm600?o0000omQgEOoHMeD00_oHMeD3o`00
00_ocV9000?o0000om1]Doo@KE<01Oo@KE<3o`0000;o]c/K00?o0000olQ]HOl000004_o7K6800ol0
003obH>5olV3Q@0@olV3Q@03o`000?o1RIWo000000Co00002oo1U:T00ol0003o`IJ[ol6FZ`05ol6F
Z`03o`000?o0Vk;o`9^b00Oo`9^b00?o0000ol6K/_o1Vk802_o1Vk800ol0003o`Ijeol6N]@02ol6N
]@03o`000?o1W[Go`Ije00oo`Ije00?o0000ol:N]Oo2W[D03oo2W[D00ol0003oaZ>fo`000002o`00
00gocZnj00Go0000olbiaoo<^LOoc;W7o`00000<olbX]P;o000000?odZBWo`000?oU`k@00ooU`k@0
0ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z03_ooo]Z000VoookJP03o`000?oonf[ooo]Z
02Kooo]Z0ol00003ojc6k@03o`000?nYb>ooZLS_00goZLS_00?o0000ojK:lonVb_<00onVb_<2o`00
00[oZ/ca0_l0000:ojG?mP?o00000on/d_@00ol0003oYMOiojGGn@0;ojGGn@;o00001?ngd^h00ol0
003oYn3kojOPn`03ojOPn`03o`000?oGKdKoefm600?oefm600?o0000omQgEOoHMeD01?oHMeD01?l0
003oegYMo`000?l00009oliR@003o`000?o@KE?od6eC00Sod6eC1?l000000oo8KF7o0000olM/HP0@
olM/HP03o`000?o9PhGobH>5013obH>500?o0000ol69VOl000001?o7SiT9o`0000?o`IBY00?o0000
ol6FZoo1UZ/00oo1UZ/00ol0003o`9^bol2K/P08ol2K/P03o`000?o1Vk;o`I^b00Wo`I^b00?o0000
ol6N]Oo1W[D00oo1W[D00ol0003o`Ijeol6N]@0>ol6N]@03o`000?o1W[Go0000017o`Yje0_l00002
ol>M/P?o00002oo>[kX01?l0003oc;W7olbiaol0000<olbX]P;o00000_oBY:L01_l0003oiL>donG3
]?oU`kCo0000ooZ_Decooo]Z00?o0000oookJ_oonfX0>_oonfX002Kooo]Z00?o0000oookJ_oonfX0
9?oonfX2o`0000Oo[<K]00?o0000ojW8konYb>l03OnYb>l00ol0003oY/[co`000002o`0000koZ/ca
00?o0000ojG?m_nUcoH01?nUcoH3o`0000Oo[=;d0_l00008ojGGn@Co00001_ngd^h2o`0000?oYn3k
00?o0000omM_A_oGKdH00_oGKdH00ol0003of7MEomQgE@05omQgE@04o`000?oGNUgoegYMomMjG@;o
00001oo>HT000ol0003od6eCom1]D`09om1]D`03o`000?oBNf[odW]Z00Co00003oo7K6800ol0003o
bH>5olV3Q@0AolV3Q@;o00003Oo7SiT6o`0000;o`IJ[00?o0000ol2K/_o0Vk802_o0Vk800ol0003o
`I^bol6K/P07ol6K/P03o`000?o1W[Go`Ije00Go`Ije00?o0000ol6N]Oo1W[D03?o1W[D01?l0003o
`Ijeol6N]Ol0000Aol:N]@03o`000?o3WK;o`ifb00Co`ifb0ol00008olj_^P03o`000?o<^LOo0000
00goc:Rf0_l00003om:TY`05o`000?oU`kCoiL>donG3]?l00000G?oonfX00ol0003ooo]ZoookJP0j
oookJP009_oonfX00ol0003ooo]ZoookJP0RoookJP;o00002_n/a^d00ol0003oZLS_ojW8k`0=ojW8
k`03o`000?nZc?7oZ/ca013oZ/ca00?o0000ojG?m_nUcoH00ol0000<ojcBm0;o00001?nUeoT2o`00
0003ok3Bl_l0003o]m;^00Wo]m;^0_l00002ojOPn`04o`000?oGKdKoefm6o`0000Wof7ME00?o0000
omMjGOoGNUd00_oGNUd3o`0000GocV9000?o0000om1]Doo@KE<01oo@KE<00ol0003odW]Zom9kJP02
om9kJP03o`000?o@OW7od7ia00?o00003?o7K6800ol0003obH>5olV3Q@0AolV3Q@03o`000?o7SiWo
ahnI00ooahnI00?o0000ol:AY?o2TJ@01Ol0000:ol2K/P03o`000?o1Vk;o`I^b00Ko`I^b00?o0000
ol6N]Oo1W[D01_o1W[D00ol0003o`Ijeol6N]@0;ol6N]@05o`000?o1W[Go`Ijeol6N]Ol000004Oo2
W[D00ol0003o`ifbol>M/P07ol>M/P?o00001_o>[kX00ol0003oc:RfolbX]P0<olbX]P03o`000?oB
Y:OodZBW00?odZBW00Co0000onG3]?oU`kCo0000GOoonfX00ol0003ooo]ZoookJP0ioookJP009Ooo
nfX00ol0003ooo]ZoookJP0PoookJP?o00003On/a^d00ol0003oZLS_ojW8k`08ojW8k`?o00000on]
bNh00ol0003oZ/caoj[<l@0?oj[<l@;o00004On/d_@01Ol0003oYMOio`000?l0003o/=;b00;o0000
3Ongd^h00ol0003oYn3ko`000003o`0000Wof7ME00?o0000omMjGOoGNUd01OoGNUd2o`0000?ocV90
00?o0000om1]Doo@KE<01oo@KE<00ol0003odW]Zom9kJP02om9kJP03o`000?o@OW7od7ia00?od7ia
1?l00008olM/HP03o`000?o9PhGobH>5017obH>500?o0000olN?VOo7SiT03oo7SiT01Ol0003o`Y6T
ol:AY?o2TJCo000000?oaIBS1Ol00005ol2K/P03o`000?o1Vk;o`I^b00Ko`I^b00?o0000ol6N]Oo1
W[D01_o1W[D00ol0003o`Ijeol6N]@0:ol6N]@03o`000?o1W[Go`Ije00?o`Ije00?o0000ol:N]Oo2
W[D03Oo2W[D2o`0000co`ifb0ol00002olj_^P;o00003_o<Z;H00ol0003odZBWom:TY`04om:TY`04
o`000?oU`kCo0000ooZ_Decooo]Z00?o0000oookJ_oonfX0>OoonfX002Gooo]Z00?o0000oookJ_oo
nfX07_oonfX2o`00017o[<K]00?o0000ojW8konYb>l01?nYb>l3o`0000Oo[LW^0_l0000<oj[<l@;o
00000on_cO000ol0003o[=;dojcBm00?ojcBm0;o000000?o/=;bo`000?ngd^h03ongd^h2o`000003
om^1Hol0003ogHEW00;o00001ooHMeD00ol0003oegYMomMjG@07omMjG@;o000000?ocV90o`000?o@
KE<02?o@KE<00ol0003odW]Zom9kJP02om9kJP03o`000?o@OW7od7ia00Ood7ia1?l00004olM/HP03
o`000?o9PhGobH>5017obH>500?o0000olN?VOo7SiT03oo7SiT01?l0003o`Y6Tol:AY?l00009olFD
X`Go000000?o`9^bo`000?o1Vk801Oo1Vk800ol0003o`Ijeol6N]@08ol6N]@03o`000?o1W[Go`Ije
00So`Ije00?o0000ol6N]Oo1W[D01?o1W[D00ol0003o`Yjeol:N]@0<ol:N]@04o`000?o3WK;o`ifb
o`0000ko`ifb1Ol0000<olbX]P;o00001ooBY:L2o`000003ooZ_Dooonf[ooo]Z05_ooo]Z00?o0000
oookJ_oonfX0>?oonfX002Gooo]Z00?o0000oookJ_oonfX07?oonfX2o`0000?o[LC[00?o0000ojc6
kOn/a^d03_n/a^d00ol0003oZLS_ojW8k`03o`0000co[LW^00?o0000oj[<lOnZc?401_nZc?43o`00
00Ko[lg`00?o0000ojcBm?n/d_@02on/d_@2o`0000?o/lk^00?o0000okOBk_ngd^h03?ngd^h2o`00
00?o]m_c00?o0000omf5IooMQFL00_oMQFL2o`0000Gof7ME00?o0000omMjGOoGNUd02OoGNUd3o`00
00Ood6eC00?o0000om9kJ_oBNfX00ooBNfX00ol0003od7iaom1nL@0;om1nL@?o000000?oafaRo`00
0?o9PhD04Oo9PhD2o`0001;oahnI0_l0000?olFDX`Go00000_o1Vk800ol0003o`Ijeol6N]@09ol6N
]@03o`000?o1W[Go`Ije00So`Ije00?o0000ol6N]Oo1W[D01?o1W[D00ol0003o`Yjeol:N]@0;ol:N
]@05o`000?o3WK;o`ifbol>M/_l000003oo3WK800ol0003oa9V[olBIZ`02o`0000_oc:Rf0_l00008
om:TY`03o`000?oj[e?ooo]Z05gooo]Z00?o0000oookJ_oonfX0=ooonfX002Gooo]Z00?o0000oook
J_oonfX06OoonfX3o`0000Ko[LC[00?o0000ojc6kOn/a^d03_n/a^d2o`00013o[LW^0_l00004oj[<
l@;o00002_n_cO02o`0000Wo[=;d0_l00005ok?>kP03o`000?ngc^co000000[o]m;^0_l00005okOK
l`03o`000?oMQFOogHEW00CogHEW0_l00003omQgE@03o`000?oGNUgoegYM00_oegYM0ol00005om1]
D`03o`000?oBNf[odW]Z00?odW]Z00?o0000om1nLOo@OW403_o@OW44o`00013obH>50_l0000BolN?
V@;o00004?o5U:<01?l0003o`YJYol:FZOo2UZT5o`0000[o`Ije00?o0000ol6N]Oo1W[D01_o1W[D0
0ol0003o`Ijeol6N]@06ol6N]@03o`000?o2W[Go`Yje00[o`Yje00Go0000ol>M/_o3WK;o`ifbo`00
000>ol>M/P06o`000?o4VJ_oa9V[olBIZol0003oaIRY0ol00007olbX]P03o`000?oBY:Oo000000So
dZBW00?o0000ooZ_Dooj[e<0GOoonfX00ol0003ooo]ZoookJP0goookJP009OoonfX00ol0003ooo]Z
oookJP0GoookJP;o00002_n]a>/2o`0000_o[<K]0_l00003ojk6j`03o`000?n]bNko[LW^00oo[LW^
00Co0000oj[<lOl0003o00003_n_cO000ol0003o[=;dojcBm005ojcBm003o`000?ncc^ko/lk^00Co
/lk^00Go0000okO>k?ngc^co]lk/o`000007okOBkP;o00001ongfo<00ol0003ogHEWomf5I`06omf5
I`;o00000_oHMeD00ol0003oegYMomMjG@0:omMjG@03o`000?oHPV[of89Z00?o00000_o@KE<00ol0
003odW]Zom9kJP04om9kJP03o`000?o@OW7od7ia00kod7ia00?o0000om28Q?o@R8@00ol0000=olV3
Q@;o00004_o7SiT00ol0003oaIBSolFDX`0@olFDX`05o`000?o2UZWo`YJYol:FZOl000000oo3UZP5
o`0000Go`Ije00?o0000ol6N]Oo1W[D01Oo1W[D00ol0003o`Ijeol6N]@07ol6N]@03o`000?o2W[Go
`Yje00Wo`Yje00?o0000ol>M/_o3WK800oo3WK800ol0003o`ifbol>M/P0;ol>M/P05o`000?o4VJ_o
a9V[olBIZol000001?o5V:T3o`0000Coc:Rf00?o0000om:TYol000002?oBY:L2o`000003ooZ_Dooo
nf[ooo]Z05cooo]Z00?o0000oookJ_oonfX0=_oonfX002Gooo]Z00?o0000oookJ_oonfX05OoonfX2
o`0000ko[LC[00?o0000ojc6kOn/a^d01On/a^d3o`0000Ko[/K[00?o0000ojg9k_n]bNh03on]bNh0
0ol0003o[lg`ojo=l00?ojo=l003o`000?n/d_Co[=;d00;o[=;d0_l00006ok?>kP03o`000?ngc^co
]lk/00?o]lk/00?o0000okOBk_ngd^h00_ngd^h2o`0000Wo]m_c00?o0000omf5IooMQFL02?oMQFL3
o`0000coegYM00?o0000omR2J_oHPVX00ooHPVX3o`0000KodW]Z00?o0000om1nLOo@OW403_o@OW40
0ol0003od8R4om28Q003om28Q0Co00002?o9PhD01?l0003ob8nIolR?VOl0000AolN?V@03o`000?o5
U:?oaIBS013oaIBS00Co0000ol:FZOo2UZWo00002Oo3UZP6o`0000Ko`Ije00?o0000ol6N]Oo1W[D0
2?o1W[D00ol0003o`Yjeol:N]@08ol:N]@03o`000?o3WK;o`ifb00Co`ifb00?o0000ol>M/_o3WK80
2_o3WK800ol0003oa9V[olBIZ`03olBIZ`03o`000?o5V:WoaIRY00CoaIRY0ol000001?o<Z;Ko0000
om:TYol00008om:TY`03o`000?oj[e?o000005kooo]Z00?o0000oookJ_oonfX0=_oonfX002Cooo]Z
00?o0000oookJ_oonfX05?oonfX2o`00017o[LC[00?o0000ojc6kOn/a^d00_n/a^d2o`0000[o[/K[
00?o0000ojg9k_n]bNh02on]bNh2o`0000?o/<W/00?o0000ojo=l?n_cO003_n_cO001?l0003o[=;d
o`000?l00007ok?>kP03o`000?ngc^co]lk/00Go]lk/00Co0000okOBk_l0003o00002ongfo<00ol0
003ogHEWomf5I`0:omf5I`;o00003?oGNUd00ol0003of89ZomR2JP03omR2JP03o`000?oGQG3o0000
00;o00000ooBNfX00ol0003od7iaom1nL@0>om1nL@03o`000?o@R8Cod8R400Ood8R40ol00005olV3
Q@04o`000?o8SiWob8nIo`00013oahnI0_l0000BolFDX`03o`000?o2UZWo000000oo`iJX1?l00002
ol6N]@03o`000?o1W[Go`Ije00[o`Ije00?o0000ol:N]Oo2W[D01_o2W[D00ol0003o`ifbol>M/P05
ol>M/P03o`000?o3WK;o`ifb00Wo`ifb00?o0000olBIZoo4VJ/01?o4VJ/00ol0003oaIRYolFHZ@07
olFHZ@;o000000?odZBWo`000?oBY:L01ooBY:L01?l0003onZmCo`000?oj[e=NoookJP03o`000?oo
nf[ooo]Z03Gooo]Z000ToookJP03o`000?oonf[ooo]Z017ooo]Z0ol00003ojk2j@03o`000?n]a>_o
[LC[00ko[LC[00Co0000ojc6kOl0003o00003On^a^/00ol0003o[LW^ojg9kP08ojg9kP;o00001_n`
bN`00ol0003o[lg`ojo=l00>ojo=l0;o00001oncc^h00ol0003o]lk/okO>k007okO>k003o`000?ng
fo?o]m_c00co]m_c00?o0000omf5IooMQFL02OoMQFL01?l0003ofhQ^o`000?l0000:omMjG@03o`00
0?oHPV[of89Z00;of89Z00?o0000omN5L?oGQG000ooGQG04o`00013od7ia00?o0000om28Q?o@R8@0
2_o@R8@3o`0000;obH>500Co0000olR?VOo8SiWo00004?o7SiT00ol0003oaYFSo`00000BolFDX`;o
00004?o3UZP00ol0003o`iN[ol>GZ`05o`0000[o`Ije00?o0000ol:N]Oo2W[D01Oo2W[D00ol0003o
`ifbol>M/P07ol>M/P03o`000?o3WK;o`ifb00So`ifb00?o0000olBIZoo4VJ/01?o4VJ/00ol0003o
aIRYolFHZ@07olFHZ@04o`000?o7TIgo0000o`0000SodZBW00Co0000ooZ_Dooj[e?o0000GooonfX0
0ol0003ooo]ZoookJP0doookJP009?oonfX00ol0003ooo]ZoookJP0?oookJP;o00001on^`^T00ol0
003o[LC[ojg4j`0>ojg4j`03o`000?n^a^_o[/K[00ko[/K[00?o0000ojg9k_n]bNh01On]bNh2o`00
00Wo/<W/00?o0000ojo=l?n_cO002On_cO03o`0000?o/lk]00?o0000ok?>k_ncc^h00oncc^h00ol0
003o]lk/okO>k006okO>k005o`000?ngdnoo]m?_okOCkol000002ongfo<2o`0000_ogHEW00Co0000
om^8K_oKR6kofhQ^0_l00008omMjG@03o`000?oHPV[of89Z00;of89Z00?o0000omN5L?oGQG001_oG
QG02o`0000ood7ia00?o0000om28Q?o@R8@03Oo@R8@4o`000003olR?VOl0003oahnI00ooahnI00?o
0000olJEXol000004_o5U:<00ol0003o`iJXol>FZ00?ol>FZ005o`000?o3Uj_o`iN[ol>GZol00000
0oo2UZX5o`0000Go`Ije00?o0000ol:N]Oo2W[D01Oo2W[D00ol0003o`ifbol>M/P07ol>M/P03o`00
0?o3WK;o`ifb00Oo`ifb00?o0000olBIZoo4VJ/01_o4VJ/00ol0003oaIRYolFHZ@06olFHZ@03o`00
0?o7TIgoai6M00?o00001_oBY:L01?l0003onZmCooZ_Dol0001OoookJP03o`000?oonf[ooo]Z03Co
oo]Z000ToookJP03o`000?oonf[ooo]Z00gooo]Z0_l0000:ojk2j@03o`000?n]a>_o[LC[00Wo[LC[
0ol00002ojo4j@03o`000?n^a^_o[/K[00ko[/K[00?o0000ojg9k_n]bNh00_n]bNh2o`0000co/<W/
00?o0000ojo=l?n_cO001_n_cO02o`0000Oo/lk]00Go0000ok?>k_ncc^ko/lk^o`000006okO>k0;o
00001_ngdnl2o`0000Oo]m_c0_l000000onogo3o0000omf5I`0:omf5I`03o`000?oKR6kofhQ^00?o
fhQ^0ol00005omMjG@03o`000?oHPV[of89Z00;of89Z00?o0000omN5L?oGQG001_oGQG000ol0003o
eHMio`000002o`0000_od7ia00?o0000om28Q?o@R8@03oo@R8@00ol0003ocHnAolf?T@05o`0000co
ahnI00Co0000olJEXoo6UJ?o00004_o5U:<00ol0003o`iJXol>FZ00?ol>FZ004o`000?o3Uj_o`iN[
o`0000Wo`YJZ1Ol000000oo1W[Go0000ol:N]@04ol:N]@03o`000?o3WK;o`ifb00So`ifb00?o0000
ol>M/_o3WK801oo3WK800ol0003oa9V[olBIZ`06olBIZ`03o`000?o5V:WoaIRY00GoaIRY00Go0000
olNAWOo7TIgoai6Mo`000002olNAW@;o00001?oBY:L01Ol0003onZmCooZ_Dooj[e?o000005oooo]Z
00?o0000oookJ_oonfX0<ooonfX002Cooo]Z00?o0000oookJ_oonfX02_oonfX3o`0000go[/;Y00?o
0000ojg4jon]a>/01_n]a>/2o`0000Ko[lCY00?o0000ojk6jon^a^/03_n^a^/01?l0003o[LW^o`00
0?l0000?ok39k003o`000?n_cO3o[lg`00?o[lg`0_l0000:ok?>k@03o`000?ncc^ko000000Ko]lk/
00?o0000okOCkongdnl02?ngdnl2o`0000Co]m_c00Co0000okoOl?nogo3o_mo`0_l0000:omf5I`03
o`000?oKR6kofhQ^00KofhQ^0_l00003omMjG@05o`000?oHPV[of89ZomR2J_l000002OoGQG000ol0
003oeHMiomF7N@02omF7N@?o00002?o@OW400ol0003od8R4om28Q00?om28Q005o`000?o=Si7ocHnA
olf?TOl000000oo<Si<5o`0000OoahnI00Go0000olJEXoo6UJ?oaYFSo`00000@olFDX`;o00004_o3
UZP2o`0000oo`YJZ1?l00002ol:N]@03o`000?o3WK;o`ifb00[o`ifb00?o0000ol>M/_o3WK801Oo3
WK800ol0003oa9V[olBIZ`07olBIZ`03o`000?o5V:WoaIRY00GoaIRY00Go0000olNAWOo7TIgoai6M
o`000004olNAW@;o00000_oBY:L00ol0003onZmCooZ_D`02ooZ_D`03o`000?oonf[ooo]Z05gooo]Z
00?o0000oookJ_oonfX0<_oonfX002Cooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003o[/;Yojk2
j@0?ojk2j@03o`000?n]a>_o[LC[00?o[LC[0_l00009ojo4j@03o`000?n^a^_o[/K[00ko[/K[00?o
0000ok39k?n`bN`04?n`bN`00ol0003o[lg`o`000002o`0000go/lk]00?o0000okO>k?ngc^`00ong
c^`2o`0000go]m?_00Co0000okOKlol0003o00001?nogo001?l0003ogXmdo`000?l00008omf5I`03
o`000?oKR6kofhQ^00SofhQ^0_l00002omMjG@04o`000?oHPV[of89Zo`0000WoehE`00?o0000omF7
NOoEQgT01OoEQgT2o`0000Kod7ia00?o0000om28Q?o@R8@03oo@R8@01Ol0003ocHnAolf?TOo=Si7o
000000Soc8nC1Ol00002olN?V@05o`000?o6UJ?oaYFSolJEXol000003oo5U:<01?l0003oa9NXolBG
Z?l0000Aol>FZ0;o00004?o2UZX00ol0003o`iNYol>GZ@05o`0000[o`ifb00?o0000ol>M/_o3WK80
1Oo3WK800ol0003oa9V[olBIZ`08olBIZ`03o`000?o5V:WoaIRY00CoaIRY00Go0000olNAWOo7TIgo
ai6Mo`000006olNAW@?o00000_oj[e<3o`0005oooo]Z00?o0000oookJ_oonfX0<_oonfX002?ooo]Z
00?o0000oookJ_oonfX03?oonfX00ol0003o[/;Yojk2j@0>ojk2j@03o`000?n]a>_o000000;o0000
3?n_a>T00ol0003o[/K[ojk6j`09ojk6j`?o00000onaa^X00ol0003o/<W/ok39k00?ok39k003o`00
0?ncc^go/lk]00ko/lk]00Co0000okO>jol0003o]lk/0_l0000@okOCk`03o`000?nogo3o_mo`00Co
_mo`00Co0000omj?M?oNSgCogXmd0_l00007omf5I`03o`000?oKR6kofhQ^00WofhQ^0ol00002omR2
JP03o`000?oGQG3oehE`00OoehE`00?o0000omF7NOoEQgT01ooEQgT3o`0000?od7ia00?o0000om28
Q?o@R8@03_o@R8@00ol0003ocHnAolf?T@02olf?T@03o`000?o<Si?oc8nC00_oc8nC1?l00002olJE
X`03o`000?o5U:?oaIBS00goaIBS00Co0000olBGZ?o4UjSo00004Oo3UZP00ol0003o`YJZol:FZP0?
ol:FZP05o`000?o3UjWo`iNYol>GZOl000000oo1U:P5o`0000Go`ifb00?o0000ol>M/_o3WK801?o3
WK800ol0003oa9V[olBIZ`09olBIZ`03o`000?o5V:WoaIRY00?oaIRY00?o0000olNAWOo7TId00_o7
TId00ol0003oai6MolNAW@06olNAW@?o00000_o8B@800ol0003o>WGOoookJP1NoookJP03o`000?oo
nf[ooo]Z037ooo]Z000SoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000ojk2jOn^`^T03_n^`^T0
0ol0003o[lCYojo4j@0>ojo4j@03o`000?n^a^_o[/K[00Ko[/K[0_l00007ok76jP03o`000?n`bNco
/<W/00_o/<W/0_l00003okC:j`03o`000?ncc^go/lk]00_o/lk]00?o0000okO>jongc^/00_l0000?
okOCk`;o00000onmend00ol0003o_mo`okoOl002okoOl003o`000?oNSgCogXmd00?ogXmd0_l00005
omf5I`03o`000?oKR6kofhQ^00_ofhQ^0ol0000:omN5L003o`000?oEQgWoeHMi00[oeHMi1?l0000@
om28Q003o`000?o=Si7ocHnA00?ocHnA00?o0000olb?Too<Si<02oo<Si<00ol0003obY6IolZAV@04
o`0000goaIBS00Go0000olBGZ?o4UjSoa9NXo`00000Aol>FZ003o`000?o2UZ[o`YJZ013o`YJZ00?o
0000ol>GZOl000002Oo1U:P5o`000003ol>M/_l0003o`ifb00?o`ifb00?o0000olBIZoo4VJ/02_o4
VJ/00ol0003oaIRYolFHZ@03olFHZ@03o`000?o7TIgoai6M00?oai6M00?o0000olNAWOo7TId01Oo7
TId00ol0003obH:4o`000003olQ90P03o`000?ljMMoooo]Z05gooo]Z00?o0000oookJ_oonfX0<Ooo
nfX002?ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003o[/;Yojk2j@0:ojk2j@;o00000on``^L0
0ol0003o[lCYojo4j@0=ojo4j@03o`000?n^a^_o[/K[00?o[/K[0_l0000:ok76jP03o`000?n`bNco
/<W/00So/<W/0_l00006okC:j`03o`000?ncc^go/lk]00Wo/lk]1?l00003ok_:iP03o`000?ngdnoo
]m?_00[o]m?_00?o0000okgGkOnmend01?nmend2o`0000;o_mo`00?o0000omj?M?oNSg@01OoNSg@0
0ol0003ogHEWomf5I`02omf5I`03o`000?oKR6kofhQ^00_ofhQ^00Co0000omV9M_l0003o00002_oG
QG000ol0003oeHMiomF7N@0<omF7N@?o00003_o@R8@00ol0003ocHnAolf?T@03olf?T@03o`000?o<
Si?oc8nC00[oc8nC00?o0000olZAVOo:TIT01?o:TIT4o`0000[oaIBS00?o0000olBGZ?o4UjP00_o4
UjP00ol0003o`iJXol>FZ00=ol>FZ0;o00004_o2UZX2o`0000oo`IBX1?l00002ol>M/P03o`000?o4
VJ_oa9V[00_oa9V[00?o0000olFHZOo5V:T00_o5V:T00ol0003oai6MolNAW@03olNAW@03o`000?o7
TIgoai6M00Goai6M00?o0000olV2Q?o9PX@00_l00002olQ90P03o`000?ljMMoooo]Z05gooo]Z00?o
0000oookJ_oonfX0<?oonfX002?ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003o[/;Yojk2j@07
ojk2j@;o00001_n``^L00ol0003o[lCYojo4j@0=ojo4j@03o`000?n^a^_o000000;o00003Onaa^X0
0ol0003o/<W/ok39k005ok39k0;o00002Ondb^/2o`0000So/lk]0_l00007ok_:iP03o`000?ngdnoo
]m?_00Oo]m?_0_l00009okgGk@?o00002?oNSg@2o`0000;ogHEW00?o0000om^8K_oKR6h02ooKR6h0
1?l0003ofHUfo`000?oJS7L3o`0000OoehE`00?o0000omF7NOoEQgT03?oEQgT00ol0003odhb3om><
P`03o`0000_od8R400?o0000olf?TOo=Si400oo=Si400ol0003oc8nColb?T`0:olb?T`03o`000?o:
TIWobY6I00CobY6I00Co0000olRAW?o8TIcob96L1_l00003olFDX`03o`000?o4UjSoa9NX00?oa9NX
00?o0000ol>FZ?o3UZP03?o3UZP01?l0003o`iNYol>GZOl0000Aol:FZP03o`000?o1U:So`IBX00oo
`IBX00?o0000olFDY?o5U:@01Ol0000;olBIZ`05o`000?o5V:WoaIRYolFHZOl000001_o7TId00ol0
003oai6MolNAW@05olNAW@03o`000?o9PXCobH:400;obH:40_l000000oo8B@;o0000ocYeg`1Noook
JP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000ojk2jOn^
`^T01On^`^T00ol0003o/<;Wok32i`07ok32i`03o`000?n_a>Wo[lCY00go[lCY00?o0000ok76j_na
a^X03onaa^X00ol0003o/<W/ok39k002ok39k0;o00003Ondb^/00ol0003o/lk]ok?>k@02ok?>k@;o
000000?o]l[Xo`000?nkb^H02?nkb^H00ol0003o]m?_okOCk`04okOCk`;o00003Onmend00ol0003o
gXmdomj?M008omj?M0?o00003OoKR6h00ol0003ofHUfo`000004omZ<M`;o00001OoGQG000ol0003o
eHMiomF7N@0<omF7N@03o`000?oCS8?odhb300?odhb30ol00008om28Q003o`000?o=Si7ocHnA00?o
cHnA00?o0000olb?Too<Si<02_o<Si<00ol0003obY6IolZAV@04olZAV@03o`000?o8TIcob96L00Oo
b96L1Ol00004olBGZ003o`000?o3UZSo`iJX00co`iJX00Co0000ol>GZOo3UjWo00004Oo2UZX00ol0
003o`IBXol6DZ00@ol6DZ004o`000?o5U:CoaIBTo`0000?o`8nS1Ol00006olBIZ`05o`000?o5V:Wo
aIRYolFHZOl000001_o7TId00ol0003oai6MolNAW@05olNAW@03o`000?o9PXCobH:400CobH:40_l0
0002ocYegegooo]Z00?o0000oookJ_oonfX0;ooonfX002?ooo]Z00?o0000oookJ_oonfX04OoonfX0
0ol0003o[/;Yojk2j@02ojk2j@;o00002on``^L00ol0003o[lCYojo4j@09ojo4j@;o00000onaa>L0
0ol0003o/LKZok76jP0>ok76jP04o`000?n`bNco0000o`00013o]<[[00Co0000ok?>kOl0003o0000
0ongb^P00ol0003o^l[Vok_:iP08ok_:iP03o`000?ngdnoo]m?_00;o]m?_00?o0000okgGkOnmend0
3Onmend00ol0003ogXmdomj?M00:omj?M0;o00003?oKR6h2o`0000OofXag0_l00003omN5L003o`00
0?oEQgWoeHMi00coeHMi00?o0000om><PooCS8<01_oCS8<3o`0000Cod8R400?o0000olf?TOo=Si40
1?o=Si400ol0003oc8nColb?T`09olb?T`03o`000?o:TIWobY6I00GobY6I00?o0000olRAW?o8TI`0
2Oo8TI`00ol0003oaY6NolJAWP04o`000003olBGZ?l0003o`iJX00_o`iJX00Go0000ol>GZOo3UjWo
`iNYo`00000@ol:FZP;o00004_o1U:P00ol0003oaIBTo`000009ol2?X`Go00000_o4VJ/01?l0003o
aIRYolFHZOl00006olNAW@03o`000?o7TIgoai6M00Goai6M00?o0000olV2Q?o9PX@01Oo9PX@2o`00
00;o>WGOGOoonfX00ol0003ooo]ZoookJP0^oookJP008ooonfX00ol0003ooo]ZoookJP0BoookJP04
o`000?n^`^Wo0000o`0000ko/<;W00?o0000ojo4jOn_a>T01On_a>T3o`0000Ko/LCW00?o0000ok76
j_naa^X03_naa^X00ol0003o]<[[okC:j`0AokC:j`03o`000?ngb^So]l[X00;o]l[X00?o0000ok_:
i_nkb^H02_nkb^H01?l0003o]m?_o`000?l0000>okgGk@?o00003?oNSg@01?l0003ogHmho`000?l0
000:om^8KP;o00002OoJS7L4o`0000koeHMi00?o0000om><PooCS8<02OoCS8<3o`000003om28Q?l0
003ocHnA00GocHnA00?o0000olb?Too<Si<02Oo<Si<00ol0003obY6IolZAV@06olZAV@03o`000?o8
TIcob96L00Oob96L00?o0000olJAW_o6TIh01Oo6TIh5o`0000Wo`iJX00?o0000ol>GZOo3UjT00_o3
UjT00ol0003o`YJZol:FZP0=ol:FZP03o`000?o2U:So0000017o`IBX00?o0000olFDY?l000003_o0
Sj<5o`0000Ooai6M00?o0000olNAWOo7TId01_o7TId00ol0003obH:4olV2Q006olV2Q003o`000?lj
MMoo>WGO05cooo]Z00?o0000oookJ_oonfX0;_oonfX002;ooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003o/<;Wok32i`0?ok32i`03o`000?n_a>Wo[lCY00;o[lCY0_l0000:ok74i`;o00002onaa^X2
o`0000?o]<KX00?o0000okC:jondb^/03?ndb^/2o`0000;o^<[X00Go0000okO:j?ngb^So]l[Xo`00
000=ok_:iP03o`000?nmengo_MO]00go_MO]00Co0000olCJjOo4f^Wo00003?oNSg@01?l0003ogHmh
omf?N?oMSgP2o`0000SofhQ^0_l0000<omZ<M`;o00003OoEQgT00ol0003odhb3om><P`0<om><P`?o
00001Oo=Si400ol0003oc8nColb?T`09olb?T`03o`000?o:TIWobY6I00KobY6I00?o0000olRAW?o8
TI`01oo8TI`00ol0003oaY6NolJAWP06olJAWP04o`000?o5TIooaI6OolFAW`Go00000oo3UZP00ol0
003o`iNYol>GZ@03ol>GZ@03o`000?o2UZ[o`YJZ00co`YJZ00Co0000ol:DZ?o2U:So00004_o1U:P0
0ol0003o`8nSol2?X`0?ol2?X`03o`000?o6SYWo000000;o00001Oo7TId00ol0003oai6MolNAW@06
olNAW@03o`000?o9PXCobH:400OobH:40_l00002ocYege_ooo]Z00?o0000oookJ_oonfX0;OoonfX0
02;ooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003o/<;Wok32i`0>ok32i`04o`000?n_a>Wo0000
o`0000ko/LCW00?o0000ok76j_naa^X01Onaa^X3o`0000Ko]<KX00?o0000okC:jondb^/02Ondb^/2
o`0000Go^<[X00Co0000okO:j?ngb^So00002onkb^H01Ol0003o^loYok_?jOnkcnWo000000_o_MO]
0_l00003olCJj@03o`000?oNSgCogXmd00[ogXmd00?o0000omf?N?oMSgP00ooMSgP2o`0000KofhQ^
0_l0000<omZ<M`03o`000?oHS7go000000;o00002_oEQgT00ol0003odhb3om><P`0=om><P`03o`00
0?oASXco000000;o00000oo=Si400ol0003oc8nColb?T`07olb?T`03o`000?o:TIWobY6I00OobY6I
00?o0000olRAW?o8TI`01oo8TI`00ol0003oaY6NolJAWP06olJAWP03o`000?o5TIooaI6O00KoaI6O
1Ol00004ol>GZ@03o`000?o2UZ[o`YJZ00co`YJZ00Co0000ol:DZ?o2U:So00004_o1U:P00ol0003o
`8nSol2?X`0?ol2?X`03o`000?o6SYWo000000;o_XNI1?l000000oo7TIgo0000olNAW@07olNAW@03
o`000?o9PXCobH:400OobH:400Go0000ol5HAol0003o0000ocYeg`1KoookJP03o`000?oonf[ooo]Z
02cooo]Z000RoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000ok32ion``^L03_n``^L00ol0003o
/LCWok74i`0?ok74i`03o`000?naa^[o/LKZ00;o/LKZ0_l0000:okC6j0;o00001ondb^/2o`0000So
^<[X0_l00009ok_:iP;o00001_nkcnT2o`0000Oo_MO]0_l00005olCJj@;o00002ooNSg@00ol0003o
gHmhomf?N005omf?N0;o00001?oKR6h00ol0003ofXagomZ<M`0;omZ<M`03o`000?oHS7gof8am00;o
f8am0_l00008omF7N@03o`000?oCS8?odhb300godhb300?o0000om6>S?oASX`00_oASX`4o`0000Wo
c8nC00?o0000olZAVOo:TIT01oo:TIT00ol0003ob96LolRAW006olRAW003o`000?o6TIkoaY6N00So
aY6N00?o0000olFAWoo5TIl01oo5TIl00ol0003o`i2Pol>@X004o`000003ol>GZOl0003o`YJZ00co
`YJZ00Go0000ol:DZ?o2U:So`YBXo`00000@ol6DZ0;o00004Oo0Sj<2o`0000Oo_XNI1Ol00005olNA
W@03o`000?o9PXCobH:400SobH:400Go0000ol5HAoo1F4Oo0000ocYeg`1JoookJP03o`000?oonf[o
oo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000ok32ion``^L02On``^L3o`00
00;o//7U00?o0000ok74ionaa>L03onaa>L01?l0003o/LKZo`000?l0000>okC6j003o`000?ndb^_o
]<[[00;o]<[[0_l0000;okS:j003o`000?nkb^Ko^l[V00Ko^l[V00?o0000ok_?jOnkcnT02?nkcnT2
o`0000Co_MO]00?o0000olCJjOo4f^T01Oo4f^T01?l0003ogiAmo`000?l00009omj?M003o`000?oM
SgSogHmh00OogHmh0_l00002om^8KP03o`000?oJS7OofXag00_ofXag00?o0000omR<OOoHS7d01?oH
S7d3o`0000GoeHMi00?o0000om><PooCS8<03OoCS8<00ol0003odHj<om6>S005om6>S0?o00001oo<
Si<00ol0003obY6IolZAV@07olZAV@03o`000?o8TIcob96L00Kob96L00?o0000olJAW_o6TIh02?o6
TIh00ol0003oaI6OolFAW`06olFAW`03o`000?o3T:3o`i2P00Go`i2P1Ol00009ol:FZP03o`000?o2
U:So`YBX00;o`YBX00?o0000ol6DZ?o1U:P03_o1U:P00ol0003o`I2So`00000@ol2?X`;o00002?nn
QiT01?l0003o_XNIokj7VOnnQiT4o`000003olNAWOl0003obH:400[obH:400?o0000ol5HAoo1F4L0
0_l0001JoookJP03o`000?oonf[ooo]Z02_ooo]Z000RoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o
0000ok32ion``^L01_n``^L2o`0000Ko//7U00?o0000ok74ionaa>L03onaa>L00ol0003o]<KXokC6
j00?okC6j004o`000?ndb^_o0000o`0000go^<[X00?o0000ok_:i_l000001?nkb^H2o`0000go^loY
00Co0000okgGkOl0003o00002?o4f^T01?l0003ogiAmomnDOOoOU7d2o`0000SogXmd00?o0000omf?
N?oMSgP02?oMSgP3o`0000gofXag00?o0000omR<OOoHS7d01ooHS7d2o`0000?oeHMi00?o0000om><
PooCS8<03OoCS8<00ol0003odHj<om6>S005om6>S003o`000?o?Shoochn?00Go000000?oc8nCo`00
0?o:TIT02Oo:TIT00ol0003ob96LolRAW005olRAW003o`000?o6TIkoaY6N00WoaY6N00?o0000olFA
Woo5TIl01_o5TIl00ol0003o`i2Pol>@X006ol>@X004o`000?o2Sj3o`XnPol:?X0Ko00000oo2UZX0
0ol0003o`YBXol:DZ002ol:DZ003o`000?o1U:So`IBX00go`IBX00Co0000ol6@Xoo1T:?o00004?o0
Sj<00ol0003o_XNIokj7V@07okj7V@03o`000?nnQiWo_XNI00Go_XNI1?l0000:olV2Q004o`000?o1
F4Oo`EQ7ol5HA`;o0000FOoonfX00ol0003ooo]ZoookJP0ZoookJP008_oonfX00ol0003ooo]Zoook
JP0JoookJP03o`000?n``^Oo/<;W00?o/<;W0_l00009ok;1i@03o`000?naa>Oo/LCW00_o/LCW0_l0
0003okC3i@03o`000?nda^So]<KX00ko]<KX00?o0000okS:j?nhb^P03Onhb^P01Ol0003o^l[Vok_:
i_l0003o^l[V00;o00004?nkcnT00ol0003oa=[YolCJj@08olCJj@03o`000?oOU7gogiAm00?ogiAm
0_l00006omj?M003o`000?oMSgSogHmh00[ogHmh0_l0000<omZ<M`03o`000?oHS7gof8am00Wof8am
1?l0000?om><P`03o`000?oASXcodHj<00GodHj<00?o0000oln?Soo?Shl01Oo?Shl4o`0000SobY6I
00?o0000olRAW?o8TI`01Oo8TI`00ol0003oaY6NolJAWP09olJAWP03o`000?o5TIooaI6O00KoaI6O
00?o0000ol>@X?o3T:001_o3T:000ol0003o`XnPol:?X007ol:?X0Oo00000_o2U:P00ol0003o`IBX
ol6DZ00<ol6DZ004o`000?o1T:?o`I2So`00013o`8nS00?o0000okj7VOnnQiT01onnQiT00ol0003o
_XNIokj7V@06okj7V@03o`000?o9PXCobH:400Co00001oo9PX@00ol0003o`EQ7ol5HA`02ol5HA`03
o`000?oonf[ooo]Z05Kooo]Z00?o0000oookJ_oonfX0:_oonfX0027ooo]Z00?o0000oookJ_oonfX0
7?oonfX00ol0003o/<;Wo`000002o`0000co//7U00?o0000ok74ionaa>L02?naa>L2o`0000Ko]<?U
00?o0000okC6j?nda^P02_nda^P2o`0000?o]lKU00?o0000okS:j?nhb^P02onhb^P00ol0003o^l[V
ok_:iP02o`00013o^loY00Go0000ol7Aioo1dNOo`M7Wo`000008olCJj@03o`000?oOU7gogiAm00Go
giAm0_l00004omj?M003o`000?oMSgSogHmh00[ogHmh00?o0000omb@O?l000000_l00009omZ<M`03
o`000?oHS7gof8am00cof8am0_l0000>om><P`03o`000?oASXcodHj<00GodHj<00?o0000oln?Soo?
Shl01_o?Shl00ol0003oc8jBolb>TP03o`0000KobY6I00?o0000olRAW?o8TI`01?o8TI`00ol0003o
aY6NolJAWP09olJAWP03o`000?o5TIooaI6O00GoaI6O00?o0000ol>@X?o3T:002?o3T:000ol0003o
`XnPol:?X008ol:?X003o`000?o1SIoo`HfO00;o`HfO1Ol0000<ol6DZ004o`000?o1T:?o`I2So`00
013o`8nS00?o0000okj7VOnnQiT01onnQiT00ol0003o_XNIokj7V@06okj7V@03o`000?o9PXCobH:4
00CobH:41Ol00003olV2Q003o`000?o1F4Oo`EQ700;o`EQ70_l0001GoookJP03o`000?oonf[ooo]Z
02Wooo]Z000QoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000ok;1iOnb`ND03_nb`ND00ol0003o
/LCWok74i`05ok74i`;o00002Ond`nD00ol0003o]<KXokC6j007okC6j0;o00001_nga^D00ol0003o
^<[XokS:j00:okS:j0?o00000onnb^<00ol0003o^loYok_?j@0:ok_?j@;o00001Oo1dNL00ol0003o
a=[YolCJj@05olCJj@03o`000?oOU7gogiAm00OogiAm0_l00002omj?M003o`000?oMSgSogHmh00[o
gHmh00?o0000omb@O?oLT7`00_oLT7`2o`0000OofXag00?o0000omR<OOoHS7d03?oHS7d00ol0003o
eXj3o`000002o`0000[odhb300?o0000om6>S?oASX`01_oASX`00ol0003ochn?oln?S`06oln?S`03
o`000?o<SY;oc8jB00?oc8jB0ol00003olZAV@03o`000?o8TIcob96L00?ob96L00?o0000olJAW_o6
TIh02oo6TIh00ol0003oaI6OolFAW`04olFAW`03o`000?o3T:3o`i2P00So`i2P00?o0000ol:?X?o2
Sj001oo2Sj000ol0003o`HfOol6=W`05ol6=W`03o`000?noRiko_h^N00Go00001_o1U:P01Ol0003o
`I2Sol6@Xoo1T:?o000000oo`8nS00?o0000okn7VOl000002?nnQiT00ol0003o_XNIokj7V@06okj7
V@03o`000?o9PXCobH:400WobH:41Ol00005ol5HA`;o0000EOoonfX00ol0003ooo]ZoookJP0Yoook
JP008OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?nb`NGo//7U00go//7U00?o0000ok74iona
a>L00_naa>L2o`0000co]<?U00?o0000okC6j?nda^P01Onda^P00ol0003o]lKUokO6i@07okO6i@03
o`000?nhb^So^<[X00Wo^<[X00?o0000okk:honnb^<01?nnb^<00ol0003o^loYok_?j@07ok_?j@;o
00002?o1dNL2o`0000Goa=[Y00?o0000omnDOOoOU7d02OoOU7d3o`0000_ogHmh0_l00006omb@O0;o
00001OoJS7L00ol0003of8amomR<O@0<omR<O@03o`000?oFSX?oeXj300;oeXj30_l00008om><P`03
o`000?oASXcodHj<00KodHj<00?o0000oln?Soo?Shl01_o?Shl00ol0003oc8jBolb>TP06olb>TPCo
00001Oo8TI`00ol0003oaY6NolJAWP0;olJAWP03o`000?o5TIooaI6O00?oaI6O00?o0000ol>@X?o3
T:002Oo3T:000ol0003o`XnPol:?X007ol:?X003o`000?o1SIoo`HfO00Go`HfO00?o0000okn;W_no
Rih01OnoRih4o`0000;o`IBX00?o0000ol6@Xoo1T:<00_o1T:<00ol0003o`8nSol2?X`0<ol2?X`03
o`000?noQiWo000000So_XNI00?o0000okj7VOnnQiT01_nnQiT00ol0003obH:4olV2Q00=olV2Q0Co
00000_o1F4L4o`0005Cooo]Z00?o0000oookJ_oonfX0:?oonfX0027ooo]Z00?o0000oookJ_oonfX0
8?oonfX00ol0003o//7Uok;1i@0=ok;1i@04o`000?naa>Oo0000o`0000oo]<?U00?o0000okC6j?nd
a^P00_nda^P2o`0000_o]lKU00?o0000okS:j?nhb^P01Onhb^P2o`000003ok_6hol0003o_/[S00Ko
_/[S0_l00006ok_?j@03o`000?o1dNOo`M7W00[o`M7W00Co0000olCJjOo4f^Woa=[Y0_l0000=omnD
O@;o00002_oMSgP2o`0000Sog91l0ol00002omZ<M`03o`000?oHS7gof8am00cof8am00?o0000omJ>
PooFSX<01?oFSX<3o`0000Godhb300?o0000om6>S?oASX`01_oASX`00ol0003ochn?oln?S`05oln?
S`03o`000?o<SY;oc8jB00[oc8jB1?l00002olRAW003o`000?o6TIkoaY6N00_oaY6N00?o0000olFA
Woo5TIl00oo5TIl00ol0003o`i2Pol>@X009ol>@X003o`000?o2Sj3o`XnP00Ko`XnP00?o0000ol6=
Woo1SIl01oo1SIl00ol0003o_h^Nokn;WP08okn;WPGo00000_o1T:<00ol0003o`8nSol2?X`0<ol2?
X`03o`000?noQiWo000000So_XNI00?o0000okj7VOnnQiT01_nnQiT00ol0003obH:4olV2Q00>olV2
Q003o`000?o3GToo`ei?00?o00000on80002o`0005?ooo]Z00?o0000oookJ_oonfX09ooonfX0027o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o//7Uok;1i@0=ok;1i@03o`000?nd`nGo]<?U013o
]<?U00Co0000okC6j?l0003o00003_nga^D00ol0003o^<[XokS:j002okS:j0;o00000onka^<00ol0
003o_/[Sokk:h`07okk:h`04o`000?nkcnWo^loYok_?j@;o00003_o1dNL01Ol0003oa=[Yo`000?o9
eN?o000000gogiAm00Co0000omfCOol0003o00002?oMSgP2o`0000_og91l0ol0000>omR<O@03o`00
0?oFSX?oeXj300OoeXj30_l00003om><P`03o`000?oASXcodHj<00OodHj<00?o0000oln?Soo?Shl0
1?o?Shl00ol0003oc8jBolb>TP0:olb>TP04o`000?o:SiGobXnEolZ?U@Co00003?o6TIh00ol0003o
aI6OolFAW`03olFAW`03o`000?o3T:3o`i2P00Wo`i2P00?o0000ol:?X?o2Sj001_o2Sj000ol0003o
`HfOol6=W`07ol6=W`03o`000?noRiko_h^N00Wo_h^N00Co0000okj8VonnR9_o_XRK1ol0000:ol2?
X`03o`000?noQiWo000000So_XNI00?o0000okj7VOnnQiT01onnQiT00ol0003obH:4olV2Q00>olV2
Q003o`000?o3GToo000000;o]UmW0ol00002ohP000;o0000DOoonfX00ol0003ooo]ZoookJP0Woook
JP008OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?nb`NGo//7U00Wo//7U0_l00003okC0h`03
o`000?nd`nGo]<?U00oo]<?U00?o0000okO6iOnga^D03onga^D01?l0003o^<[Xo`000?l00006ok_6
h`03o`000?nnb^?o_/[S00Oo_/[S00?o0000ok_?jOl000004Oo1dNL01?l0003obMGSolWEhol0000=
omnDO@04o`000?oMTgoogI=oomfCO`;o00001_oMSgP2o`0000gog91l0_l0000=omR<O@03o`000?oF
SX?oeXj300WoeXj31?l00009om6>S003o`000?o?Shoochn?00Cochn?00?o0000olb>T_o<SY802_o<
SY800ol0003obXnEolZ?U@02olZ?U@03o`000?o5S9WoaHbI00Co00002?o6TIh00ol0003oaI6OolFA
W`02olFAW`03o`000?o3T:3o`i2P00_o`i2P00?o0000ol:?X?o2Sj001?o2Sj000ol0003o`HfOol6=
W`08ol6=W`03o`000?noRiko_h^N00So_h^N00?o0000okj8VonnR9/01?nnR9/00ol0003o_8FJokb5
VP02okb5VPOo00000_o0Sj<01Ol0003o_hNIokn7VOnoQiWo000000So_XNI00?o0000okj7VOnnQiT0
1_nnQiT00ol0003obH:4olV2Q00?olV2Q003o`000?nfGfOo]UmW00Co]UmW0ol000000on8003o0000
oookJP1@oookJP03o`000?oonf[ooo]Z02Kooo]Z000QoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o
0000ok;1iOnb`ND01Onb`ND3o`0000Ko]<3S00?o0000okC3iOnd`nD02ond`nD2o`0000;o]l;S00?o
0000okO6iOnga^D03onga^D00ol0003o^lKSok_6h`06ok_6h`03o`000?nnb^?o_/[S00Oo_/[S0_l0
000@ol7Ai`06o`000?o7eNCoamGTolOEi?o9eN?o00003OoOU7d00ol0003ogI=oomfCO`03omfCO`03
o`000?oMSgSogHmh00?ogHmh0_l0000=omb@O003o`000?oISgoo000000;o00002OoHS7d00ol0003o
eXj3omJ>P`0=omJ>P`?o00001ooASX`00ol0003ochn?oln?S`04oln?S`03o`000?o<SY;oc8jB00[o
c8jB00?o0000olZ?UOo:SiD00_o:SiD00ol0003oaHbIolF<V@04olF<V@Co00001Oo6TIh01Ol0003o
aI6OolFAWoo5TIoo000000go`i2P00?o0000ol:?X?o2Sj001?o2Sj000ol0003o`HfOol6=W`08ol6=
W`03o`000?noRiko_h^N00So_h^N00?o0000okj8VonnR9/01?nnR9/00ol0003o_8FJokb5VP09okb5
VP[o00001OnnQiT00ol0003o_XNIokj7V@06okj7V@03o`000?o9PXCobH:400oobH:400?o0000okIO
IonfGfL01onfGfL4o`000003ohL00?oonf[ooo]Z04cooo]Z00?o0000oookJ_oonfX09_oonfX0023o
oo]Z00?o0000oookJ_oonfX09OoonfX00ol0003o//7Uok;1i@02ok;1i@;o00002_nd`><00ol0003o
]<?UokC3i@08okC3i@;o00001Ong`^<00ol0003o]lKUokO6i@0<okO6i@04o`000?nja^?o^/KSok[6
h`Oo^lKS00?o0000okk:honnb^<01Onnb^<2o`0000;o`LGM00?o0000ol7Aioo1dNL02oo1dNL2o`00
00GoamGT00?o0000omnDOOoOU7d02ooOU7d00ol0003ogI=oomfCO`04omfCO`;o00000_oMSgP00ol0
003og91lo`00000=omb@O003o`000?oISgoofHmo00;ofHmo0_l00007omR<O@03o`000?oFSX?oeXj3
00goeXj300?o0000om>>R?oCSXP00ol00004om6>S003o`000?o?Shoochn?00Cochn?00?o0000olb>
T_o<SY802oo<SY801Ol0003obXnEolZ?UOo:SiGo000000[oaHbI1?l000000oo6TIko0000olFAW`02
olFAW`03o`000?o3T:3o`i2P00_o`i2P00?o0000ol:?X?o2Sj001?o2Sj000ol0003o`HfOol6=W`08
ol6=W`03o`000?noRiko_h^N00So_h^N00?o0000okj8VonnR9/01?nnR9/00ol0003o_8FJokb5VP0;
okb5VP05o`000?njOiCo^WnDokYoU?l000000onhOI<6o`0000So_XNI00?o0000olV2Q?o9PX@03oo9
PX@2o`0000_o]UmW1Ol0001<oookJP03o`000?oonf[ooo]Z02Gooo]Z000PoookJP03o`000?oonf[o
oo]Z02Kooo]Z00Co0000ok;1iOl0003o00003Ond`><00ol0003o]<?UokC3i@05okC3i@;o00002?ng
`^<00ol0003o]lKUokO6i@09okO6i@;o00001Onja^<00ol0003o^lKSok_6h`03ok_6h`03o`000?nn
b^?o_/[S00Co_/[S00?o0000ol75gOo1aMd00oo1aMd00ol0003o`M7Wol7Ai`09ol7Ai`03o`000?o7
eNCoamGT00GoamGT0_l0000<omnDO@03o`000?oMTgoogI=o00KogI=o0ol000000ooLT7co0000omb@
O00<omb@O003o`000?oISgoofHmo00CofHmo0_l00005omR<O@03o`000?oFSX?oeXj300goeXj300?o
0000om>>R?oCSXP00ooCSXP3o`000003om6>S?l0003ochn?00Gochn?00?o0000olb>T_o<SY802oo<
SY801?l0003obXnEolZ?UOl0000?olF<V@So00002oo3T:000ol0003o`XnPol:?X003ol:?X003o`00
0?o1SIoo`HfO00[o`HfO00?o0000okn;W_noRih01_noRih00ol0003o_XRKokj8V`06okj8V`03o`00
0?nlQI[o_8FJ00[o_8FJ00Go0000okYoU?njOiCo^WnDo`000008okQmT`Oo00000_nnQiT00ol0003o
bH:4olV2Q00?olV2Q0;o00003_nfGfL7o`0004Kooo]Z0ol0000VoookJP008?oonfX00ol0003ooo]Z
oookJP0WoookJP03o`000?nd`>?o]<3S00ko]<3S00?o0000okC3iOnd`nD00_nd`nD2o`0000_o]l;S
00?o0000okO6iOnga^D01_nga^D2o`0000So^/KS00?o0000ok_6honka^<00_nka^<00ol0003o_/[S
okk:h`02okk:h`;o00001oo1aMd00ol0003o`M7Wol7Ai`06ol7Ai`;o00002?o7eN@01?l0003ogYR5
o`000?l0000:omnDO@03o`000?oMTgoogI=o00SogI=o0ol0000=omb@O003o`000?oISgoofHmo00Ko
fHmo0ol00002omR<O@03o`000?oFSX?oeXj300goeXj300?o0000om>>R?oCSXP01_oCSXP4o`0000?o
chn?00?o0000olb>T_o<SY803?o<SY801?l0003obXnEolZ?UOl0000@olF<V@04o`000?o5S9WoaHbI
o`0000?oa8bJ1Ol00006ol>@X003o`000?o2Sj3o`XnP00?o`XnP00?o0000ol6=Woo1SIl02_o1SIl0
0ol0003o_h^Nokn;WP06okn;WP03o`000?nnR9_o_XRK00Ko_XRK00?o0000okb5V_nlQIX02_nlQIX0
1Ol0003o^WnDokYoU?njOiCo000000So^7fC00?o0000okQmTonhOI<01?nhOI<7o`0000cobH:400Co
0000okIOI_nfGfKo00003onfGfL2o`0000?oXBl[0ol00010oookJP?o00000_oonfX00ol0003ooo]Z
oookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?nd`>?o]<3S00ko]<3S00Co
0000okC3iOl0003o00003_ng`^<00ol0003o]lKUokO6i@04okO6i@03o`000?nja^?o^/KS00Wo^/KS
00?o0000ok_6honka^<00_nka^<01?l0003o_/[So`000?l0000:ol75g@03o`000?o1dNOo`M7W00Co
`M7W00?o0000olOEi?o7eN@02?o7eN@01?l0003ogYR5omjHQOoNV8D2o`0000OogiAm00?o0000omfC
OooMTgl02OoMTgl01?l0003og9>0o`000?l0000<omb@O003o`000?oISgoofHmo00WofHmo0ol0000?
omJ>P`03o`000?oCSXSodhj800Oodhj800?o0000om6>RooASX/01?l0000>olb>TP04o`000?o:SiGo
bXnEo`00013oaHbI00Co0000olF<VOo5S9Wo00002?o4S9X5o`0000;o`i2P00Go0000ol:?X?o2Sj3o
`XnPo`00000=ol6=W`03o`000?noRiko_h^N00Go_h^N00?o0000okj8VonnR9/01onnR9/00ol0003o
_8FJokb5VP09okb5VP03o`000?njOiCo^WnD00;o^WnD00?o0000okQmTonhOI<01_nhOI<00ol0003o
^7fCokQmT`06okQmT`03o`000?nlN8Ko_7R600;o_7R62Ol00003olV2Q004o`000?nfGfKo]UmVo`00
00oo]UmW00?o0000oj8]:?l000001OnQ;b/3o`0003[ooo]Z0ol00005oookJP03o`000?oonf[ooo]Z
02Cooo]Z000PoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000okC0hond`><03_nd`><00ol0003o
]l;SokO2h`0?okO2h`04o`000?nga^Go]lKUokO6i@;o00003Onja^<01_l0003o^lKSok_6honka^?o
_/[So`0000go`LGM00Co0000ol7Aioo1dNOo`M7W0_l0000;olOEi003o`000?oNV8GogYR500?ogYR5
0_l00005omnDO@03o`000?oMTgoogI=o00WogI=o00Co0000ombCP?l0003og9>00_l0000:omb@O003
o`000?oISgoofHmo00_ofHmo0_l0000>omJ>P`03o`000?oCSXSodhj800Oodhj800?o0000om6>RooA
SX/00ooASX/3o`0000coc8jB00Co0000olZ?UOo:SiGo00004?o5S9T00ol0003oaHbIo`00000>olB<
VPGo000000?o`XnPo`000?o1SIl03?o1SIl00ol0003o_h^Nokn;WP05okn;WP03o`000?nnR9_o_XRK
00Oo_XRK00?o0000okb5V_nlQIX02OnlQIX00ol0003o^WnDokYoU002okYoU003o`000?nhOI?o^7fC
00Ko^7fC00?o0000okQmTonhOI<01_nhOI<00ol0003o_7R6okahQP0;okahQPco00002_nfGfL00ol0
003oXRdXoj8]:002o`0000KoXBl[1?l0000coookJP?o00002?oonfX00ol0003ooo]ZoookJP0Toook
JP008?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?nd`>?o]<3S00[o]<3S0_l00002okJoh@03
o`000?ng`^?o]l;S00oo]l;S00?o0000okO6iOl000004?nja^<01?l0003o^lKSo`000?l0000?ol75
g@03o`000?o1dNOo000000coamGT00?o0000omjHQOoNV8D01_oNV8D00ol0003ogiAmomnDO@02omnD
O@03o`000?oMTgoogI=o00WogI=o00?o0000ombCP?l000000ooLTh02o`0000Sog91l00?o0000omV?
OooISgl02ooISgl00ol0003oehn3o`000002o`0000[oeXj300?o0000om>>R?oCSXP02?oCSXP00ol0
003odHj;om6>R`03om6>R`03o`000?o:Ri7obX^A00?o00002Oo<SY801?l0003obXnEolZ?UOl0000A
olF<V@;o00004?o4S9X00ol0003o`XZIol::V@05o`0000[o`HfO00?o0000okn;W_noRih01?noRih0
0ol0003o_XRKokj8V`08okj8V`03o`000?nlQI[o_8FJ00Wo_8FJ00?o0000okYoU?njOi@00_njOi@0
0ol0003o^7fCokQmT`06okQmT`03o`000?nhOI?o^7fC00Ko^7fC00?o0000okahQ_nlN8H03_nlN8H0
1Ol0003o/FEgok5UMonaIGOo000000Co[f1c1ol00002okIOI`03o`000?nR;BSoXRdX00?oXRdX0_l0
0008oj4_:`?o0000;OoonfX3o`0000_ooo]Z00?o0000oookJ_oonfX09?oonfX001oooo]Z00?o0000
oookJ_oonfX0;?oonfX00ol0003o]<3SokC0h`07okC0h`;o00001Onf_n400ol0003o]l;SokO2h`0?
okO2h`03o`000?nja^?o^/KS013o^/KS00?o0000okg4gol000004?o1aMd00ol0003oamGTolOEi00;
olOEi003o`000?oNV8GogYR500OogYR50_l00002omnDO@03o`000?oMTgoogI=o00WogI=o00?o0000
ombCP?l000001OoLTh02o`0000Kog91l00?o0000omV?OooISgl02ooISgl00ol0003oehn3omN?P`02
omN?P`;o00002?oFSX<00ol0003odhj8om>>R008om>>R003o`000?oASX_odHj;00?odHj;00?o0000
olZ;TOo:Ri400oo:Ri43o`0000Koc8jB00Co0000olZ?UOo:SiGo00004Oo5S9T2o`00013oa8bJ00Co
0000ol::VOo2RYWo00001?o3RYT8o`0000?o`HfO00?o0000okn;W_noRih00onoRih00ol0003o_XRK
okj8V`08okj8V`03o`000?nlQI[o_8FJ00Wo_8FJ00?o0000okYoU?njOi@00onjOi@00ol0003o^7fC
okQmT`05okQmT`03o`000?nhOI?o^7fC00Ko^7fC00?o0000okahQ_nlN8H03_nlN8H00ol0003o/FEg
ok5UM`02ok5UM`03o`000?n_H7?o[f1c00So[f1c2?l00002oj8]:003o`000?nQ;b_oXBl[00SoXBl[
1?l0000VoookJP?o00003ooonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]Zoook
JP0]oookJP03o`000?nd`>?o]<3S00Go]<3S00?o0000okJohOnf_n401_nf_n400ol0003o]l;SokO2
h`0;okO2h`;o00000_ni`N000ol0003o^/KSok[6h`0<ok[6h`;o00000_nna=l00ol0003o_LCOo`00
000>ol75g@?o`l[P00?o0000olOEi?o7eN@02?o7eN@2o`0000_ogYR50ol0000;omfCO`03o`000?oL
Th3o000000Oog9>00_l00004omb@O003o`000?oISgoofHmo00_ofHmo00?o0000omN?PooGSh<01?oG
Sh<3o`0000GoeXj300?o0000om>>R?oCSXP02?oCSXP00ol0003odHj;om6>R`03om6>R`03o`000?o:
Ri7obX^A00KobX^A0ol00004olb>TP;o00004_o5S9T00ol0003oa8bJolB<VP0?olB<VP04o`000?o2
RYWo`XZIo`0000co`hZI1ol00002okn;WP03o`000?nnR9_o_XRK00So_XRK00?o0000okb5V_nlQIX0
2OnlQIX00ol0003o^WnDokYoU003okYoU003o`000?nhOI?o^7fC00Go^7fC00?o0000okQmTonhOI<0
1_nhOI<00ol0003o_7R6okahQP0>okahQP03o`000?naIGOo/FEg00?o/FEg00?o0000ojmPLon_H7<0
2On_H7<00ol0003o/eYQok=JH@03ok=JHA3o000000?oI000o`000?l000000_l0000OoookJP?o0000
4_oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0^oookJP03o`000?nd
`>?o]<3S00;o]<3S0_l0000:okJoh@03o`000?ng`^?o]l;S00So]l;S0_l00005okW1h003o`000?nj
a^?o^/KS00[o^/KS00?o0000okk4gonna=l00onna=l00ol0003o_LCOo`00000;ol75g@03o`000?o3
b^3o`l[P00?o`l[P00?o0000olOEi?o7eN@01_o7eN@00ol0003oc]CNo`00000=omjHQ@;o00002_oM
Tgl00ol0003og9>0o`000009ombCP0;o00000_oLT7`00ol0003ofHmoomV?O`0;omV?O`03o`000?oG
Sh?oehn300Ooehn30_l00003omJ>P`03o`000?oCSXSodhj800Sodhj800?o0000om6>RooASX/00_oA
SX/00ol0003obX^AolZ;T@0:olZ;T@?o000000?oc8jBo`000?l000004_o5S9T00ol0003oa8bJolB<
VP0?olB<VP03o`000?o2RYWo0000013o`hZI00Co0000okf4UonmQ9Oo_HBG1Ol00009okj8V`03o`00
0?nlQI[o_8FJ00So_8FJ00?o0000okYoU?njOi@00onjOi@00ol0003o^7fCokQmT`05okQmT`03o`00
0?nhOI?o^7fC00Ko^7fC00?o0000okahQ_nlN8H03_nlN8H00ol0003o/FEgok5UM`03ok5UM`03o`00
0?n_H7?o[f1c00Wo[f1c00?o0000ok=JHOncFV402?ncFV42o`0000CoYSTh00?o0000oj=6EOnSAUD0
0_nSAUD9o`0001Sooo]Z0ol0000EoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oo
nf[ooo]Z02oooo]Z00Co0000okC0hol0003o00003Onf_n400ol0003o]l;SokO2h`05okO2h`;o0000
2?ni`N000ol0003o^/KSok[6h`07ok[6h`;o00001onna=l2o`0000[o`LGM2?o3b^02o`0000GoamGT
00Co0000olkDg_o>e=ko00003OoNV8D01?l0003ogIJ4o`000?l00007omfCO`04o`000?oLTh3og9>0
o`0000_og9>00ol0000=omV?O`03o`000?oGSh?oehn300Woehn31?l0000:om>>R003o`000?oASX_o
dHj;00;odHj;00?o0000olZ;TOo:Ri403Oo:Ri45o`00013oaHbI00?o0000olB<V_o4S9X04?o4S9X2
o`00013o`hZI00?o0000okf4UonmQ9L00_nmQ9L01?l0003o^h:Eok^2UOnkPYD7o`0000;o_XRK00?o
0000okb5V_nlQIX01onlQIX00ol0003o^WnDokYoU004okYoU003o`000?nhOI?o^7fC00Go^7fC00?o
0000okQmTonhOI<01_nhOI<00ol0003o_7R6okahQP0>okahQP03o`000?naIGOo/FEg00Co/FEg00?o
0000ojmPLon_H7<02?n_H7<00ol0003o/eYQok=JH@0:ok=JH@05o`000?nV>CSoYSThojHi>?l00000
2onSAUD;o`0000cooo]Z0ol0000HoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oo
nf[ooo]Z033ooo]Z00?o0000okJohOnf_n403_nf_n400ol0003o]l;SokO2h`02okO2h`;o00002oni
`N000ol0003o^/KSok[6h`04ok[6h`;o00002_nna=l2o`0000Oo`LGM3?o3b^001Ol0003oamGTolOE
i?o7eNCo000000?oc]CN00?o0000omjHQOoNV8D02ooNV8D01?l0003ogIJ4omfFQ?oMUX@2o`0000Go
gI=o00Co0000ombCP?oLTh3o00003OoLTh02o`0000cofHmo00?o0000omN?PooGSh<03?oGSh<2o`00
00Wodhj800?o0000om6>RooASX/00_oASX/00ol0003obX^AolZ;T@0>olZ;T@;o00000_o9S944o`00
00_oaHbI0_l0000BolB<VP;o00004?o3RYT00ol0003o_HBGokf4U`02okf4U`03o`000?nkPYGo^h:E
00So^h:E2?l00004okb5VP03o`000?njOiCo^WnD00Co^WnD00?o0000okQmTonhOI<01OnhOI<00ol0
003o^7fCokQmT`06okQmT`03o`000?nlN8Ko_7R600ko_7R600?o0000ok5UMonaIGL01?naIGL00ol0
003o[f1cojmPL`08ojmPL`03o`000?ncFV7o/eYQ00_o/eYQ0ol0000@oj=6E@;o00001Om?/_X00ol0
003ooo]ZoookJP06oookJP?o00006ooonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003o
oo]ZoookJP0aoookJP03o`000?nf_n7o][oQ00ko][oQ00Co0000okO2hol0003o00003_ni`N000ol0
003o^/KSok[6h`02ok[6h`03o`000?nna=oo_/CO00_o_/CO00?o0000ol75gOo1aMd00oo1aMd00ol0
003o`l[Pol?:h00<ol?:h003o`000?o7eNCo000000?oc]CN00?o0000omjHQOoNV8D03?oNV8D00ol0
003ogIJ4omfFQ003omfFQ003o`000?oMTgoogI=o00;ogI=o00Co0000ombCP?oLTh3o00003OoLTh00
0ol0003ofI61o`000002o`0000WofHmo00?o0000omN?PooGSh<03?oGSh<00ol0003oe8j6o`000002
o`0000Kodhj800?o0000om6>RooASX/00_oASX/00ol0003obX^AolZ;T@0>olZ;T@03o`000?o9S97o
bHbA00GobHbA1Ol00006olF<V@;o00004_o4S9X00ol0003o`hZIol>:V@0@ol>:V@04o`000?nmQ9Oo
_HBGo`0000go^h:E00?o0000okUnToniOY<00oniOY<Eo`0000Oo^7fC00?o0000okahQ_nlN8H03_nl
N8H00ol0003o/FEgok5UM`05ok5UM`03o`000?n_H7?o[f1c00Ko[f1c00?o0000ok=JHOncFV403_nc
FV42o`0000koXdIE00?o0000oh6mn_n1_OX00ol00003odnbnP03o`000?oonf[ooo]Z00;ooo]Z0ol0
000NoookJP03o`000?oonf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000
okJohOnf_n403_nf_n400ol0003o^L7PokW1h00?okW1h004o`000?nja^?o0000o`0000oo_/CO00Co
0000ol75gOo1aMgo`LGM4Oo3b^000ol0003oc]CNolkDgP02olkDgP03o`000?oNV8GogYR500cogYR5
00?o0000omfFQ?oMUX@01?oMUX@2o`0000;ogI=o00Co0000ombCP?oLTh3o00003OoLTh000ol0003o
fI61omVAP@02omVAP@;o00001ooISgl00ol0003oehn3omN?P`0<omN?P`03o`000?oDSXKoe8j600;o
e8j60ol00003om>>R003o`000?oASX_odHj;00;odHj;00?o0000olZ;TOo:Ri403_o:Ri400ol0003o
bHbAolV<T@0:olV<T@Co00000_o5S9T00ol0003oaXfIo`00000AolB<VP03o`000?o3RYWo`hZI013o
`hZI00Co0000okf4UonmQ9Oo00003OnkPYD00ol0003o^GjCokUnT`07okUnT`03o`000?ngNY3o]gZ@
00Co]gZ@00?o0000okAfS_ndMXh01OndMXh00ol0003o]7J>o`00000@o`0000Oo_7R600?o0000ok5U
MonaIGL01_naIGL00ol0003o[f1cojmPL`05ojmPL`03o`000?ncFV7o/eYQ00ko/eYQ00?o0000ojA5
Dol000003OnSAUD00ol0003oPKgjoh6mnP03oh6mnPSo00008OoonfX00ol0003ooo]ZoookJP0Soook
JP007_oonfX00ol0003ooo]ZoookJP0doookJP03o`000?nf_n7o][oQ00[o][oQ0_l00002okRmg@03
o`000?ni`N3o^L7P00oo^L7P00?o0000okk4gonna=l04?nna=l2o`00013o`l[P00Go0000ol>ne_o3
_]Ko`kkFo`000002olkDgP;o00003OoNV8D00ol0003ogIJ4omfFQ006omfFQ0?o00000_oLTh000ol0
003og9>0ombCP00;ombCP003o`000?oITH7ofI6100CofI610_l00005omV?O`03o`000?oGSh?oehn3
00coehn300?o0000omB>Q_oDSXH01OoDSXH4o`0000CodHj;00?o0000olZ;TOo:Ri403_o:Ri400ol0
003obHbAolV<T@0>olV<T@Go00004Oo4S9X00ol0003o`hZIol>:V@0@ol>:V@04o`000?nmQ9Oo_HBG
o`0000go^h:E00?o0000okUnToniOY<01oniOY<00ol0003o]gZ@okMjT004okMjT003o`000?ndMXko
]7J>00Go]7J>00?o0000okAfS_ndMXh01_ndMXh00ol0003o]W>7okIcQ`07okIcQ`go00000onaIGL0
0ol0003o[f1cojmPL`05ojmPL`03o`000?ncFV7o/eYQ00go/eYQ00Go0000ojA5DonTAE?oY4ECo`00
000<oj=6E@04o`000?n1_O[oPKgjoh6mnPSo00009?oonfX00ol0003ooo]ZoookJP0RoookJP007_oo
nfX00ol0003ooo]ZoookJP0eoookJP03o`000?nf_n7o][oQ00Oo][oQ0_l00005okRmg@03o`000?ni
`N3o^L7P00co^L7P00Co0000okbng?nl_]co00003onna=l01?l0003o`/;Jo`000?l0000?ol?:h003
o`000?o3_]Ko`kkF00?o`kkF00Co0000olkDg_l0003og9^<0_l0000;omjHQ@03o`000?oMUXCogIJ4
00SogIJ41?l0000=ombCP003o`000?oITH7ofI6100KofI610ol00002omV?O`03o`000?oGSh?oehn3
00coehn300?o0000omB>Q_oDSXH02?oDSXH2o`0000;odHj;00?o0000olZ;TOo:Ri403oo:Ri400ol0
003obHbAolV<T@0?olV<T@03o`000?o6RI?oaXVC00Co00003_o4S9X00ol0003o`hZIol>:V@0@ol>:
V@04o`000?nmQ9Oo_HBGo`0000go^h:E00?o0000okUnToniOY<01oniOY<00ol0003o]gZ@okMjT004
okMjT003o`000?ndMXko]7J>00Go]7J>00?o0000okAfS_ndMXh01_ndMXh00ol0003o]W>7okIcQ`0>
okIcQ`03o`000?n]Igoo[FMo00?o[FMo<?l00007ohNfm003o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003o][oQokJoh@05okJo
h@03o`000?nh_Mgo^;gM00Ko^;gM00?o0000okW1h?ni`N002Oni`N02o`0000Co_;kL00?o0000okk4
gonna=l02onna=l01?l0003o`/;Jol;2f_o2`]X2o`0000co`l[P0_l00007ol>neP;o00000ooLVh`2
o`0000SogYR500?o0000omfFQ?oMUX@02OoMUX@00ol0003ofiB4om^DQ002o`0000cog9>000?o0000
omVAPOoITH402OoITH43o`0000koehn300?o0000omB>Q_oDSXH02?oDSXH00ol0003odXf8o`000002
o`00017obX^A00?o0000olV<TOo9S9403oo9S9401?l0003oaXVColJ9Tol00003olB7T`Ko00001oo4
S9X2o`0001;o`hZI00?o0000okf4Uol000003_nkPYD00ol0003o^GjCokUnT`06okUnT`03o`000?ng
NY3o]gZ@00Go]gZ@00?o0000okAfS_ndMXh01_ndMXh00ol0003o]7J>okAfSP05okAfSP03o`000?nf
LhOo]W>700ko]W>700?o0000ojeWOon]Igl01on]Igl00ol0003oZf5joj]QNP04oj]QNP03o`000?n^
HGGo[V5e00go[V5e00?o0000ojACJonTDf/01?nTDf/00ol0003oXU1Xoj9@J006oj9@J003o`000?n7
]_CoQkKd00[oQkKd00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX0
0ol0003ooo]ZoookJP0goookJP03o`000?nf_n7o][oQ00;o][oQ0_l0000:okRmg@03o`000?ni`N3o
^L7P00Ko^L7P0_l00007okbng003o`000?nna=oo_/CO00So_/CO0_l00005ol;2fP;o00002_o3b^00
0ol0003o`kkFol>neP08ol>neP03o`000?oLVhcog9^<00?og9^<0_l00006omjHQ@03o`000?oMUXCo
gIJ400WogIJ400Go0000om^DQ?oKU8Co0000om^DQ003o`0000Wog9>000?o0000omVAPOoITH402ooI
TH42o`0000goehn300?o0000omB>Q_oDSXH02?oDSXH01?l0003odXf8om:=R?oBSHP3o`0000oobX^A
00?o0000olV<TOo9S9403oo9S9401?l0003oaXVColJ9Tol00009olB7T`Go00000_o4S9X00ol0003o
`HVIo`00000Aol>:V@03o`000?nmQ9Oo000000ko^h:E00?o0000okUnToniOY<01_niOY<00ol0003o
]gZ@okMjT005okMjT003o`000?ndMXko]7J>00Ko]7J>00?o0000okAfS_ndMXh01OndMXh00ol0003o
]W>7okIcQ`0>okIcQ`03o`000?n]Igoo[FMo00So[FMo00?o0000oj]QN_n[HGX00on[HGX00ol0003o
[V5eojiQM@0=ojiQM@03o`000?nTDf_oY5=[00GoY5=[00?o0000oj9@J?nRD6P01OnRD6P00ol0003o
QkKdohNfm00;ohNfm003o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z
00?o0000oookJ_oonfX0>?oonfX01?l0003o][oQo`000?l0000=okRmg@03o`000?ni`N3o^L7P00Co
^L7P00?o0000okbng?nl_]`02?nl_]`00ol0003o_/COokk4g`06okk4g`03o`000?o2`][o`/;J00Ko
`/;J0_l00008ol?:h003o`000?o3_]Ko`kkF00So`kkF00?o0000ombKS?oLVh`01_oLVh`2o`0000Co
gYR500?o0000omfFQ?oMUX@02OoMUX@01?l0003ofiB4om^DQ?l00004om^DQ0;o00001ooLTh000ol0
003ofI61omVAP@0;omVAP@03o`000?oHT8?o000000;o00002OoGSh<00ol0003oe8j6omB>QP09omB>
QP05o`000?oBSHSodXf8om:=R?l000000_o@S8T3o`0000_obX^A00?o0000olb=TOl000003oo9S940
1Ol0003oaXVColJ9Too6RI?o000000koa8NC1Ol0000Aol>:V@03o`000?nmQ9Oo000000oo^h:E00?o
0000okUnToniOY<01OniOY<00ol0003o]gZ@okMjT005okMjT003o`000?ndMXko]7J>00Ko]7J>00?o
0000okAfS_ndMXh01OndMXh00ol0003o]W>7okIcQ`0>okIcQ`03o`000?n]Igoo[FMo00So[FMo00?o
0000oj]QN_n[HGX00on[HGX00ol0003o[V5eojiQM@0=ojiQM@03o`000?nTDf_oY5=[00KoY5=[00?o
0000oj9@J?nRD6P01?nRD6P00ol0003oQkKdohNfm00;ohNfm003o`000?oonf[ooo]Z023ooo]Z00?o
0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003o^;gMokRmg@0>
okRmg@04o`000?ni`N3o^L7PokW1h0;o00003?nl_]`00ol0003o_/COokk4g`03okk4g`;o00002_o2
`]X00oo6`mOo0000ol?:h004ol?:h0;o00002oo3_]H00ol0003og9^<ombKS008ombKS0;o00000_oN
V8D00ol0003ogIJ4omfFQ009omfFQ004o`000?oKU8CofiB4o`0000KofiB40_l00005ombCP003o`00
0?oITH7ofI6100_ofI6100?o0000omR@PooHT8<00_oHT8<2o`0000Ooehn300?o0000omB>Q_oDSXH0
2OoDSXH01Ol0003odXf8om:=R?oBSHSo000000God8b91?l00007olZ;T@03o`000?o<SI7o000000oo
bHbA00Go0000olJ9Too6RI?oaXVCo`00000@olB7T`03o`000?o1QI?o000000Go00003Oo3RYT2o`00
00oo^h:E00?o0000okUnToniOY<01OniOY<00ol0003o]gZ@okMjT006okMjT003o`000?ndMXko]7J>
00Go]7J>00?o0000okAfS_ndMXh01_ndMXh00ol0003o]W>7okIcQ`0=okIcQ`03o`000?n]Igoo[FMo
00Wo[FMo00?o0000oj]QN_n[HGX00_n[HGX00ol0003o[V5eojiQM@0=ojiQM@03o`000?nTDf_oY5=[
00OoY5=[00?o0000oj9@J?nRD6P00onRD6P2o`0000goQkKd00?o0000oookJ_oonfX07ooonfX00ol0
003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP0joookJP03o`000?nh_Mgo^;gM00oo
^;gM00?o0000okW1h?l000003onl_]`01Ol0003o_/COokk4gonna=oo000000go`/;J00?oa/?Go`00
0?o3b^000_o3b^000ol0003o`kkFol>neP0;ol>neP03o`000?oLVhcog9^<00[og9^<0ol0000;omfF
Q004o`000?oKU8CofiB4o`0000SofiB40ol00002ombCP003o`000?oITH7ofI6100_ofI6100?o0000
omR@PooHT8<01?oHT8<2o`0000Goehn300?o0000omB>Q_oDSXH02OoDSXH01Ol0003odXf8om:=R?oB
SHSo000000Wod8b90ol00004olZ;T@03o`000?o<SI7o000000oobHbA00Go0000olJ9Too6RI?oaXVC
o`00000@olB7T`03o`000?o1QI?o000000Go_X>D2Ol00004ol>:V@03o`000?nkPYGo^h:E00ko^h:E
00?o0000okUnToniOY<01OniOY<00ol0003o]gZ@okMjT006okMjT003o`000?ndMXko]7J>00Go]7J>
00?o0000okAfS_ndMXh01_ndMXh00ol0003o]W>7okIcQ`0=okIcQ`03o`000?n]Igoo[FMo00Wo[FMo
00?o0000oj]QN_n[HGX00_n[HGX00ol0003o[V5eojiQM@0=ojiQM@03o`000?nTDf_oY5=[00SoY5=[
00?o0000oj9@J?nRD6P00_nRD6P2o`0000_oQkKd1?l0000PoookJP03o`000?oonf[ooo]Z02;ooo]Z
000MoookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000okRmgOnh_Md03onh_Md00ol0003o_;kLokbn
g00?okbng003o`000?nna=oo000000oo`/;J00Coa/?Go`000?o3b^3o00003_o3_]H00ol0003og9^<
ombKS00<ombKS0;o00002_oMUX@01?l0003ofiB4om^DQ?l0000;om^DQ0?o00003OoITH400ol0003o
f923omR@P`06omR@P`?o00000_oGSh<00ol0003oe8j6omB>QP09omB>QP05o`000?oBSHSodXf8om:=
R?l000003?o@S8T3o`000004olZ;TOl0003oc8fAo`0000oobHbA00Go0000olJ9Too6RI?oaXVCo`00
000?olB7T`04o`000?o1QI?o`HFCo`0000ko_X>D2Ol0000<ok^2U@03o`000?niOY?o^GjC00Co^GjC
00?o0000okMjT?ngNY001ongNY000ol0003o]7J>okAfSP05okAfSP03o`000?ndMXko]7J>00Ko]7J>
00?o0000okIcQonfLhL03OnfLhL00ol0003o[FMoojeWO`09ojeWO`03o`000?n[HG[oZf5j00;oZf5j
00?o0000ojiQMOn^HGD03On^HGD00ol0003oY5=[ojACJ`09ojACJ`07o`000?nRD6SoXU1Xoj9@J?l0
003oQ[Gdo`000003ohNfm0Oo00000on@^O800ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z
02;ooo]Z000MoookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000okRmgOnh_Md03?nh_Md00ol0003o
^;GFo`00000Bokbng003o`000?o2`][o`/;J00oo`/;J0_l0000>ol>neP;o00003_oLVh`01?l0003o
fiR:o`000?l00008omfFQ004o`000?oKU8CofiB4o`0000gofiB40_l0000<omVAP@03o`000?oHT8?o
f92300Wof9230ol0000;omB>QP05o`000?oBSHSodXf8om:=R?l000003oo@S8T4o`0000oobHbA00?o
0000olJ9Too6RI<00_o6RI<00ol0003oa8NColB7T`0<olB7T`04o`000?o1QI?o`HFCo`0001;o_X>D
00?o0000okj1TOnnPI400_nnPI49o`0000?o^h:E00?o0000okUnToniOY<01?niOY<00ol0003o]gZ@
okMjT007okMjT003o`000?ndMXko]7J>00Go]7J>00?o0000okAfS_ndMXh01_ndMXh00ol0003o]W>7
okIcQ`0=okIcQ`03o`000?n]Igoo[FMo00[o[FMo00Go0000oj]QN_n[HG[oZf5jo`00000?ojiQM@03
o`000?nTDf_oY5=[00[oY5=[00?o0000oj9@J?nRD6P01_l0000;oi2ilP03o`000?oonf[ooo]Z01ko
oo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003o^;gM
okRmg@09okRmg@;o00000onh]MH00ol0003o_;kLokbng00=okbng003o`000?nn^]Ko000000oo`/;J
00Go0000olFoe?o5_mCoaKoDo`00000<ol>neP03o`000?oJbLWo000000kog9^<00Co0000om^HR_oK
V8[ofiR:0_l00006omfFQ003o`000?oKU8Co000000kofiB400Co0000omVAPol0003o00002_oITH40
0ol0003of923omR@P`0;omR@P`?o00002OoDSXH01Ol0003odXf8om:=R?oBSHSo0000013od8b900?o
0000olf;S?l000000ol0000<olV<T@03o`000?o6RI?oaXVC00;oaXVC00?o0000olB7Too4Qi<03?o4
Qi<01Ol0003o`HFCol65Too1QI?o0000017o_X>D00?o0000okj1TOnnPI402onnPI4@o`0000Co]gZ@
00?o0000okAfS_ndMXh01OndMXh00ol0003o]7J>okAfSP06okAfSP03o`000?nfLhOo]W>700go]W>7
00?o0000ojeWOon]Igl02_n]Igl01Ol0003oZf5joj]QN_n[HG[o000000oo[V5e00?o0000ojACJonT
Df/01?nTDf/:o`0000;oTKG_00?o0000oi2il_n@^O803?n@^O800ol0003ooo]ZoookJP0MoookJP03
o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000okRmgOnh_Md0
1_nh_Md2o`0000Ko^;GF00?o0000okbng?nl_]`02onl_]`01Ol0003o_[[Fokjje_nn^]Ko000000go
`/;J00?o0000olFoe?o5_m@00oo5_m@00ol0003o`kkFol>neP08ol>neP04o`000?oJbLWof/W9o`00
00kog9^<00?o0000om^HR_oKV8X00ooKV8X2o`0000CogIJ400?o0000om^DQ?l000003_oKU8@01?l0
003ofI63omVAPooITH<2o`0000SofI6100?o0000omR@PooHT8<02ooHT8<00ol0003oe8f4omB=Q003
o`0000Koe8j600Go0000om:=R?oBSHSodXf8o`00000@om2<R@03o`000?o=Rhco000000?obXR<1Ol0
0006olV<T@03o`000?o6RI?oaXVC00?oaXVC00?o0000olB7Too4Qi<03?o4Qi<01Ol0003o`HFCol65
Too1QI?o0000017o_X>D00?o0000okj1TOnnPI403_nnPI400ol0003o]gV?okMiS`04okMiS`03o`00
0?ndMXgo]7J=00?o]7J=7_l00007okIcQ`03o`000?n]Igoo[FMo00Co[FMo8Ol00008ojQON@;o0000
0onA]Nl00ol0003oT;Wboi2ilP0<oi2ilP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0
8OoonfX001gooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003o^;gMokRmg@04okRmg@03o`000?nh
]MKo^;GF00Oo^;GF00?o0000okbng?nl_]`02?nl_]`2o`0000Go_[[F00?o0000ol;2f_o2`]X02Oo2
`]X00ol0003oaKoDolFoe005olFoe003o`000?o3_]Ko`kkF00Ko`kkF00Co0000om[9bOoJbLWo0000
3_oLVh`00ol0003ofiR:om^HRP06om^HRP;o00000_oMUX@00ol0003ofiB4o`00000>om^DQ003o`00
0?oITH?ofI6300?ofI630_l00006omVAP@03o`000?oHT8?of92300_of92300?o0000omB=Q?oDSH@0
0ooDSH@3o`0000?oe8j600Go0000om:=R?oBSHSodXf8o`00000@om2<R@03o`000?o=Rhco000000So
bXR<1Ol000000oo9S97o0000olJ9T`04olJ9T`03o`000?o4Qi?oa8NC00_oa8NC00?o0000ol65Too1
QI<00_o1QI<00ol0003o_X>Dokj3U00?okj3U003o`000?nnPI7o_X6A00ko_X6A00?o0000okMiSong
NHl01?ngNHl00ol0003o]7J=okAfS@07okAfS@03o`000?naLXco/G:<00Go/G:<00?o0000ok5bS?na
LX`01_naLX`00ol0003o/G27ok5`Q`06ok5`Q`ko00001on^JX<01?l0003oZfEnoj]UO_l0000?ojUT
P003o`000?nXGgWoZ5mi00goZ5mi00?o0000oi6ekonA]Nl00_nA]Nl00ol0003oT;Wboi2ilP0;oi2i
lP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oo
nfX0@OoonfX01?l0003o^;gMokRmgOnh_Md2o`0000_o^;GF00?o0000okbng?nl_]`01_nl_]`00ol0
003o_[[FokjjeP06okjjeP03o`000?o2`][o`/;J00Ko`/;J0_l00009olFoe0;o00001Oo3_]H01Ol0
003of/W9om[9bOoJbLWo000000kog9^<00?o0000om^HR_oKV8X02?oKV8X3o`000003om^DQ?l0003o
fiB400gofiB400?o0000omVAPooITH<01OoITH<2o`0000CofI6100?o0000omR@PooHT8<02ooHT8<0
0ol0003oe8f4omB=Q006omB=Q0Co00000ooBSHP00ol0003od8b9om2<R@0>om2<R@03o`000?o=Rhco
000000gobXR<1?l00003olJ9T`03o`000?o4Qi?oa8NC00_oa8NC00?o0000ol65Too1QI<00_o1QI<0
0ol0003o_X>Dokj3U00?okj3U003o`000?nnPI7o_X6A00ko_X6A00?o0000okMiSongNHl01?ngNHl0
0ol0003o]7J=okAfS@07okAfS@03o`000?naLXco/G:<00Go/G:<00?o0000ok5bS?naLX`01_naLX`0
0ol0003o/G27ok5`Q`0=ok5`Q`03o`000?n^JX?o[VZ300co[VZ300?o0000oj]UO_l000003onYI800
0ol0003oZ5miojQON@0=ojQON@03o`000?nA]NooTKG_00?oTKG_00?o0000oi2il_n@^O802on@^O80
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z
04;ooo]Z00?o0000okRmgOl000003_nh]MH00ol0003o_;kLokbng003okbng0;o00002_nn^]H00ol0
003o`/;Jol;2fP04ol;2fP03o`000?o5_mCoaKoD00WoaKoD00?o0000ol^nc_l000000oo3_]H00ol0
003of/W9om[9b@02om[9b@;o00003OoLVh`00ol0003ofiR:om^HRP0:om^HRP?o00003_oKU8@00ol0
003ofI63omVAP`07omVAP`;o00000_oITH400ol0003of923omR@P`0;omR@P`03o`000?oDSHCoe8f4
00Woe8f40ol000000ooBSHSo0000om2<R@0?om2<R@03o`000?o=Rhco000000kobXR<00?o0000olN6
SOo7QXd01?l0000=olB7T`03o`000?o1QI?o`HFC00;o`HFC00?o0000okj3U?nnPi@03_nnPi@2o`00
013o_X6A00?o0000okMiSongNHl01?ngNHl00ol0003o]7J=okAfS@07okAfS@03o`000?naLXco/G:<
00Go/G:<00?o0000ok5bS?naLX`01_naLX`00ol0003o/G27ok5`Q`0=ok5`Q`03o`000?n^JX?o[VZ3
00co[VZ300?o0000oj]UO_l000003onYI8000ol0003oZ5miojQON@0=ojQON@03o`000?nA]NooTKG_
00?oTKG_00?o0000oi2il_n@^O802On@^O82o`000003oi2il_l0003ooo]Z01_ooo]Z00?o0000oook
J_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003o^;GFokReeP0>okReeP05
o`000?nl_]co_;kLokbng?l000003?nn^]H00ol0003o`/;Jol;2fP03ol;2fP03o`000?o5_mCoaKoD
00_oaKoD00Go0000ol^nc_l0003o`kkFo`000005om[9b@03o`000?oIWYOo000000;o00002_oLVh`0
0ol0003ofiR:om^HRP0:om^HRP04o`000?oJUHSo0000o`0000gofiB400?o0000omVAPooITH<02OoI
TH<3o`0000gof92300?o0000omB=Q?oDSH@02OoDSH@00ol0003odXb5om:<Q@03o`0000ood8b900?o
0000olf;S?l000003_o:R8`00ol0003oahJ=olN6S@03olN6S@Co00002_o4Qi<00ol0003o`HFCol65
T`02ol65T`03o`000?nnPiCo_X>D00ko_X>D0_l0000@okj1T@03o`000?ngNHoo]gV?00Co]gV?00?o
0000okAfSOndMXd01ondMXd00ol0003o/G:<ok5bS005ok5bS003o`000?naLXco/G:<00Ko/G:<00?o
0000ok5`QonaL8L03OnaL8L00ol0003o[VZ3ojiZP`0<ojiZP`03o`000?n[IGko000000ooZFB000?o
0000ojQONOnXGgT03OnXGgT00ol0003oTKG_oi6ek`04oi6ek`04o`000?n@^O;oT;Wboi2ilPOo0000
0onH^>h00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oo
nf[ooo]Z04?ooo]Z00?o0000okRee_nh]MH03onh]MH00ol0003o_;kLo`00000>okjjeP05o`000?o2
`][o`/;Jol;2f_l000003oo5_m@01?l0003obkk>o`000?l00005om[9b@03o`000?oIWYOofIjG00;o
fIjG0_l00008ombKS003o`000?oKV8[ofiR:00[ofiR:00Co0000omZER?l0003ofYF70ol00009om^D
Q003o`000?oITH?ofI6300cofI630_l0000<omR@P`03o`000?oDSHCoe8f400Woe8f400Ko0000om:<
QOoBS8GodXb5o`000?o@RXH3o`0000_od8b900Co0000olf;S?o=Rhco00003_o:R8`00ol0003oahJ=
olN6S@03olN6S@04o`000?o4Q8koa8B>olB4SPOo00000_o4Qi<00ol0003o`HFCol65T`04ol65T`03
o`000?nnPiCo_X>D00go_X>D0_l0000@okj1T@03o`000?ngNHoo]gV?00Co]gV?00?o0000okAfSOnd
MXd01ondMXd00ol0003o/G:<ok5bS005ok5bS003o`000?naLXco/G:<00Ko/G:<00?o0000ok5`Qona
L8L03OnaL8L00ol0003o[VZ3ojiZP`0=ojiZP`;o00003onYI8000ol0003oZ5miojQON@0=ojQON@03
o`000?nA]NooTKG_00;oTKG_1_l0000;oiRhkP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003o^;GFokReeP0>okReeP;o0000
4?nn^]H00ol0003o`/;Jo`00000AolFoe004o`000?o9^/cobK[<o`0000?of/W900?o0000omVNUooI
WYL01OoIWYL2o`0000Kog9^<00?o0000om^HR_oKV8X02_oKV8X00ol0003ofYF8o`000004omZEQ`;o
00001ooKU8@00ol0003ofI63omVAP`0<omVAP`03o`000?oGSh?o000000;o00002OoHT8<00ol0003o
e8f4omB=Q009omB=Q005o`000?oBS8GodXb5om:<QOl000001?o@RXH3o`0000Sod8b900Go0000olf;
S?o=RhcocH^<o`00000=olZ8S003o`000?o7QXgoahJ=00?oahJ=00?o0000olB4S_o4Q8h02?o4Q8h7
o`0000;o`HFC00?o0000okj3U?nnPi@03OnnPi@00ol0003o^gnBo`00000@okj1T@03o`000?ngNHoo
]gV?00;o]gV?00?o0000okAfSOndMXd02?ndMXd00ol0003o/G:<ok5bS005ok5bS003o`000?naLXco
/G:<00Ko/G:<00?o0000ok5`QonaL8L03OnaL8L00ol0003o[VZ3ojiZP`0=ojiZP`;o00003onYI800
0ol0003oZ5miojQON@0=ojQON@Go00000onH]N`00ol0003oV;S^oiRhkP0<oiRhkP03o`000?oonf[o
oo]Z01Wooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0
003o^;GFokReeP0;okReeP;o000000?o`KG?o`000?nn^]H04?nn^]H00ol0003oaKoDolFoe00?olFo
e0;o00000oo9^/`2o`000003om[9bOl0003ofIjG00SofIjG0ol00002ombKS003o`000?oKV8[ofiR:
00_ofiR:00?o0000omZER?l000001_oJUHL2o`0000GofiB400?o0000omVAPooITH<03?oITH<00ol0
003oehn3omN?P`02omN?P`;o00001ooHT8<00ol0003oe8f4omB=Q009omB=Q005o`000?oBS8GodXb5
om:<QOl000001oo@RXH2o`0000Kod8b900Go0000olf;S?o=RhcocH^<o`00000=olZ8S003o`000?o7
QXgoahJ=00?oahJ=00?o0000olB4S_o4Q8h02_o4Q8h00ol0003o`H6>ol61SP02ol61SPOo00002onn
Pi@00ol0003o^gnBo`00000@okj1T@03o`000?ngNHoo]gV?00;o]gV?00?o0000okAfSOndMXd02Ond
MXd00ol0003o/G:<ok5bS004ok5bS003o`000?naLXco/G:<00Oo/G:<00?o0000ok5`QonaL8L03Ona
L8L00ol0003o[VZ3ojiZP`0<ojiZP`;o00003onYI8000ol0003oZ5miojQON@0=ojQON@03o`000?nH
]NcoV;G/00KoV;G/00?o0000oiRhk_nH^>h03?nH^>h00ol0003ooo]ZoookJP0HoookJP03o`000?oo
nf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000okRee_nh]MH02Onh]MH0
0ol0003o`KG?ol6ec`02ol6ec`03o`000?nn^]Ko_[[F00co_[[F00?o0000okf^bol000004?o5_m@0
1?l0003o`:S2ol2X`_l00004olVjc0;o00003?oIWYL3o`0000gofiR:00?o0000omZER?l000002?oJ
UHL3o`0000;ofiB400?o0000omVAPooITH<03?oITH<00ol0003oehn3omN?P`04omN?P`;o00001OoH
T8<00ol0003oe8f4omB=Q009omB=Q005o`000?oBS8GodXb5om:<QOl000002Oo@RXH3o`0000?od8b9
00Go0000olf;S?o=RhcocH^<o`00000=olZ8S003o`000?o7QXgoahJ=00?oahJ=00?o0000olB4S_o4
Q8h02_o4Q8h00ol0003o`H6>ol61SP04ol61SP03o`000?nmOXko_Gj>00;o_Gj>1ol00003okj3U004
o`000?nkOi;o^gnBo`00013o_X6A00?o0000okMiSongNHl00_ngNHl00ol0003o]7J=okAfS@09okAf
S@03o`000?naLXco/G:<00Co/G:<00?o0000ok5bS?naLX`01onaLX`00ol0003o/G27ok5`Q`0=ok5`
Q`03o`000?n^JX?o[VZ300go[VZ300?o0000ojUTP?nYI8003OnYI8000ol0003oZ5miojQON@0=ojQO
N@03o`000?nH]NcoV;G/00OoV;G/00?o0000oiRhk_nH^>h02onH^>h00ol0003ooo]ZoookJP0Hoook
JP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000okRee_nh
]MH01_nh]MH2o`0000Ko`KG?00?o0000okjje_nn^]H02_nn^]H01Ol0003o_Jk;okf^bonm[/_o0000
00koaKoD00?o0000ol2X`_o0Z<800_o0Z<800ol0003obK[<olVjc002olVjc003o`000?oIWYOofIjG
00cofIjG0_l0000<om^HRP03o`000?oJUHSo000000_ofYF70ol0000>omVAP`03o`000?oGSh?oehn3
00Koehn30ol00002omR@P`03o`000?oDSHCoe8f400Woe8f400Go0000om:<QOoBS8GodXb5o`00000<
om2:QPCo00000oo=Rh`00ol0003obXR<olZ8S00:olZ8S003o`000?o7QXgoahJ=00CoahJ=00?o0000
olB4S_o4Q8h02_o4Q8h00ol0003o`H6>ol61SP04ol61SP03o`000?nmOXko_Gj>00Wo_Gj>1ol0000@
okj1T@03o`000?ngNHoo]gV?00;o]gV?00?o0000okAfSOndMXd02OndMXd00ol0003o/G:<ok5bS004
ok5bS003o`000?naLXco/G:<00Oo/G:<00?o0000ok5`QonaL8L03OnaL8L00ol0003o[VZ3ojiZP`0=
ojiZP`03o`000?nYI83oZFB000goZFB000?o0000ojQONOnXGgT01OnXGgT9o`0000[oV;G/00?o0000
oiRhk_nH^>h02onH^>h00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z023ooo]Z000Koook
JP03o`000?oonf[ooo]Z04Sooo]Z00?o0000okRee_nh]MH01?nh]MH2o`0000Wo`KG?00?o0000okjj
e_nn^]H01onn^]H2o`0000Go_Jk;00?o0000olFoe?o5_m@02_o5_m@00ol0003o`:S2ol2X`P03ol2X
`P03o`000?o9^/cobK[<00;obK[<00?o0000omVNUooIWYL03?oIWYL01?l0003oeYB=o`000?l0000:
om^HRP03o`000?oJUHSo000000gofYF70_l0000=omVAP`03o`000?oGSh?oehn300Woehn30ol0000;
omB=Q005o`000?oBS8GodXb5om:<QOl000003oo@RXH3o`000003olf;S?l0003obXR<00_obXR<00?o
0000olN6SOo7QXd01?o7QXd00ol0003oa8B>olB4SP0:olB4SP03o`000?o1PHko`H6>00Co`H6>00?o
0000okenS_nmOXh03?nmOXh00ol0003o^W^=okYkS@0:o`0000Oo_X6A00?o0000okMiSongNHl00_ng
NHl00ol0003o]7J=okAfS@09okAfS@03o`000?naLXco/G:<00Go/G:<00?o0000ok5bS?naLX`01_na
LX`00ol0003o/G27ok5`Q`0=ok5`Q`03o`000?n^JX?o[VZ300go[VZ300?o0000ojUTP?nYI8001OnY
I80@o`0000SoYf>100?o0000oiRek?nH]N`02?nH]N`00ol0003oV;S^oiRhkP09oiRhkP;o000000?o
V;S^o`000?oonfX05ooonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP19
oookJP03o`000?nh]MKo^;GF00;o^;GF00?o0000ol6ecoo1]Ll02_o1]Ll00ol0003o_[[FokjjeP05
okjjeP03o`000?nm[/_o_Jk;00Ko_Jk;00?o0000olFoe?o5_m@02?o5_m@00ol0003o`:S2ol2X`P05
ol2X`P04o`000?o9^/cobK[<o`0000oofIjG00Co0000omJDSOoFU8goeYB=0_l00008om^HRP;o0000
3_oJUHL00ol0003of965o`000002o`0000WofI6300?o0000omN?PooGSh<03?oGSh<3o`0000Woe8f4
00Co0000om:<QOoBS8Go00004?o@RXH00ol0003ocHR7olf8Q`04o`0000[obXR<00?o0000olN6SOo7
QXd01Oo7QXd00ol0003oa8B>olB4SP09olB4SP03o`000?o1PHko`H6>00Co`H6>00?o0000okenS_nm
OXh03?nmOXh01?l0003o^W^=okYkSOl00009okUjSA?o00001OndMXd00ol0003o/G:<ok5bS005ok5b
S003o`000?naLXco/G:<00Ko/G:<00?o0000ok5`QonaL8L01OnaL8LPo`0000SoZ6J400?o0000ojMS
POnWHh403OnWHh400ol0003oV;G/oiRek009oiRek004o`000?nH^>koV;S^oiRhkPOo00000onL^>/0
0ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z
04[ooo]Z00Co0000okRee_l0003o00003Oo1]Ll00ol0003o_[[FokjjeP03okjjeP;o00002_nm[//0
0ol0003oaKoDolFoe006olFoe003o`000?o0Z<;o`:S200Oo`:S200?o0000olVjc?l000003ooIWYL0
0ol0003oeYB=omJDS@03omJDS@;o00001_oKV8X2o`0000kofYF700?o0000omRAQOoHTHD00_oHTHD2
o`0000OofI6300?o0000omN?PooGSh<03?oGSh<00ol0003oe8b3omB<P`03o`0000Koe8f400Co0000
om:<QOoBS8Go00004?o@RXH01Ol0003ocHR7olf8Qoo=R8Oo000000;obXF71Ol00005olZ8S003o`00
0?o7QXgoahJ=00GoahJ=00?o0000olB4S_o4Q8h02Oo4Q8h00ol0003o`H6>ol61SP04ol61SP03o`00
0?nmOXko_Gj>00co_Gj>00Co0000okYkSOnjNhgo00004?niNXd00ol0003o]GJ;okEfR`02okEfR`03
o`000?ncLh_o/g>;00Co/g>;7_l00008ojm^R003o`000?n/JHGo[6V500go[6V500?o0000ojQVQ?nX
IX@03OnXIX@00ol0003oYf>1ojMSP@0=ojMSP@03o`000?nH]NcoV;G/00SoV;G/00?o0000oiRek?l0
00000_l0000;oibhj`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z
00?o0000oookJ_oonfX0BooonfX3o`0000ko`KG?00Go0000okjje_nn^]Ko_[[Fo`00000<okf^b`03
o`000?o5_mCoaKoD00GoaKoD00?o0000ol2X`_o0Z<802Oo0Z<82o`0000kofIjG00?o0000omJDSOoF
U8d01_oFU8d2o`0000CofiR:0_l0000>omZEQ`03o`000?oHTHGof96500Cof9650_l00005omVAP`03
o`000?oGSh?oehn300coehn300?o0000omB<PooDS8<00ooDS8<3o`0000?oe8f400Co0000om:<QOoB
S8Go00004?o@RXH01Ol0003ocHR7olf8Qoo=R8Oo000000OobXF71?l000000oo:R8co0000olN6S@06
olN6S@03o`000?o4Q8koa8B>00Soa8B>00?o0000ol61S_o1PHh01Oo1PHh00ol0003o_Gj>okenSP0<
okenSP04o`000?njNhgo^W^=o`00013o^GZ=00?o0000okEfRoneMX/00_neMX/00ol0003o/g>;ok=c
R`09ok=cR`03o`000?n_L8[o[g2:00Go[g2:00?o0000ojm`R_n_L8X01_n_L8X00ol0003o[fj8ojm^
R00=ojm^R003o`000?n/JHGo[6V500go[6V500?o0000ojQVQ?nXIX@03OnXIX@00ol0003oYf>1ojMS
P@0=ojMSP@03o`000?nH]NcoV;G/00CoV;G/1?l00002oifej@03o`000?nL^>_oW;S[00coW;S[00?o
0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0OoookJP006ooonfX00ol0003ooo]ZoookJP1;
oookJP03o`000?nn[LWo_Zg900Co00002oo1]Ll00ol0003o_[[Fo`00000>okf^b`03o`000?o5_mCo
aKoD00?oaKoD00?o0000ol2X`_o0Z<802_o0Z<82o`0000kofIjG00?o0000omJDSOoFU8d02?oFU8d2
o`0000;ofiR:0_l0000>omZEQ`03o`000?oHTHGof96500Kof9650ol00002omVAP`03o`000?oGSh?o
ehn300coehn300?o0000omB<PooDS8<01_oDS8<4o`0000;odXb500?o0000om2:Q_o@RXH03_o@RXH0
1Ol0003ocHR7olf8Qoo=R8Oo000000_obXF71?l00005olN6S@03o`000?o4Q8koa8B>00Soa8B>00?o
0000ol61S_o1PHh01Oo1PHh00ol0003o_Gj>okenSP0<okenSP04o`000?njNhgo^W^=o`00013o^GZ=
00?o0000okEfRoneMX/00_neMX/00ol0003o/g>;ok=cR`09ok=cR`03o`000?n_L8[o[g2:00Go[g2:
00?o0000ojm`R_n_L8X01_n_L8X00ol0003o[fj8ojm^R00=ojm^R003o`000?n/JHGo[6V500go[6V5
0_l0000>ojQVQ003o`000?nWHh7oYf>100goYf>100?o0000oiRek?nH]N`01?l00007oifej@03o`00
0?nL^>_oW;S[00coW;S[00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0OoookJP006_oo
nfX00ol0003ooo]ZoookJP1=oookJP03o`000?nn[LWo_Zg900?o_Zg91?l00007ol6ec`;o00004?nm
[//01Ol0003oaKoDolFoe?o5_mCo000000go`:S20_l0000>omVNU`03o`000?oFU8goeYB=00[oeYB=
1?l0000>omZEQ`03o`000?oHTHGof96500Wof9650ol0000>omN?P`03o`000?oDS8?oe8b300Woe8b3
1?l0000@om2:QP05o`000?o=R8OocHR7olf8Qol000003?o:QHL00ol0003oah:8olN2R004o`000003
olN6SOl0003oa8B>00Woa8B>00?o0000ol61S_o1PHh01Oo1PHh00ol0003o_Gj>okenSP0<okenSP04
o`000?njNhgo^W^=o`00013o^GZ=00?o0000okEfRoneMX/00_neMX/00ol0003o/g>;ok=cR`09ok=c
R`03o`000?n_L8[o[g2:00Go[g2:00?o0000ojm`R_n_L8X01_n_L8X00ol0003o[fj8ojm^R00=ojm^
R003o`000?n/JHGo[6V500go[6V50_l0000>ojQVQ003o`000?nWHh7oYf>100goYf>10ol0000<oife
j@03o`000?nL^>_oW;S[00_oW;S[00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0Ooook
JP006_oonfX00ol0003ooo]ZoookJP1>oookJP03o`000?nn[LWo_Zg900Ko_Zg91?l00002ol6ec`03
o`000?nm[/_o0000017o_Jk;00?o0000olFoe?l000003_o0Z<82o`0000kofIjG00?o0000omJDSOoF
U8d03?oFU8d3o`0000gofYF700?o0000omRAQOoHTHD02ooHTHD2o`0000goehn300?o0000omB<PooD
S8<02OoDS8<00ol0003odXV2om:9PP03o`0000god8Z600?o0000olf8Qoo=R8L00_o=R8L00ol0003o
bXF7olZ5Q`0:olZ5Q`03o`000?o7PXSoah:800Coah:81Ol00007olB4SP03o`000?o1PHko`H6>00Go
`H6>00?o0000okenS_nmOXh02onmOXh00ol0003o^W^=okYkS@02okYkS@03o`000?niNXgo^GZ=00go
^GZ=00?o0000okEfRoneMX/00_neMX/00ol0003o/g>;ok=cR`09ok=cR`03o`000?n_L8[o[g2:00Go
[g2:00?o0000ojm`R_n_L8X01_n_L8X00ol0003o[fj8ojm^R00=ojm^R003o`000?n/JHGo[6V500go
[6V50_l0000?ojQVQ003o`000?nWHh7oYf>100coYf>10_l0000=oifej@03o`000?nL^>_oW;S[00co
W;S[00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]Z
oookJP1>oookJP03o`000?nn[LWo_Zg900[o_Zg90ol00002okf^b`03o`000?nm[/_o_Jk;00ko_Jk;
0_l0000?ol2X`P?o00003OoIWYL00ol0003oeYB=omJDS@0<omJDS@;o000000CoeiJ=o`000?l0003o
00002OoJUHL00ol0003of965omRAQ@0<omRAQ@03o`000?oFSX?o000000;o00002_oGSh<00ol0003o
e8b3omB<P`09omB<P`04o`000?oBRH;odXV2o`0000;od8R30ol0000:om2:QP03o`000?o=R8OocHR7
00;ocHR700?o0000olZ5Qoo:QHL02_o:QHL00ol0003oah:8olN2R005olN2R004o`000?o3P8So`h28
ol>0R0Go00000_o4Q8h00ol0003o`H6>ol61SP05ol61SP03o`000?nmOXko_Gj>00_o_Gj>00?o0000
okYkSOnjNhd00_njNhd00ol0003o^GZ=okUjS@0=okUjS@03o`000?neMX_o]GJ;00;o]GJ;00?o0000
ok=cRoncLh/02OncLh/00ol0003o[g2:ojm`RP05ojm`RP03o`000?n_L8[o[g2:00Ko[g2:00?o0000
ojm^R?n_KXP03On_KXP00ol0003o[6V5ojaYQ@0>ojaYQ@;o00003_nXIX@00ol0003oYf>1ojMSP@0<
ojMSP@03o`000?nM/^Ko000000goWKGY00?o0000oibhjonL^>/02_nL^>/00ol0003oW;S[o`00000D
oookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000okj]
bOnn[LT02?nn[LT01?l0003o^:71okRQ`OnhXL43o`0000oo_Jk;00?o0000ol6Y`_l000003_o0Z<80
1?l0003oe9nPo`000?oCWZ03o`0000[ofIjG00?o0000omJDSOoFU8d03?oFU8d00ol0003oeiJ=omNF
S@03omNFS@;o00001ooJUHL00ol0003of965omRAQ@0<omRAQ@03o`000?oFSX?oeXj300;oeXj30_l0
0008omN?P`03o`000?oDS8?oe8b300Woe8b300Co0000om:9P_oBRH;o00001Oo@R8<3o`0000Ood8Z6
00?o0000olf8Qoo=R8L00_o=R8L00ol0003obXF7olZ5Q`0:olZ5Q`03o`000?o7PXSoah:800Goah:8
00?o0000ol>0R?o3P8P01_o3P8P7o`0000?o`H6>00?o0000okenS_nmOXh02onmOXh00ol0003o^W^=
okYkS@02okYkS@03o`000?niNXgo^GZ=00ko^GZ=00Go0000okEfRoneMX_o]GJ;o`00000<ok=cR`03
o`000?n_L8[o[g2:00Co[g2:00?o0000ojm`R_n_L8X01_n_L8X00ol0003o[fj8ojm^R00>ojm^R003
o`000?n/JHGo[6V500go[6V50_l0000>ojQVQ003o`000?nWHh7oYf>100coYf>100Co0000oifbi_nM
/^Ko00003?nM]NT00ol0003oW;S[oibhj`05oibhj`Go00000_nP]nT00ol0003ooo]ZoookJP0Boook
JP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000okj]bOnn
[LT01_nn[LT00ol0003o^:71okRQ`@05okRQ`@?o00002onm[//01Ol0003o`JW2ol6Y`_o1ZL;o0000
00go`:S200?o0000omBOX?l000001?oCWZ03o`0000OofIjG00?o0000omJDSOoFU8d03?oFU8d00ol0
003oeiJ=omNFS@05omNFS@;o00001OoJUHL00ol0003of965omRAQ@0<omRAQ@03o`000?oFSX?oeXj3
00CoeXj30ol00005omN?P`03o`000?oDS8?oe8b300Woe8b300Co0000om:9P_oBRH;o00002?o@R8<3
o`0000Cod8Z600?o0000olf8Qoo=R8L00_o=R8L00ol0003obXF7olZ5Q`0:olZ5Q`03o`000?o7PXSo
ah:800Goah:800?o0000ol>0R?o3P8P02?o3P8P00ol0003o`7f9ol1mR@02ol1mR@So00002OnmOXh0
0ol0003o^W^=okYkS@02okYkS@03o`000?niNXgo^GZ=00ko^GZ=00Go0000okEfRoneMX_o]GJ;o`00
000<ok=cR`03o`000?n_L8[o[g2:00Co[g2:00?o0000ojm`R_n_L8X01_n_L8X00ol0003o[fj8ojm^
R00>ojm^R003o`000?n/JHGo[6V500go[6V50_l0000>ojQVQ003o`000?nWHh7oYf>100coYf>100Go
0000oifbi_nM/^KoWK;Vo`00000<oifej@03o`000?nL^>_oW;S[00Co00002?nP]nT00ol0003ooo]Z
oookJP0AoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z053ooo]Z00?o
0000okj]bOnn[LT01?nn[LT2o`0000So^:7100?o0000ol6X`?o1Z<001?l00006okf^b`03o`000?o1
ZL;o`JW200;o`JW200?o0000ol2X`_o0Z<802_o0Z<801Ol0003oe9nPomBOX?oDWj3o000000KodijP
0ol00003omVNU`03o`000?oFU8goeYB=00goeYB=00?o0000omNFSOoGUXd01ooGUXd3o`0000;ofYF7
00?o0000omRAQOoHTHD03?oHTHD00ol0003oeXj3omJ>P`07omJ>P`;o00000ooGSh<00ol0003oe8b3
omB<P`09omB<P`04o`000?oBRH;odXV2o`0000_od8R30ol000000oo@RXKo0000olf8Q`03olf8Q`03
o`000?o:QHOobXF700[obXF700?o0000olN2R?o7PXP01Oo7PXP00ol0003o`h28ol>0R008ol>0R003
o`000?o0OHWo`7f900Go`7f900?o0000okajROnlNXT00_nlNXT7o`0000;o_Gj>00?o0000okYkSOnj
Nhd00_njNhd00ol0003o^GZ=okUjS@0>okUjS@05o`000?neMX_o]GJ;okEfRol000003?ncLh/00ol0
003o[g2:ojm`RP04ojm`RP03o`000?n_L8[o[g2:00Ko[g2:00?o0000ojm^R?n_KXP03_n_KXP00ol0
003o[6V5ojaYQ@0=ojaYQ@;o00003_nXIX@00ol0003oYf>1ojMSP@05ojMSP@So00000onM/^H00ol0
003oWKGYoifej@08oifej@;o000000?oWKGYo`000?l000003OnP]nT00ol0003ooo]ZoookJP0Aoook
JP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000okj]bOnn
[LT00_nn[LT00ol0003o^:71okRQ`@09okRQ`@03o`000?o1Z<3o`JS000?o`JS00ol00002okf^b`03
o`000?o1ZL;o`JW200Co`JW200?o0000ol2X`_o0Z<802Oo0Z<801Ol0003oe9nPomBOX?oDWj3o0000
00WodijP1?l0000?omJDS@03o`000?oGUXgoeiJ=00[oeiJ=0ol0000>omRAQ@03o`000?oFSX?oeXj3
00WoeXj31?l0000;omB<P`04o`000?oBRH;odXV2o`0000kod8R30ol00003olf8Q`03o`000?o:QHOo
bXF700[obXF700?o0000olN2R?o7PXP01Oo7PXP00ol0003o`h28ol>0R008ol>0R003o`000?o0OHWo
`7f900Go`7f900?o0000okajROnlNXT02OnlNXT<o`0000co^GZ=00Go0000okEfRoneMX_o]GJ;o`00
000<ok=cR`03o`000?n_L8[o[g2:00Co[g2:00?o0000ojm`R_n_L8X01_n_L8X00ol0003o[fj8ojm^
R00>ojm^R003o`000?n/JHGo[6V500go[6V500?o0000ojUWPol000001_nXIX@?o`0000OoYfN600?o
0000oifbi_nM/^H00_nM/^H01?l0003oWKGYoifejOnM]NT6o`0000?oXKGW00?o0000oj2gjOnP]nT0
3OnP]nT00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oo
nf[ooo]Z05;ooo]Z00Go0000okj]bOnn[LWo_Zg9o`00000=okRQ`@03o`000?o1Z<3o`JS000Go`JS0
1Ol00005ol6Y`P03o`000?o0Z<;o`:S200So`:S200Go0000omBOX?oDWj3oe9nPo`00000<om>NX0;o
00003_oFU8d00ol0003oeiJ=omNFS@0<omNFS@;o00003OoHTHD00ol0003oeXj3omJ>P`0<omJ>P`;o
00002_oDS8<01?l0003odXV2om:9P_l0000?om28P`03o`000?o=QH;o000000?o00003?o:QHL00ol0
003oah:8olN2R005olN2R003o`000?o3P8So`h2800So`h2800?o0000ol1mROo0OHT01Oo0OHT00ol0
003o_7Z9okajR@0;okajR@03o`000?njN8Wo^WR900;o^WR900?o0000okMfROngMXT00_ngMXT9o`00
00?o^GZ=00Go0000okEfRoneMX_o]GJ;o`00000<ok=cR`03o`000?n_L8[o[g2:00Co[g2:00?o0000
ojm`R_n_L8X01_n_L8X00ol0003o[fj8ojm^R00>ojm^R003o`000?n/JHGo[6V500Go[6V54Ol00007
ojQXQP03o`000?nWIhKoYfN600coYfN600Ko0000oifbi_nM/^KoWK;Vo`000?nM/^H3o`0000[oXKGW
00?o0000oj2gjOnP]nT03?nP]nT00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01kooo]Z
000IoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000okj]bOl000003_nhXL400ol0003o`JS0ol6X
`004ol6X`003o`000?njV[So^YZh00?o^YZh1_l00009ol2X`P03o`000?oDWj3oe9nP00?oe9nP00?o
0000om>NX?oCWZ002OoCWZ001?l0003odiZIo`000?l0000<omJDS@03o`000?oGUXgoeiJ=00coeiJ=
00?o0000omF@R?l000000_l0000:omRAQ@03o`000?oFSX?oeXj300coeXj300?o0000om>:POl00000
0_l00007omB<P`04o`000?oBRH;odXV2o`0000ood8R300?o0000olf5P_o=QH800_o=QH83o`0000[o
bXF700?o0000olN2R?o7PXP01Oo7PXP00ol0003o`h28ol>0R008ol>0R003o`000?o0OHWo`7f900Go
`7f900?o0000okajROnlNXT02onlNXT00ol0003o^WR9okYhR@02okYhR@03o`000?ngMXWo]gJ900_o
]gJ9?Ol00008oj]ZQ`03o`000?nZJHKo000000goZ6R600?o0000ojMWQ_nWIhH03?nWIhH4o`0000;o
XK?U00?o0000oj6eionQ]NL02onQ]NL00ol0003oX;OYoj2gj@0<oj2gj@03o`000?oonf[ooo]Z00oo
oo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003o^:71
okRQ`@0>okRQ`@03o`000?o1Z<3o`JS000;o`JS000?o0000okZJ^?njV[P02OnjV[P4o`0000Go`:S2
0_l00005omBOX003o`000?oCWZ3odijP00WodijP00Co0000om>JVOoCVYWodiZI0_l00009omJDS@;o
00003_oGUXd00ol0003oeI28omF@R002omF@R0;o00002?oHTHD00ol0003oeXj3omJ>P`0<omJ>P`03
o`000?oCRX7odhZ100;odhZ10_l00005omB<P`04o`000?oBRH;odXV2o`0000ood8R300?o0000olf5
P_o=QH800_o=QH800ol0003obX:3olZ2P`05o`0000GobXF700?o0000olN2R?o7PXP01Oo7PXP00ol0
003o`h28ol>0R008ol>0R003o`000?o0OHWo`7f900Go`7f900?o0000okajROnlNXT02onlNXT00ol0
003o^WR9okYhR@02okYhR@03o`000?ngMXWo]gJ900ko]gJ900Go0000okAcR?ndLhSo]7>8o`00000<
ok9aR003o`000?n_KXSo[fj800Co[fj800?o0000ojm^R?n_KXP01_n_KXP00ol0003o[Ff8oje]R00>
oje]R003o`000?n[JXOoZfZ700goZfZ700?o0000ojYYQ_l000003OnXJ8H00ol0003oYfN6ojMWQP0<
ojMWQP03o`000?nQ/nGoXK?U00CoXK?U00?o0000oj6eionQ]NL02onQ]NL00ol0003oX;OYoj2gj@0:
oj2gj@03o`000?nP]nWo0000013ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oook
J_oonfX0E?oonfX00ol0003o^:71okRQ`@0>okRQ`@05o`000?o1Z<3o`JS0ol6X`?l000003OnjV[P0
0ol0003oa:2dolBP]003o`000003ol2X`_l0003o000000Koe9nP00?o0000om>NX?oCWZ002?oCWZ00
0ol0003odiZIom>JV@04om>JV@?o00001_oFU8d00ol0003of9N=o`00000=omNFS@03o`000?oET8So
eI2800CoeI280ol00005omRAQ@03o`000?oFSX?oeXj300coeXj300?o0000om>:POoCRX401?oCRX42
o`0000?oe8b300Co0000om:9P_oBRH;o00003oo@R8<00ol0003ocHF2olf5PP02olf5PP03o`000?o:
PX?obX:300GobX:31?l000000oo:QHOo0000olN2R006olN2R003o`000?o3P8So`h2800So`h2800?o
0000ol1mROo0OHT01Oo0OHT00ol0003o_7Z9okajR@0;okajR@03o`000?njN8Wo^WR900;o^WR900?o
0000okMfROngMXT03_ngMXT01Ol0003o]7>8okAcR?ndLhSo000000co/W6800?o0000ojm^R?n_KXP0
1?n_KXP00ol0003o[fj8ojm^R006ojm^R003o`000?n]KHSo[Ff800ko[Ff800?o0000oj]ZQon[JXL0
3On[JXL00ol0003oZVV6o`00000=ojQXQP03o`000?nWIhKoYfN600coYfN600?o0000oj6ciOnQ/nD0
1OnQ/nD00ol0003oXKGWoj6ei`0:oj6ei`03o`000?nP]nWoX;OY00GoX;OY1Ol00002oj>gi`03o`00
0?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0EOoo
nfX00ol0003o^:71okRQ`@0>okRQ`@03o`000?o1Z<3o000000ko^YZh00?o0000olBP]?o4X;@00oo4
X;@3o`0000Ooe9nP00?o0000om>NX?oCWZ001ooCWZ000ol0003odiZIom>JV@07om>JV@;o00001?oF
U8d00ol0003of9N=o`00000=omNFS@03o`000?oET8SoeI2800OoeI280_l00003omRAQ@03o`000?oF
SX?oeXj300coeXj300?o0000om>:POoCRX401_oCRX44o`0000;odXV200?o0000om28Poo@R8<03Oo@
R8<00ol0003ocHF2olf5PP02olf5PP03o`000?o:PX?obX:300WobX:31?l00005olN2R003o`000?o3
P8So`h2800So`h2800?o0000ol1mROo0OHT01_o0OHT00ol0003o_7Z9okajR@0:okajR@03o`000?nj
N8Wo^WR900;o^WR900?o0000okMfROngMXT03_ngMXT01Ol0003o]7>8okAcR?ndLhSo000000co/W68
00?o0000ojm^R?n_KXP01?n_KXP00ol0003o[fj8ojm^R006ojm^R003o`000?n]KHSo[Ff800ko[Ff8
00?o0000oj]ZQon[JXL03On[JXL00ol0003oZVV6o`00000=ojQXQP03o`000?nWIhKoYfN600goYfN6
00?o0000oj6ciOnQ/nD01?nQ/nD00ol0003oXKGWoj6ei`0;oj6ei`03o`000?nP]nWoX;OY00Co0000
2?nS]nL00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oo
nf[ooo]Z05Gooo]Z00?o0000okRQ`OnhXL403onhXL400ol0003o^YZhokZJ^00>okZJ^003o`000?o4
X;Coa:2d00;oa:2d0_l00008omBOX003o`000?oCWZ3odijP00OodijP00?o0000om>JVOoCVYT02OoC
VYT2o`0000;oeYB=00?o0000omRGSOl000003OoGUXd00ol0003oeI28omF@R009omF@R0Co00003_oF
SX<00ol0003odhZ1om>:P@09om>:P@Co00003oo@R8<00ol0003ocHF2olf5PP02olf5PP03o`000?o:
PX?obX:300[obX:300?o0000olIoPoo6Oh<01?l000000oo7PXSo0000ol>0R009ol>0R003o`000?o0
OHWo`7f900Ko`7f900?o0000okajROnlNXT02_nlNXT00ol0003o^WR9okYhR@02okYhR@03o`000?ng
MXWo]gJ900ko]gJ900Go0000okAcR?ndLhSo]7>8o`00000<ok9aR003o`000?n_KXSo[fj800Go[fj8
00?o0000ojm^R?n_KXP01On_KXP00ol0003o[Ff8oje]R00>oje]R003o`000?n[JXOoZfZ700goZfZ7
00?o0000ojYYQ_l000003_nXJ8H00ol0003oYfN6ojMWQP0<ojMWQP03o`000?nQ/nGoXK?U00GoXK?U
00?o0000oj6eionQ]NL02OnQ]NL01?l0003oXKGWo`000?l0000<oj>gi`03o`000?oonf[ooo]Z00ko
oo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003o^:71
okRQ`@0=okRQ`@;o00004?njV[P01ol0003oa:2dolBP]?o4X;Co0000ok^C[?l000002?oDWj000ol0
003odijPom>NX006om>NX003o`000?oCVYWodiZI00codiZI0ol000000ooHUhgo0000omNFS@0<omNF
S@03o`000?oET8SoeI2800coeI280_l0000=omJ>P`03o`000?oCRX7odhZ100WodhZ100?o0000om67
OooAQgl00ol0000=om28P`03o`000?o=QH;ocHF200;ocHF200?o0000olZ2Poo:PX<02_o:PX<00ol0
003oaWn3olIoP`04olIoP`Go00001oo3P8P00ol0003o`7f9ol1mR@06ol1mR@03o`000?nlNXWo_7Z9
00[o_7Z900?o0000okYhROnjN8T00_njN8T00ol0003o]gJ9okMfR@0>okMfR@05o`000?ndLhSo]7>8
okAcR?l000003?nbLHP00ol0003o[fj8ojm^R005ojm^R003o`000?n_KXSo[fj800Go[fj800?o0000
oje]R?n]KHP03_n]KHP00ol0003oZfZ7oj]ZQ`0>oj]ZQ`03o`000?nZJHKo000000goZ6R600?o0000
ojMWQ_nWIhH03?nWIhH00ol0003oXK?Uoj6ci@05oj6ci@03o`000?nQ]NOoXKGW00GoXKGW1?l00002
oj>ei@03o`000?nS]nOoXkOW00coXkOW00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0M
oookJP006?oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?nhXL7o^:7100co^:7100Co0000okVJ
^?niV[So00003onjV[P01?l0003oa:2dolBP]?l00002ok^C[003o`000?oDWj3oe9nP00Koe9nP00?o
0000om>NX?oCWZ001_oCWZ000ol0003odiZIom>JV@0>om>JV@?o00003?oGUXd00ol0003oeI28omF@
R00=omF@R003o`000?oCS8?o000000;o00002_oFSX<00ol0003odhZ1om>:P@09om>:P@04o`000?oA
QgoodHMoo`0000;ocXAo0ol0000:om28P`03o`000?o=QH;ocHF200;ocHF200?o0000olZ2Poo:PX<0
2_o:PX<00ol0003oaWn3olIoP`05olIoP`04o`000?o3O8?o`gb3ol=lP`Go00000_o3P8P00ol0003o
`7f9ol1mR@06ol1mR@03o`000?nlNXWo_7Z900[o_7Z900?o0000okYhROnjN8T00_njN8T00ol0003o
]gJ9okMfR@0?okMfR@04o`000?ndLhSo]7>8o`0000co/W6800?o0000ojm^R?n_KXP01On_KXP00ol0
003o[fj8ojm^R006ojm^R003o`000?n]KHSo[Ff800ko[Ff800?o0000oj]ZQon[JXL03On[JXL00ol0
003oZVV6o`00000=ojQXQP03o`000?nWIhKoYfN600coYfN600?o0000oj6ciOnQ/nD01_nQ/nD00ol0
003oXKGWoj6ei`04o`0000OoXkGU00?o0000oj>gionS]nL02onS]nL00ol0003ooo]ZoookJP0=oook
JP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000okRQ`Onh
XL402_nhXL401Ol0003o^IZhokVJ^?niV[So0000013o^YZh0_l00002ok^C[0?o00002?oDWj000ol0
003odijPom>NX005om>NX003o`000?oCVYWodiZI00kodiZI00Co0000om>FTol0003o00002ooGUXd0
0ol0003oeI28omF@R00=omF@R003o`000?oCS8?odhb300;odhb30_l00008omJ>P`03o`000?oCRX7o
dhZ100WodhZ100Co0000om67OooAQgoo00001Oo>Q7l3o`0000Ood8R300?o0000olf5P_o=QH800_o=
QH800ol0003obX:3olZ2P`0:olZ2P`03o`000?o6Oh?oaWn300GoaWn300?o0000ol=lPoo3O8<01_o3
O8<8o`0000?o`7f900?o0000okajROnlNXT02_nlNXT00ol0003o^WR9okYhR@02okYhR@03o`000?ng
MXWo]gJ900oo]gJ900Co0000okAcR?ndLhSo00003OnbLHP00ol0003o[fj8ojm^R004ojm^R003o`00
0?n_KXSo[fj800Ko[fj800?o0000oje]R?n]KHP03_n]KHP00ol0003oZfZ7oj]ZQ`0=oj]ZQ`03o`00
0?nZJHKo000000goZ6R600?o0000ojMWQ_nWIhH03?nWIhH00ol0003oXK?Uoj6ci@05oj6ci@04o`00
0?nQ/nGo0000o`0000coXkGU00?o0000oj>gionS]nL02onS]nL00ol0003ooo]ZoookJP0<oookJP03
o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000okRQ`OnhXL40
2OnhXL400ol0003o^IZhokVJ^002okVJ^003o`000?njV[So^YZh00ko^YZh00Go0000ok^C[?nkTjco
^i>/o`000002olVW]`?o00001OoDWj000ol0003odijPom>NX005om>NX003o`000?oCVYWodiZI00ko
diZI00Co0000om>FTol0003odYBB0ol00008omNFS@03o`000?oET8SoeI2800goeI2800?o0000om><
PooCS8<01?oCS8<3o`0000GoeXj300?o0000om>:POoCRX402OoCRX401?l0003odHMoom67Ool00008
olj4O`?o00001?o@R8<00ol0003ocHF2olf5PP02olf5PP03o`000?o:PX?obX:300[obX:300?o0000
olIoPoo6Oh<01Oo6Oh<00ol0003o`gb3ol=lP`08ol=lP`03o`000?o0NHCo`7V400?o`7V41ol00009
okajR@03o`000?njN8Wo^WR900;o^WR900?o0000okMfROngMXT03ongMXT01?l0003o]7>8okAcR?l0
000<ok9aR0?o00001On_KXP00ol0003o[fj8ojm^R006ojm^R003o`000?n]KHSo[Ff800ko[Ff800?o
0000oj]ZQon[JXL03On[JXL00ol0003oZVV6o`00000=ojQXQP03o`000?nWIhKoYfN600GoYfN62?l0
0003oj6ci@Co00000_nT/n<00ol0003oXkGUoj>ei@0;oj>ei@03o`000?nS]nOoXkOW00_oXkOW00?o
0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1I
oookJP03o`000?nhXL7o^:7100Oo^:7100?o0000okVJ^?niV[P01?niV[P00ol0003o^YZhokZJ^00=
okZJ^004o`000?nkTjco^i>/o`0000KobJNg0ol00002omBOX003o`000?oCWZ3odijP00CodijP00?o
0000om>JVOoCVYT03_oCVYT01?l0003odiJCom>FTol00004om:DTP?o00001OoGUXd00ol0003oeI28
omF@R00=omF@R003o`000?oCS8?odhb300Oodhb30_l00003omJ>P`03o`000?oCRX7odhZ100WodhZ1
00Co0000om67OooAQgoo00002oo>Q7l3o`000003om28Pol0003ocHF200?ocHF200?o0000olZ2Poo:
PX<02_o:PX<00ol0003oaWn3olIoP`05olIoP`03o`000?o3O8?o`gb300So`gb300?o0000ol1iQ?o0
NH@01_o0NH@01?l0003o_7N4okagQ?nlMh@7o`0000;o_7Z900?o0000okYhROnjN8T00_njN8T00ol0
003o]gJ9okMfR@0?okMfR@04o`000?ndLhSo]7>8o`0000Wo/W680ol00002oik7m003o`000?n_KXSo
[fj800?o[fj800?o0000ojm^R?n_KXP01_n_KXP00ol0003o[Ff8oje]R00>oje]R003o`000?n[JXOo
ZfZ700goZfZ700?o0000ojYYQ_l000001_nXJ8H?o`0000OoZ6Z:1?l00007ojBch`03o`000?nS]NGo
XkGU00_oXkGU00?o0000oj>gionS]nL02OnS]nL00ol0003oXkOWo`00000=oookJP03o`000?oonf[o
oo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000okRQ`OnhXL401_nhXL400ol0
003o^IZhokVJ^005okVJ^003o`000?njV[So^YZh00co^YZh00Co0000ok^B[Ol0003o00002_o9YkL4
o`0000GodijP00?o0000om>JVOoCVYT03_oCVYT01?l0003odiJCom>FTol00007om:DTP;o00000ooG
UXd00ol0003oeI28omF@R00=omF@R003o`000?oCS8?odhb300Wodhb31?l0000:om>:P@05o`000?oA
QgoodHMoom67Ool000003_o>Q7l5o`000003olf5P_l0003obX:300_obX:300?o0000olIoPoo6Oh<0
1Oo6Oh<00ol0003o`gb3ol=lP`08ol=lP`03o`000?o0NHCo`7V400Ko`7V400?o0000okagQ?nlMh@0
2?nlMh@Ao`0000So]gJ900Co0000okAcR?ndLhSo00001OnbLHP4o`0000KoW/Od00?o0000ojm^R?n_
KXP00_n_KXP00ol0003o[fj8ojm^R006ojm^R003o`000?n]KHSo[Ff800ko[Ff800?o0000oj]ZQon[
JXL01On[JXLAo`0000OoZV^900?o0000ojQZR_nXJXX03?nXJXX00ol0003oY;?SojBch`09ojBch`03
o`000?nS]NGoXkGU00[oXkGU00?o0000oj>gionS]nL01OnS]nL4o`0000;oYKOV00?o0000oookJ_oo
nfX02ooonfX00ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0003ooo]ZoookJP1KoookJP03o`00
0?nhXL7o^:7100Co^:7100?o0000okVJ^?niV[P01_niV[P00ol0003o^YZhokZJ^00;okZJ^003o`00
0?nkTZgo^i:]00;o00003Oo9YkL2o`0000CodijP00?o0000om>JVOoCVYT03_oCVYT01Ol0003odiJC
om>FTooCUY?o000000SodYBB1?l0000?omF@R003o`000?oCS8?odhb300codhb30_l00009om>:P@05
o`000?oAQgoodHMoom67Ool000003oo>Q7l01?l0003oc85molb1OOo<PGd4o`0000[obX:300?o0000
olIoPoo6Oh<01Oo6Oh<00ol0003o`gb3ol=lP`08ol=lP`03o`000?o0NHCo`7V400Ko`7V400?o0000
okagQ?nlMh@02_nlMh@00ol0003o^GB5okUdQ@02okUdQ@03o`000?nfLXGo]W:500Oo]W:54Ol0000;
oik7m004o`000?n_KXSo[fj8ojm^R2;o00002?n[JhT00ol0003oZfb9o`00000=ojY[R@03o`000?nX
JX[oZ6Z:00coZ6Z:00?o0000ojBchonT/n<02OnT/n<00ol0003oXkGUoj>ei@0;oj>ei@03o`000?nS
]nOoXkOW00Co00001onU]nH00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01gooo]Z000G
oookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000okRQ`OnhXL400onhXL400ol0003o^IZhokVJ^008
okVJ^003o`000?njV[So^YZh00Wo^YZh00Go0000ok^B[OnkTZgo^i:]o`00000>olVW]`03o`000?oB
XJCo000000?o00004OoCVYT01Ol0003odiJCom>FTooCUY?o000000_odYBB0_l0000=omF@R003o`00
0?oCS8?odhb300godhb300?o0000om66Ool000000_l00006om>:P@03o`000?oAQgoodHMo00;odHMo
00?o0000olj4Ooo>Q7l03?o>Q7l00ol0003oc85molb1O@02olb1O@03o`000?o9OWgobGim00?o0000
1oo:PX<00ol0003oaWn3olIoP`05olIoP`03o`000?o3O8?o`gb300So`gb300?o0000ol1iQ?o0NH@0
1_o0NH@00ol0003o_7N4okagQ00:okagQ003o`000?niM8Go^GB500;o^GB500?o0000okIbQOnfLXD0
3onfLXD00ol0003o]766okAaQP03o`0000ooW/Od1?l00008ojm]Q`03o`000?n]K8So[Fb800ko[Fb8
00?o0000oj][ROn[JhT03On[JhT00ol0003oZfb9o`00000=ojY[R@03o`000?nXJX[oZ6Z:00goZ6Z:
00?o0000ojBchonT/n<02OnT/n<00ol0003oXkGUoj>ei@09oj>ei@04o`000?nS]NGo0000o`0000co
YKOV00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]Z
oookJP1LoookJP05o`000?nhXL7o^:71okRQ`Ol000002oniV[P00ol0003o^YZhokZJ^009okZJ^005
o`000?nkTZgo^i:]ok^B[Ol000003_o9YkL00ol0003odZ6Tom:QY002om:QY0;o00003ooCVYT00ol0
003odiJCom>FT`02om>FT`03o`000?oBU9;odYBB00WodYBB00?o0000om6?S?l000000_l0000:omF@
R003o`000?oCS8?odhb300godhb300?o0000om66OooAQWl00_oAQWl3o`0000?odhZ100?o0000om67
OooAQgl00_oAQgl00ol0003ocXAoolj4O`0<olj4O`03o`000?o<PGgoc85m00;oc85m00?o0000olUn
OOo9OWd00oo9OWd3o`0000CobX:300?o0000olIoPoo6Oh<01Oo6Oh<00ol0003o`gb3ol=lP`08ol=l
P`03o`000?o0NHCo`7V400Ko`7V400?o0000okagQ?nlMh@02_nlMh@00ol0003o^GB5okUdQ@02okUd
Q@03o`000?nfLXGo]W:500ko]W:51?l0000Coik7m003o`000?n_KHOo000000So[ff700?o0000oje/
R?n]K8P03_n]K8P00ol0003oZf^9oj][R@0=oj][R@03o`000?n[K8Wo000000goZV^900?o0000ojQZ
R_nXJXX03OnXJXX00ol0003oY;?SojBch`09ojBch`03o`000?nS]NGoXkGU00GoXkGU1?l00002ojJf
i003o`000?nU]nKoYKOV00coYKOV00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0Loook
JP005ooonfX00ol0003ooo]ZoookJP1LoookJP04o`000?nhXL7o^:71o`0000co^IZh00?o0000okZJ
^?njV[P02?njV[P01Ol0003o^i:]ok^B[OnkTZgo0000013obJNg00Ko0000om:QY?oBXJCodZ6To`00
0?o;WJT3o`0000codiZI00?o0000om>FTooCUY<00_oCUY<00ol0003odYBBom:DTP09om:DTP03o`00
0?oAShcodHn<00;odHn<0_l00008omF@R003o`000?oCS8?odhb300godhb300?o0000om66OooAQWl0
1OoAQWl4o`0000CodHMo00?o0000olj4Ooo>Q7l03?o>Q7l00ol0003oc85molb1O@02olb1O@03o`00
0?o9OWgobGim00KobGim0ol000000oo:PX?o0000olIoP`06olIoP`03o`000?o3O8?o`gb300So`gb3
00?o0000ol1iQ?o0NH@01_o0NH@00ol0003o_7N4okagQ00:okagQ003o`000?niM8Go^GB500;o^GB5
00?o0000okIbQOnfLXD02onfLXD3o`0000;oWlSe00?o0000oik7m?nNao@04_nNao@00ol0003o[ff7
o`000008ojm]Q`03o`000?n]K8So[Fb800ko[Fb800?o0000oj][ROn[JhT03On[JhT00ol0003oZfb9
o`00000=ojY[R@03o`000?nXJX[oZ6Z:00goZ6Z:00?o0000ojBchonT/n<02_nT/n<00ol0003oXkGU
oj>ei@04o`0000OoY[KT00?o0000ojFgi_nU]nH02onU]nH00ol0003ooo]ZoookJP09oookJP03o`00
0?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z05gooo]Z2_l00006okVJ^003o`000?nj
V[So^YZh00Ko^YZh00Go0000ok^B[OnkTZgo^i:]o`00000AolVW]`04o`000?oBXJCodZ6To`0000Go
bifY0ol00009om>JV@03o`000?oCUY?odiJC00;odiJC00?o0000om:DT_oBU9802OoBU9800ol0003o
dHn<om6?S004om6?S0?o00001OoET8P00ol0003odhb3om><P`0=om><P`03o`000?oAQWoodHIo00So
dHIo0_l00003om67O`03o`000?o>Q7oocXAo00cocXAo00?o0000olb1OOo<PGd00_o<PGd00ol0003o
bGimolUnO@09olUnO@Ko00000oo6Oh<00ol0003o`gb3ol=lP`08ol=lP`03o`000?o0NHCo`7V400Ko
`7V400?o0000okagQ?nlMh@02_nlMh@00ol0003o^GB5okUdQ@02okUdQ@03o`000?nfLXGo]W:500So
]W:50ol00006oio8m@03o`000?nNaoCoW/Od01;oW/Od0_l00008ojm]Q`03o`000?n]K8So[Fb800ko
[Fb800?o0000oj][ROn[JhT03On[JhT00ol0003oZfb9o`00000=ojY[R@03o`000?nXJX[oZ6Z:00go
Z6Z:00?o0000ojBchonT/n<02OnT/n<01?l0003oY;?So`000?l0000<ojJfi003o`000?nU]nKoYKOV
00_oYKOV00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003o
oo]ZoookJP1MoookJP03o`000?neSjoo]Hn_00Oo]Hn_5?l0000AolVW]`04o`000?oBXJCodZ6To`00
00SobifY0_l00007om>JV@03o`000?oCUY?odiJC00;odiJC00?o0000om:DT_oBU9802?oBU9800ol0
003odHn<om6?S008om6?S0;o00000ooET8P00ol0003odhb3om><P`0=om><P`03o`000?oAQWoodHIo
00SodHIo00?o0000oln3O?l000000ol0000>olj4O`03o`000?o<PGgoc85m00;oc85m00?o0000olUn
OOo9OWd02_o9OWd00ol0003oaW]molIkO@02olIkO@Oo00001oo3O8<00ol0003o`7V4ol1iQ006ol1i
Q003o`000?nlMhCo_7N400_o_7N400Go0000okUdQOniM8Go^GB5o`000007okIbQ@?o00002_nOb?D0
0ol0003oW/Odoik7m00Boik7m003o`000?n_KHOo[ff700Ko[ff700?o0000oje/R?n]K8P03_n]K8P0
0ol0003oZf^9oj][R@0=oj][R@03o`000?n[K8Wo000000koZV^900?o0000ojQZR_nXJXX03?nXJXX0
0ol0003oY;?SojBch`05ojBch`Co00000_nW]>800ol0003oY[KTojJfi00;ojJfi003o`000?nU]nKo
YKOV00coYKOV00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0
003ooo]ZoookJP1MoookJP03o`000?neSjoo]Hn_00go]Hn_00?o0000ok^@Z_nkT:X01OnkT:X01Ol0
003o]8NUokB7YOndQjGo000001;obJNg00?o0000om:QY?l000002oo;WJT3o`0000CodiZI00?o0000
om>FTooCUY<00_oCUY<00ol0003odYBBom:DTP08om:DTP03o`000?oAShcodHn<00[odHn<1?l0000?
om><P`03o`000?oAQWoodHIo00SodHIo00?o0000oln3O?o?Pg`00_o?Pg`3o`0000gocXAo00Co0000
olb1OOo<PGgo00003Oo9OWd00ol0003oaW]molIkO@05olIkO@04o`000?o2N7go`WQmol9hO@Go0000
0_o3O8<00ol0003o`7V4ol1iQ006ol1iQ003o`000?nlMhCo_7N400_o_7N400Go0000okUdQOniM8Go
^GB5o`000004okIbQ@?o00003_nOb?D00ol0003oW/Odoik7m00Aoik7m0;o00001on_KHL00ol0003o
[Fb8oje/R00>oje/R003o`000?n[JhWoZf^900koZf^900?o0000oj]/ROl000003OnZJhT00ol0003o
Z6Z:ojQZRP0<ojQZRP;o00000_nT/n<4o`0000OoYkCR00?o0000ojJfi?nV]^@02onV]^@00ol0003o
YKOVojFgiP07ojFgiP?o00002ooonfX00ol0003ooo]ZoookJP0LoookJP005_oonfX00ol0003ooo]Z
oookJP1NoookJP03o`000?neSjoo]Hn_00go]Hn_00?o0000ok^@Z_nkT:X01?nkT:X00ol0003o]8NU
okB7Y@02okB7Y@03o`000?o9YkOobJNg017obJNg0_l0000>ol^MZ@Co00001_oCUY<00ol0003odYBB
om:DTP07om:DTP03o`000?oAShcodHn<00godHn<0ol0000=om><P`03o`000?oAQWoodHIo00SodHIo
00?o0000oln3O?o?Pg`00_o?Pg`00ol0003oc81lolb0O003o`0000[ocXAo00Co0000olb1OOo<PGgo
00003Oo9OWd00ol0003oaW]molIkO@05olIkO@03o`000?o2N7go`WQm00Ko`WQm1Ol00006ol1iQ003
o`000?nlMhCo_7N400_o_7N400Co0000okUdQOniM8Go^GB51Ol0000Boio8m@03o`000?nNaoCoW/Od
00coW/Od0ol000000onLaOCo0000o`000008ojm]Q`03o`000?n]K8So[Fb800go[Fb800?o0000oj][
ROn[JhT03_n[JhT00ol0003oZfb9o`00000=ojY[R@03o`000?nXJX[oZ6Z:00goZ6Z:0ol0000<ojNd
hP03o`000?nV]^CoY[KT00[oY[KT00?o0000ojFgi_nU]nH01?nU]nH3o`0000kooo]Z00?o0000oook
J_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0GooonfX00ol0003o]Hn_okF?[`0=okF?[`03
o`000?nkT:[o^i2Z00;o^i2Z00?o0000okB7YOndQjD00_ndQjD00ol0003obJNgolVW]`0BolVW]`03
o`000?o;WJWobifY013obifY0ol00004om>FT`03o`000?oBU9;odYBB00OodYBB00?o0000om6?S?oA
Sh`03OoASh`00ol0003od8R4om28Q003o`0000[odhb300?o0000om66OooAQWl02?oAQWl00ol0003o
ch=loln3O002oln3O003o`000?o<P7coc81l00?oc81l0ol00007olj4O`04o`000?o<PGgoc85mo`00
00gobGim00?o0000olIkOOo6Ngd01Oo6Ngd00ol0003o`WQmol9hO@08ol9hO@03o`000?noMGko_gEn
00Go000000?o`7V4o`000?nlMh@03?nlMh@00ol0003o^GB5o`000002o`0000?oX<_f00?o0000oio8
mOnOb?D04OnOb?D00ol0003oW/Odoik7m008oik7m0?o00001?nLaO@00ol0003oW<Gdo`000007ojm]
Q`03o`000?n]K8So[Fb800go[Fb800?o0000oj][ROn[JhT03_n[JhT00ol0003oZfb9o`00000=ojY[
R@03o`000?nXJX[oZ6Z:00goZ6Z:0_l0000=ojNdhP03o`000?nV]^CoY[KT00_oY[KT00?o0000ojFg
i_nU]nH00ol0000BoookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z05oo
oo]Z00?o0000okF?[oneSjl03OneSjl00ol0003o^i2Zok^@ZP02ok^@ZP05o`000?ndQjGo]8NUokB7
YOl000005Oo9YkL00ol0003obifYol^MZ@0@ol^MZ@03o`000?o;UIcobiFL00?o000000?odiJCo`00
0?oBU9802?oBU9800ol0003odHn<om6?S00=om6?S003o`000?o@R8Cod8R400?od8R40ol00007om><
P`03o`000?oAQWoodHIo00SodHIo00?o0000oln3O?o?Pg`00_o?Pg`00ol0003oc81lolb0O006olb0
O0?o00001?o>Q7l01?l0003oc85molb1OOl0000=olUnO@03o`000?o6NggoaW]m00GoaW]m00?o0000
ol9hOOo2N7d02?o2N7d00ol0003o_gEnokmeOP05okmeOPWo00001OnlMh@3o`0000OoX<_f00?o0000
oio8mOnOb?D04OnOb?D00ol0003oW/Odoik7m004oik7m0?o00001onLaO@01?l0003oW<Gdoic5m?l0
0006ojm]Q`03o`000?n]K8So[Fb800go[Fb800?o0000oj][ROn[JhT03_n[JhT00ol0003oZfb9o`00
000=ojY[R@03o`000?nXJX[oZ6Z:00GoZ6Z:2Ol000000onX/^3o0000ojNdhP0<ojNdhP03o`000?nV
]^CoY[KT00WoY[KT00Co0000ojJfi?l0003o00005OoonfX00ol0003ooo]ZoookJP0KoookJP005_oo
nfX00ol0003ooo]ZoookJP1OoookJP03o`000?neSjoo]Hn_00go]Hn_00Go0000ok^@Z_nkT:[o^i2Z
o`000004okB7Y@03o`000?o9YkOobJNg01;obJNg0_l0000Aol^MZ@03o`000?o;UIcobiFL00CobiFL
0ol00008om:DTP03o`000?oAShcodHn<00godHn<00?o0000om28Q?o@R8@01_o@R8@3o`0000Codhb3
00?o0000om66OooAQWl01ooAQWl00ol0003och=loln3O003oln3O003o`000?o<P7coc81l00Woc81l
0ol000001Oo>Q7oo0000olb1OOo<PGgo000000kobGim00?o0000olIkOOo6Ngd01?o6Ngd00ol0003o
`WQmol9hO@08ol9hO@03o`000?noMGko_gEn00Ko_gEn00?o0000okabO_nlLWh01OnlLWh5o`0000_o
X<_f00?o0000oio8mOnOb?D04OnOb?D00ol0003oW/Odoik7m003o`0000_oW<Gd00Co0000oic5m?nL
aOCo00001On_KHL00ol0003o[Fb8oje/R00=oje/R003o`000?n[JhWoZf^900koZf^900?o0000oj]/
ROl000001_nZJhT?o`0000SoZFj?00?o0000ojRbh?l000003OnW]>800ol0003oY[KTojJfi005ojJf
i0Co00006OoonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1PoookJP03
o`000?neSjoo]Hn_00co]Hn_00Co0000ok^@Z_nkT:[o00001?ndQjD00ol0003obJNgolVW]`0ColVW
]`03o`000?o;WZWo0000013obifY00?o0000ol^EW?o;UI`01Oo;UI`01?l0003obi6Ho`000?l00006
om:DTP03o`000?oAShcodHn<00godHn<00?o0000om28Q?o@R8@02Oo@R8@3o`000003om><Pol0003o
dHIo00SodHIo00?o0000oln3O?o?Pg`00oo?Pg`00ol0003oc81lolb0O00<olb0O0Oo00003?o9OWd0
0ol0003oaW]molIkO@04olIkO@03o`000?o2N7go`WQm00Wo`WQm00?o0000okmeO_noMGh01OnoMGh0
0ol0003o_79nokabOP04okabOP?o00003onPboH00ol0003oWlSeoio8m@0Aoio8m@;o00003_nLaO@0
1Ol0003oW<Gdoic5m?nLaOCo000000Co[ff700?o0000oje/R?n]K8P03On]K8P00ol0003oZf^9oj][
R@06oj][RA7o00001on/KX`00ol0003oZFj?ojU^S`0=ojU^S`04o`000?nX/^3oZ;;Po`0000goYkCR
00?o0000ojJfi?nV]^@01?l0000MoookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oo
nf[ooo]Z063ooo]Z00?o0000okF?[oneSjl03?neSjl01?l0003o^i2Zok^@Z_l00002okB7Y@Ko0000
4Oo9YkL01?l0003obijYol^NZOl0000?ol^MZ@03o`000?o;UIcobiFL00KobiFL00Co0000ol^AV?o;
TISobi6H0ol00002om:DTP03o`000?oAShcodHn<00kodHn<00?o0000om28Q?o@R8@03?o@R8@4o`00
00OodHIo00?o0000oln3O?o?Pg`01?o?Pg`00ol0003oc81lolb0O00<olb0O004o`000?o<O7Koc7af
o`0000;oagUh1?l00008olUnO@03o`000?o6NggoaW]m00CoaW]m00?o0000ol9hOOo2N7d02Oo2N7d0
0ol0003o_gEnokmeOP05okmeOP04o`000?nlLWko_79nokabOP?o00004onPboH00ol0003oWlSeoio8
m@0:oio8m@Co00000_nMaoD00ol0003oW<Gdoic5m00=oic5m003o`000?nLaOCoW<Gd00;oW<Gd7Ol0
0008oj]/RP03o`000?n]Khco000000go[6j<00?o0000ojU^SonYKXl03OnYKXl01Ol0003oZ;;PojRb
h?nX/^3o000000goYkCR0_l0000QoookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oo
nf[ooo]Z067ooo]Z00?o0000okF?[oneSjl03OneSjl2o`0000;o]8NU00Go0000okR[c?nhZlco^:_<
o`000002olRY^P?o00003Oo9YkL01Ol0003obijYol^NZOo;WZWo000000oobifY00?o0000ol^EW?o;
UI`01_o;UI`00ol0003obi6Hol^AV004ol^AV0?o00004?oASh`00ol0003od8R4om28Q00=om28Q003
o`000?o=PGcocH5l00?o00001?oAQWl00ol0003och=loln3O004oln3O003o`000?o<P7coc81l00co
c81l00Co0000olalM_o<O7Ko00001_o7NGP3o`0000GobGim00?o0000olIkOOo6Ngd01?o6Ngd00ol0
003o`WQmol9hO@09ol9hO@03o`000?noMGko_gEn00Go_gEn1?l00002oj7=m`03o`000?nPboKoX<_f
01;oX<_f00?o0000oio8mOnOb?D01OnOb?D4o`0000OoWLOe00?o0000oic5m?nLaO@03?nLaO@00ol0
003oW<Gdoic5m003oic5m004o`000?n`KHGo/6f5o`0000oo[Ff800?o0000oj]/R_n[K8X03_n[K8X0
0ol0003o[Fn<o`00000=oja^S003o`000?nYKXooZFj?00koZFj?00Co0000ojRbh?nX/^3o00002OnW
]>83o`0002Cooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0HOoonfX0
0ol0003o]Hn_okF?[`0=okF?[`04o`000?ndQjGo]8NUo`0000Go^:_<00?o0000olRY^_o8ZKX00_o8
ZKX4o`0000WobJNg00?o0000ol^NZOo;WZT00_o;WZT00ol0003obifYol^MZ@0<ol^MZ@03o`000?o;
UIcobiFL00KobiFL00?o0000ol^AV?o;TIP01_o;TIP3o`0000kodHn<00?o0000om28Q?o@R8@03Oo@
R8@00ol0003ocH5lolf1O003olf1O0?o000000?odHIoo`000?o?Pg`01Oo?Pg`00ol0003oc81lolb0
O00=olb0O003o`000?o<O7Ko000000WoagUh1?l000000oo9OWgo0000olIkO@05olIkO@03o`000?o2
N7go`WQm00Wo`WQm00?o0000okmeO_noMGh00onoMGh3o`0000KoXLgg00?o0000oj3;m_nPboH04_nP
boH00ol0003oWlSeoio8m@04o`0000coWLOe00?o0000oic5m?nLaO@02onLaO@00ol0003oW<Gdoic5
m004oic5m003o`000?n`KHGo000000oo[Ff800?o0000oj]/R_n[K8X03_n[K8X00ol0003o[Fn<o`00
000=oja^S003o`000?nYKXooZFj?00koZFj?00Go0000ojRbh?nX/^3oZ;;Po`000005ojNdhP?o0000
9ooonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1RoookJP03o`000?ne
Sjoo]Hn_00co]Hn_00?o0000okB7YOl000001_nhZl`00ol0003ob:VjolRY^P06olRY^P?o00001Oo9
YkL00ol0003obijYol^NZ@03ol^NZ@03o`000?o;WJWobifY00_obifY00?o0000ol^EW?o;UI`02?o;
UI`00ol0003obi6Hol^AV005ol^AV003o`000?o;S97obhbA00?o00002ooASh`00ol0003od8R4om28
Q00=om28Q003o`000?o=PGcocH5l00KocH5l1?l00004oln3O003o`000?o<P7coc81l00goc81l00?o
0000olalM_l000003Oo7NGP6o`0000;oaW]m00?o0000ol9hOOo2N7d02Oo2N7d00ol0003o_gEnokme
OP03o`0000[oXLgg00?o0000oj3;m_nPboH04_nPboH2o`00017oWLOe00?o0000oic5m?nLaO@02_nL
aO@00ol0003oW<Gdoic5m005oic5m0;o00003on]KHP00ol0003oZfb:oj]/RP0>oj]/RP03o`000?n]
Khco000000go[6j<00?o0000ojU^SonYKXl03_nYKXl01Ol0003oZ;;PojRbh?nX/^3o000000;oYkCR
0ol0000ZoookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z06;ooo]Z00?o
0000okF?[oneSjl02oneSjl3o`0000So^:_<00?o0000olRY^_o8ZKX02?o8ZKX3o`0000;obJNg00?o
0000ol^NZOo;WZT00oo;WZT00ol0003obifYol^MZ@0;ol^MZ@03o`000?o;UIcobiFL00SobiFL00?o
0000ol^AV?o;TIP01Oo;TIP00ol0003obhbAol^<T@03ol^<T@Co00001ooASh`00ol0003od8R4om28
Q00=om28Q003o`000?o=PGcocH5l00OocH5l00?o0000ol]mN?o;OGP00ol000000oo?Pgco0000olb0
O00>olb0O0;o00003oo7NGP00ol0003oa7EfolAeMP02olAeMPGo00002Oo2N7d3o`0000koXLgg00?o
0000oj3;m_nPboH03?nPboH3o`0000;oWLWf00?o0000oig7mOnMaoD04OnMaoD00ol0003oW<Gdoic5
m009oic5m003o`000?nLaOCoW<Gd00?o00000_nJ`o@2o`0000oo[Ff800?o0000oj]/R_n[K8X03_n[
K8X00ol0003o[Fn<o`00000=oja^S003o`000?nYKXooZFj?00koZFj?00Go0000ojRbh?nX/^3o0000
ojRbh002o`0002kooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0H_oo
nfX00ol0003o]Hn_okF?[`0:okF?[`03o`000?neQjGo000000Wo^:_<00?o0000olRY^_o8ZKX02oo8
ZKX4o`0000CobijY00?o0000ol^MZOo;WJT02_o;WJT00ol0003obiFLol^EW009ol^EW003o`000?o;
TISobi6H00Cobi6H00?o0000ol^<TOo;S9402?o;S943o`0000CodHn<00?o0000om28Q?o@R8@03Oo@
R8@00ol0003ocH5lolf1O007olf1O003o`000?o;OGSobgeh00?obgeh1?l0000=olb0O0;o00003oo7
NGP00ol0003oa7EfolAeMP04olAeMP03o`000?o1LWGo`G9e00Wo00004_nQcOL00ol0003oX<_foj3;
mP08oj3;mP?o00001_nMbOH00ol0003oWLOeoig7m@0Aoig7m@03o`000?nLaOCoW<Gd00SoW<Gd0ol0
0006oi[3m003o`000?n]KHSo[Ff800go[Ff800?o0000oj]/R_n[K8X03_n[K8X00ol0003o[Fn<o`00
000>oja^S003o`000?nYKXooZFj?00goZFj?0ol0000boookJP03o`000?oonf[ooo]Z01[ooo]Z000E
oookJP03o`000?oonf[ooo]Z06?ooo]Z00?o0000okF?[oneSjl02OneSjl2o`0000[o^:_<00?o0000
olRY^_o8ZKX03?o8ZKX00ol0003o^jC1ok^T`@04o`000003ol^NZOl0003obifY00[obifY00?o0000
ol^EW?o;UI`02Oo;UI`00ol0003obi6Hol^AV004ol^AV003o`000?o;S97obhbA00_obhbA0ol00000
0ooAShco0000om28Q00>om28Q003o`000?o=PGcocH5l00OocH5l00?o0000ol]mN?o;OGP01?o;OGP0
0ol0003obGUfolUiMP03o`0000[oc81l0_l0000@olMiN003o`000?o4MGKoa7Ef00?oa7Ef00?o0000
ol5bMOo1LWD00_o1LWD3o`0000?oY=3g00?o0000oj7=monQcOL04OnQcOL00ol0003oX<_foj3;mP04
oj3;mP?o00002_nMbOH00ol0003oWLOeoig7m@0Aoig7m@03o`000?nLaOCoW<Gd00CoW<Gd1?l00009
oi[3m003o`000?n]KHSo[Ff800co[Ff800?o0000oj]/R_n[K8X03on[K8X00ol0003o[6j<oja^S00=
oja^S003o`000?nYKXooZFj?00goZFj?00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP0J
oookJP005OoonfX00ol0003ooo]ZoookJP1SoookJPgo00003?nhZl`00ol0003ob:VjolRY^P0:olRY
^P03o`000?nkY<7o^jC100Go^jC11?l00008ol^MZ@03o`000?o;UIcobiFL00[obiFL00?o0000ol^A
V?o;TIP01?o;TIP00ol0003obhbAol^<T@0>ol^<T@Co00003_o@R8@00ol0003ocH5lolf1O006olf1
O003o`000?o;OGSobgeh00Cobgeh00?o0000olUiM_o9NGH00oo9NGH4o`0000Ooc81l00?o0000olMi
N?o7NGP03_o7NGP00ol0003oa7EfolAeMP03olAeMP03o`000?o1LWGo000000;o00001onTd?L00ol0
003oXLggoj7=m`0Aoj7=m`03o`000?nPboKoX<_f00?o00003_nMbOH00ol0003oWLOeoig7m@0Aoig7
m@03o`000?nLaOCoW<Gd00?o00000onJ`o@00ol0003oV/?doi[3m007oi[3m003o`000?n]KHSo[Ff8
00go[Ff800?o0000oj]/R_n[K8X03_n[K8X00ol0003o[6j<oja^S00=oja^S003o`000?nYKXooZFj?
00koZFj?00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003o
oo]ZoookJP1ToookJP03o`000?n`PJ?o/86S00So/86S00?o0000okR[c?nhZl`02onhZl`00ol0003o
b:VjolRY^P09olRY^P03o`000?nkY<7o^jC100Oo^jC100?o0000olZO[?o:Wj`00ol00005ol^MZ@03
o`000?o;UIcobiFL00[obiFL00?o0000ol^AV?o;TIP01?o;TIP00ol0003obhbAol^<T@0?ol^<T@03
o`000?o9PhGobH>500?o00002oo@R8@00ol0003ocH5lolf1O006olf1O003o`000?o;OGSobgeh00Co
bgeh00?o0000olUiM_o9NGH01oo9NGH3o`0000Coc81l00?o0000olMiN?o7NGP03_o7NGP00ol0003o
a7EfolAeMP02olAeMP?o00002onTd?L00ol0003oXLggoj7=m`0Aoj7=m`;o00004_nMbOH00ol0003o
WLOeoig7m@0?oig7m@04o`000?nMaoGo0000o`0000KoV/?d00?o0000oi[3m?nJ`o@02?nJ`o@00ol0
003o[Ff8oje]R00<oje]R003o`000?n[K8[oZfb:00koZfb:00?o0000oja^S?n/KX`03On/KX`00ol0
003oZFj?ojU^S`0>ojU^S`03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX06_oonfX001Co
oo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003o/86Sok21X`07ok21X`03o`000?nhZlco^:_<00go
^:_<00?o0000olRY^_o8ZKX01oo8ZKX00ol0003o^jC1ok^T`@08ok^T`@03o`000?o:WjcobYn/00?o
bYn/0ol00002ol^MZ@03o`000?o;UIcobiFL00[obiFL00?o0000ol^AV?o;TIP00oo;TIP00ol0003o
bhbAol^<T@0@ol^<T@03o`000?o9PhGobH>500?obH>51?l00007om28Q003o`000?o=PGcocH5l00Go
cH5l00?o0000ol]mN?o;OGP01_o;OGP00ol0003obGUfolUiMP09olUiMP?o000000?oc81lo`000?o7
NGP04?o7NGP4o`0000ooY=3g00?o0000oj7=monQcOL03?nQcOL3o`0000;oW/cg00?o0000oig9m_nM
bOH04OnMbOH00ol0003oWLOeoig7m@0:oig7m@Co00000_nJaOD00ol0003oV/?doi[3m005oi[3m003
o`000?nJ`oCoV/?d00WoV/?d00?o0000oje]R?n]KHP02on]KHP00ol0003oZfb:oj]/RP0>oj]/RP03
o`000?n/KXco[6j<00go[6j<00?o0000ojU^SonYKXl01_nYKXl9o`0003?ooo]Z00?o0000oookJ_oo
nfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003o/86Sok21X`06ok21X`03o`00
0?nhZlco^:_<00ko^:_<00?o0000olRY^_o8ZKX01_o8ZKX00ol0003o^jC1ok^T`@0:ok^T`@03o`00
0?o:WjcobYn/00GobYn/1?l0000;ol^EW003o`000?o;TISobi6H00?obi6H00?o0000ol^<TOo;S940
4?o;S9400ol0003obH>5olV3Q@07olV3Q@?o00001?o@R8@00ol0003ocH5lolf1O005olf1O003o`00
0?o;OGSobgeh00Kobgeh00?o0000olUiM_o9NGH03?o9NGH4o`0000goagUh0ol0000CojC@m`03o`00
0?nQcOOoXLgg00SoXLgg0ol00006oik<m`03o`000?nMbOKoWLWf017oWLWf00?o0000oig7mOnMaoD0
1OnMaoD4o`0000OoV/Ge00?o0000oi[3m?nJ`o@01?nJ`o@00ol0003oV/?doi[3m00:oi[3m003o`00
0?n]KHSo[Ff800[o[Ff800?o0000oj]/R_n[K8X03_n[K8X00ol0003o[6j<oja^S005oja^S17o0000
2?n^MI<00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oo
nf[ooo]Z06Gooo]Z00?o0000ok21Xon`PJ<01?n`PJ<00ol0003o^:_<okR[c00@okR[c003o`000?o8
ZK[ob:Vj00Cob:Vj00?o0000ok^T`OnkY<402onkY<400ol0003obYn/olZO[006olZO[003o`000?nn
V[?o_YZc00Co00002?o;UI`00ol0003obi6Hol^AV002ol^AV003o`000?o;S97obhbA013obhbA00?o
0000olV3QOo9PhD02_o9PhD3o`000003om28Q?l0003ocH5l00KocH5l00?o0000ol]mN?o;OGP01_o;
OGP00ol0003obGUfolUiMP0=olUiMP03o`000?o5LW7oaG9a00Go00001Oo7NGP3o`0000;oYmCg00?o
0000ojC@monTd?L04_nTd?L00ol0003oXLggoj7=m`04oj7=m`?o00002_nNc?L00ol0003oWLWfoig9
mP0Aoig9mP03o`000?nMaoGoWLOe00Co00003?nJaOD00ol0003oV/?doi[3m003oi[3m003o`000?nJ
`oCoV/?d00[oV/?d00?o0000oje]R?n]KHP02_n]KHP00ol0003oZfb:oj]/RP06oj]/RQ3o00002?nb
MY000ol0003o[WFCojieT`0>ojieT`03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX06Ooo
nfX001Cooo]Z00?o0000oookJ_oonfX0IOoonfX00ol0003o/86Sok21X`02ok21X`;o00004onhZl`0
0ol0003ob:VjolRY^P03olRY^P03o`000?nkY<7o^jC100co^jC100?o0000olZO[?o:Wj`01Oo:Wj`0
0ol0003o_YZcokjJ/`05okjJ/`?o00001Oo;UI`00ol0003obi6Hol^AV002ol^AV003o`000?o;S97o
bhbA013obhbA00?o0000olV3QOo9PhD03Oo9PhD4o`0000GocH5l00?o0000ol]mN?o;OGP01_o;OGP0
0ol0003obGUfolUiMP0=olUiMP03o`000?o5LW7oaG9a00GoaG9a1Ol00006ojODm`03o`000?nTd?Oo
Y=3g01;oY=3g00?o0000oj7=monQcOL00ol0000>oik<m`03o`000?nMbOKoWLWf017oWLWf0_l0000A
oi[5m@03o`000?nJ`oCoV/?d00;oV/?d00?o0000oi[3m?nJ`o@02onJ`o@Eo`0000So/76<00?o0000
ok9fT?nbMY003OnbMY000ol0003o[WFCojieT`0>ojieT`03o`000?oonf[ooo]Z03;ooo]Z00?o0000
oookJ_oonfX06OoonfX001Cooo]Z00?o0000oookJ_oonfX0IOoonfX01ol0003o/86Sok21Xon`PJ?o
0000okRZc?l000004onhZl`00ol0003ob:VjolRY^P02olRY^P03o`000?nkY<7o^jC100ko^jC100?o
0000olZO[?o:Wj`00oo:Wj`00ol0003o_YZcokjJ/`09okjJ/`Co000000?obiFLo`000?o;TIP00oo;
TIP00ol0003obhbAol^<T@0@ol^<T@03o`000?o9PhGobH>500kobH>500?o0000olMiMoo7NGL01?l0
00000oo=PGco0000ol]mN007ol]mN003o`000?o9NGKobGUf00cobGUf00?o0000olMdL?l000001_o5
LW43o`0000WoYmCg00?o0000ojC@monTd?L04_nTd?L2o`0001;oW/cg00?o0000oig9m_nMbOH02_nM
bOH4o`0000;oVlOf00?o0000oi[5mOnJaOD04OnJaOD01Ol0003oV/?doi[3m?nJ`oCo000000_oV/?d
0_l000000onJ`oCo0000ojm^R009ojm^R003o`000?n`LHco/76<00ko/76<00?o0000ok9fT?nbMY00
3OnbMY000ol0003o[WFCojieT`0>ojieT`03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0
6OoonfX001?ooo]Z00?o0000oookJ_oonfX0I_oonfX01?l0003o/86So`000?l00003okRZc003o`00
0?nhZlco^:_<017o^:_<00Co0000olRY^_o8ZK[o00004OnkY<400ol0003obYn/olZO[003olZO[003
o`000?nnV[?o_YZc00go_YZc1?l000000oo;TISo0000ol^<T@0Aol^<T@03o`000?o9PhGobH>500oo
bH>500?o0000olMiMoo7NGL01?o7NGL4o`0000Kobgeh00?o0000olUiM_o9NGH03?o9NGH00ol0003o
agA`o`000004olEbL@;o00003OnWe?L00ol0003oY=3gojC@m`0<ojC@m`?o00000onPcoP00ol0003o
W/cgoik<m`0Aoik<m`03o`000?nMbOKoWLWf00GoWLWf1?l00007oi_7mP03o`000?nJaOGoV/Ge017o
V/Ge00Co0000oi[3m?nJ`oCo00001_nJ`o@5o`0000?oV<7d00?o0000ojm^R?n_KXP02?n_KXP00ol0
003o/76<ok1aS00>ok1aS003o`000?nbMY3o/WJ@00ko/WJ@00?o0000ojieTon^MI<03On^MI<00ol0
003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z06Ko
oo]Z0_l00005okRZc003o`000?nhZlco^:_<017o^:_<00?o0000olRY^_l000004_nkY<400ol0003o
bYn/olZO[002olZO[003o`000?nnV[?o_YZc00oo_YZc00?o0000ol^CV_o;TiX01?l0000@ol^<T@03
o`000?o9PhGobH>500oobH>500?o0000olMiMoo7NGL01Oo7NGL00ol0003oaWAaolIdL@03o`0000Co
bgeh00?o0000olUiM_o9NGH02oo9NGH01?l0003oagA`o`000?o5LW43o`00013oYmCg00?o0000ojC@
monTd?L02?nTd?L3o`0000OoX<oh00?o0000oik<monNc?L04OnNc?L00ol0003oWLWfoig9mP04o`00
00coVlOf00?o0000oi[5mOnJaOD04OnJaOD00ol0003oV/?doi[3m006o`0000WoV<7d00?o0000ojm^
R?n_KXP01on_KXP00ol0003o/76<ok1aS00>ok1aS003o`000?nbMY3o/WJ@00ko/WJ@00?o0000ojie
Ton^MI<03_n^MI<00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03
o`000?oonf[ooo]Z06Kooo]Z00?o0000okRZc?nhZ/`01OnhZ/`00ol0003o^:_<okR[c00@okR[c0;o
00005?nkY<401Ol0003obYn/olZO[?o:Wjco0000017o_YZc00Go0000ol^CV_o;Ti[obi>Jo`000002
okn<W`Go00002oo;S9400ol0003obH>5olV3Q@0@olV3Q@03o`000?o7NGOoagUg00CoagUg00?o0000
olIdLOo6M7400oo6M743o`000003ol]mN?l0003obGUf00cobGUf00Co0000olMdL?l0003o00005?nW
e?L00ol0003oY=3gojC@m`04ojC@m`?o00002onPcoP00ol0003oW/cgoik<m`0Aoik<m`;o00004OnK
aoH00ol0003oV/Geoi[5m@0Aoi[5m@?o00003onH`O@00ol0003o[fj8ojm^R007ojm^R003o`000?n`
LHco/76<00go/76<00?o0000ok9fT?nbMY003_nbMY000ol0003o[WFCojieT`0>ojieT`03o`000?oo
nf[ooo]Z037ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0I?oonfX2
o`0000So^:[<00?o0000okR[c?nhZl`03onhZl`00ol0003o^j?2o`00000Dok^T`@04o`000?o:Wjco
bYn/o`0001;o_YZc00Co0000ol^CV_o;Ti[o00002?noS9l5o`0000KobhbA00?o0000olV3QOo9PhD0
4?o9PhD00ol0003oagUgolMiM`03olMiM`03o`000?o6M77oaWAa00OoaWAa1?l0000;olUiMP;o0000
0on]f_L00ol0003oYmCgojODm`0AojODm`03o`000?nTd?OoY=3g00?o00003onPcoP00ol0003oW/cg
oik<m`0:oik<m`Co00000onKb_P00ol0003oVlOfoi_7mP0@oi_7mP03o`000?nJaOGoV/Ge00[oV/Ge
1?l00002oiS3m@03o`000?nH`OCo0000013oV<7d00?o0000ojm^R?n_KXP01_n_KXP00ol0003o/76<
ok1aS00=ok1aS0;o00003onbMY000ol0003o[WFCojieT`0>ojieT`03o`000?oonf[ooo]Z037ooo]Z
00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003o^:[<okRZ
c009okRZc003o`000?nhZlco^:_<00go^:_<00Go0000ok^S`_nkXl;o^j?2o`00000Cok^T`@03o`00
0?o:Wjco000001?o_YZc00Co0000ol^CV_o;Ti[o00003OnoS9l5o`000003ol^<TOl0003obH>5017o
bH>500?o0000olMiMoo7NGL00oo7NGL00ol0003oaWAaolIdL@08olIdL@03o`000?o4KV_oa6i[00Go
00000oo9NGH3o`0000Ko[M[g00?o0000ojODmonWe?L04OnWe?L2o`0001?oX<oh00?o0000oik<monN
c?L01OnNc?L4o`0000SoVl[h00?o0000oi_7m_nKaoH04?nKaoH00ol0003oV/Geoi[5m@05oi[5m@Co
00001onH`oD2o`00017oV<7d00?o0000ojm^R?n_KXP01On_KXP00ol0003o/76<ok1aS00=ok1aS0;o
00003onbMY000ol0003o[WFCojieT`0>ojieT`03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oo
nfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0HOoonfX2o`0000go^:[<00?o0000okR[c?nhZl`0
2onhZl`00ol0003o^j?2ok^S`P02ok^S`P03o`000?nkY<7o^jC101;o^jC10_l0000CokjJ/`04o`00
0?o;Ti[obi>Jo`0001;o_hbO1?l0000@olV3Q@03o`000?o7NGOoagUg00?oagUg00?o0000olIdLOo6
M7402?o6M7400ol0003oa6i[olA^J`05olA^J`?o00002_n]f_L00ol0003oYmCgojODm`0<ojODm`?o
00000onSdoT00ol0003oX<ohoj3?n00Aoj3?n003o`000?nNc?OoW/cg00Co00003OnKb_P00ol0003o
VlOfoi_7mP0@oi_7mP03o`000?nJaOGoV/Ge00Co00003?nH`oD00ol0003oV<7doiS1m00?oiS1m003
o`000?n_KXSo[fj800Go[fj800?o0000ok1aS?n`LH`03?n`LH`00ol0003o[g>@o`00000?ok9fT003
o`000?n^MI?o[WFC00ko[WFC00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP0HoookJP00
4_oonfX00ol0003ooo]ZoookJP1QoookJP03o`000?nhZ/co^:[<00go^:[<00?o0000okR[c?nhZl`0
2_nhZl`00ol0003o^j?2ok^S`P04ok^S`P03o`000?nkY<7o^jC1017o^jC100?o0000okjJ/onnV[<0
4onnV[<2o`0001Co_hbO00?o0000olV3QOo9PhD01?l0000<olV3Q@03o`000?o7NGOoagUg00;oagUg
00?o0000olIdLOo6M7402_o6M7400ol0003oa6i[olA^J`03olA^J`;o00003On]f_L00ol0003oYmCg
ojODm`08ojODm`?o00001onSdoT00ol0003oX<ohoj3?n00Aoj3?n0;o00004_nKb_P00ol0003oVlOf
oi_7mP0@oi_7mP;o00004?nH`oD2o`00017oV<7d00?o0000ojm^R?n_KXP01?n_KXP00ol0003o/76<
ok1aS00<ok1aS003o`000?n_Li3o000000oo/WJ@00?o0000ojieTon^MI<03_n^MI<00ol0003ooo]Z
oookJP0boookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z063ooo]Z00?o
0000okRZc?nhZ/`03onhZ/`00ol0003o^:_<okR[c008okR[c003o`000?nkXl;o^j?200Ko^j?200?o
0000ok^T`OnkY<404?nkY<400ol0003o_YZcokjJ/`0CokjJ/`;o00005?noS9l00ol0003obH>5olV3
Q@04olV3Q@Co00002?o9PhD00ol0003oagUgolMiM`02olMiM`03o`000?o6M77oaWAa00[oaWAa00?o
0000olA^Joo4KV/00ol0000@ojgJm`03o`000?nWe?OoYmCg00CoYmCg0ol0000;oj?Cn@03o`000?nP
coSoX<oh00coX<oh0ol00002oiG>n`03o`000?nKb_SoVl[h017oVl[h00?o0000oi_7m_nKaoH02OnK
aoH4o`0000;oV<Gg00?o0000oiS3mOnH`oD03onH`oD00ol0003oV<?eo`00000AoiS1m003o`000?n_
KXSo[fj800?o[fj800?o0000ok1aS?n`LH`03?n`LH`00ol0003o[g>@o`00000@ok9fT003o`000?n^
MI?o[WFC00go[WFC00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX0
0ol0003ooo]ZoookJP1NoookJPco00002?nhZ/`00ol0003o^:_<okR[c007okR[c003o`000?nkXl;o
^j?200Oo^j?200?o0000ok^T`OnkY<403onkY<400ol0003o_IVco`00000DokjJ/`;o00005?noS9l0
0ol0003obH>5olV3Q@08olV3Q@Co00001Oo9PhD01Ol0003oagUgolMiMoo7NGOo000000coaWAa0ol0
000DojgJm`03o`000?nWe?OoYmCg00?o00003onSdoT00ol0003oX<ohoj3?n008oj3?n0?o00001_nE
c_/00ol0003oVl[hoi_:n00Aoi_:n003o`000?nKaoKoVlOf00GoVlOf0ol00007oiS5m`03o`000?nH
`oGoV<?e00koV<?e00?o0000oiS3mOl000003onH`O@2o`000003oiS1m?l0003o[fj800Co[fj800?o
0000ok1aS?n`LH`02on`LH`01?l0003o[g>@ojmcT?l0000?ok9fT003o`000?n^MI?o[WFC00co[WFC
00?o0000ojihV?l00000<ooonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]Zoook
JP1LoookJP;o000000?o/;3Ho`000?nd/]H02Ond/]H>o`0000?o^:_<00?o0000ok^S`_nkXl802Onk
Xl800ol0003o^jC1ok^T`@0=ok^T`@04o`000?nmVK?o_IVco`0001Co_YZc00?o0000okn<WonoS9l0
4onoS9l00ol0003obH>5olV3Q@0<olV3Q@Co000000?obH>5o`000?o7NGL00_o7NGL00ol0003oaWAa
olIdL@09olIdL@;o00005on]f_L2o`0001?oXm?i00?o0000oj3?n?nPcoP01?nPcoP3o`0000[oULkk
00?o0000oi_:n?nKb_P04OnKb_P00ol0003oVlOfoi_7mP04o`0000_oV<Gg00?o0000oiS3mOnH`oD0
2onH`oD3o`0000;oV<?e00?o0000oiS1m?nH`O@01onH`O@5o`0000?oU[gc00?o0000ojm^R?n_KXP0
0on_KXP00ol0003o/76<ok1aS00;ok1aS004o`000?n_Li3o[g>@o`0000oo/WJ@00?o0000ojieTon^
MI<01On^MI<:o`0003?ooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0
F_oonfX2o`0000Co/;3H00?o0000okBbe_nd/]H04?nd/]H00ol0003o]jc>okN/cP02okN/cP[o0000
1OnkXl800ol0003o^jC1ok^T`@0<ok^T`@03o`000?nmVK?o_IVc00;o_IVc00?o0000okjJ/onnV[<0
4OnnV[<00ol0003o_hbOokn<W`0Cokn<W`03o`000?o9PhGobH>5013obH>51Ol0000:olIdL@;o0000
0onghO@00ol0003o[M[gojgJm`0?ojgJm`?o00000onWf?T00ol0003oXm?ioj?Cn@0Aoj?Cn@03o`00
0?nPcoSoX<oh00?o00003_nEc_/00ol0003oVl[hoi_:n00Aoi_:n0;o00004?nHaOL00ol0003oV<?e
oiS3m@07oiS3m@?o00000_nH`oD01Ol0003oV<?eoiS3mOnH`oGo000000?oV<7d1Ol00009oiJmlbko
00001ondOYX00ol0003o]8:Oo`00000coookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`00
0?oonf[ooo]Z05Oooo]Z0ol00007ok2`f003o`000?nd/]Ko];;F013o];;F00Go0000okN/c_ng[<ko
]jc>o`000009okR/cPgo00001_nkY<400ol0003o_IVcokfI/`03okfI/`03o`000?nnV[?o_YZc017o
_YZc00?o0000okn<WonoS9l04onoS9l00ol0003obH>5olV3Q@0AolV3Q@03o`000?o6L6_oaW1[00Co
00001Oo6M742o`0000Ko]n7d0_l0000=ojgJm`;o00001onWf?T00ol0003oXm?ioj?Cn@0Aoj?Cn@;o
00004_nEc_/00ol0003oVl[hoi_:n00:oi_:n0Co00000_nBb?X00ol0003oV<GgoiS5m`0@oiS5m`03
o`000?nH`oGoV<?e00?oV<?e0ol00006oiS3m@?o000000CoV<?eo`000?l0003o00003onF_O<01Ol0
003o/G27ok5`QonaL8Oo000000go]GN>00Co0000okAjTondNY?o00003on`N9H00ol0003o]7jJokAn
VP0;okAnVP04o`000?ndPYoo]8:Oo`0003?ooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o
0000oookJ_oonfX0EOoonfX2o`0000_o/;3H00?o0000okBbe_nd/]H04?nd/]H00ol0003o]jc>o`00
000@okR/cP03o`000?nkYL?o^jG300Co^jG32_l00002okfI/`03o`000?nnV[?o_YZc013o_YZc0_l0
000Eokn<W`03o`000?o9PhGobH>5017obH>500Co0000olI`Joo6L6_o00000onmJ6/5o`0000[o]n7d
00?o0000ojgJmon]f_L01on]f_L3o`0000[oYmSi0_l0000;oj?Cn@Co00001?nFd_dCoiG>n`03o`00
0?nKb_SoVl[h00GoVl[h1?l00007oi;8nP03o`000?nHaOOoV<Gg013oV<Gg00?o0000oiS3mOl00000
0_l00005oiS3m@Ko00000_nE`?@00ol0003oU[gcoiJml`0@oiJml`04o`000?naL8Oo/G27o`0000go
]GN>00Co0000okAjTondNY?o00003on`N9H00ol0003o]7jJokAnVP0;okAnVP05o`000?ndPYoo]8:O
okB2Wol00000<ooonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1Doook
JP;o00003On`/=P00ol0003o];;FokBbeP0@okBbeP;o00004_nh[<h00ol0003o^jG3ok^U``06ok^U
``03o`000?nkYLCo^jG400Co^jG42?l0000=okjJ/`;o00005OnoS9l00ol0003obH>5olV3Q@0BolV3
Q@03o`000?o6L6_o000000Go_FQ[00?o0000okOQm?nghO@02onghO@2o`0000Go[M[g0_l0000?ojOH
n@03o`000?nSdoWoXm?i00GoXm?i0ol00009oiKBo@03o`000?nEc__oULkk013oULkk00?o0000oi_:
n?nKb_P01?l0000<oi;8nP03o`000?nHaOOoV<Gg00goV<Gg1?l00003oiS3m@Go00001_nE`?@01?l0
003oUL3doiG0m?l0000BoiJml`03o`000?naL8Oo000000co]GN>00Go0000okAjTondNY?o]7ZCo`00
000@ok1hUP03o`000?ndOY[o]7jJ00Wo]7jJ00?o0000okB2WondPYl00_ndPYl00ol0003ooo]Zoook
JP0aoookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z05;ooo]Z0_l0000@
ok2`f003o`000?nd/]Ko];;F00go];;F0_l000000on`ZM7o0000okR/cP0AokR/cP03o`000?nkYL?o
^jG300Go^jG300?o0000ok^Ua?nkYL@02?nkYL@00ol0003o_I^eokfK]@02okfK]@Wo00001?nnV[<0
0ol0003o_hbOo`00000Dokn<W`03o`000?o9PhGobH>501;obH>500?o0000olI`Jol000000onmJ6/2
o`00013o]n7d00?o0000ojgJmol000000_l0000BojOHn@03o`000?nSdoWoXm?i00Co00003OnFd_d0
0ol0003oULkkoiG>n`0@oiG>n`;o00004OnBb?X00ol0003oV<GgoiS5m`09oiS5m`?o00001?nHaOL3
o`0000coUL3d00Co0000oiG0m?nE`?Co00004OnF_O<00ol0003o/G27o`00000<okEgSP03o`000?nd
NY?o]7ZC00;o]7ZC00?o0000ok1hU_n`N9H03On`N9H00ol0003o]7jJokAnVP09okAnVP03o`000?nd
PYoo]8:O00;o]8:O00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX0
0ol0003ooo]ZoookJP1@oookJP;o000000?oZk?No`000?n`/=P04?n`/=P00ol0003o];;FokBbeP0:
okBbeP;o00001?n`ZM400ol0003o^:c>okR/cP0?okR/cP03o`000?nkYL?o^jG300?o^jG30_l0000<
ok^Ua003o`000?nmVkGo_I^e00[o_I^e1ol0000Dokn<W`03o`000?o9PhGobH>501;obH>50_l00002
okeXJ`;o00004onghO@00ol0003oYmSiojOHn@0DojOHn@;o00004_nFd_d00ol0003oULkkoiG>n`09
oiG>n`Co00000onGboT00ol0003oT/Sjoi;8nP0@oi;8nP03o`000?nHaOOoV<Gg00GoV<Gg0ol00000
0onHaOOo0000o`000002o`0000;oS/?i00?o0000oiG0m?nE`?@03?nE`?@01Ol0003oUL3doiG0m?nE
`?Co0000017oU[gc0_l0000<okEgSP03o`000?ndNY?o]7ZC00;o]7ZC00?o0000ok1hU_n`N9H03On`
N9H00ol0003o]7jJokAnVP08okAnVP03o`000?ndPYoo]8:O00?o]8:O00?o0000oookJ_oonfX0<Ooo
nfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1>oookJP;o00001?n[/mh0
0ol0003o/;3Hok2`f00?ok2`f003o`000?nd/]Ko];;F00Oo];;F0_l00006ok2Yd@03o`000?nh[<ko
^:c>013o^:c>00Go0000ok^U`onkYL?o^jG3o`00000>ok^Ua003o`000?nmVkGo_I^e00go_I^e00?o
0000okjL]OnnW;D01_l0000?okn<W`03o`000?o9PhGobH>501?obH>50ol0000AokOQm0?o00000on_
goP00ol0003oYmSiojOHn@0>ojOHn@?o00000onHf?d00ol0003oU];moiKBo@0@oiKBo@03o`000?nE
c__oULkk00CoULkk1?l00008oiO;n@03o`000?nBb?[oT/Sj013oT/Sj00Co0000oiS5monHaOOoV<Gg
0ol000001?nHaOOo0000o`000?l00007ohk3n@03o`000?nE`?CoUL3d00coUL3d00Go0000oiG0m?nE
`?CoUL3do`00000AoiJml`03o`000?neMhko]GN>00[o]GN>00?o0000okAjTondNY<00_ndNY<00ol0
003o/7RFok1hUP0=ok1hUP03o`000?ndOY[o]7jJ00So]7jJ00?o0000okB2WondPYl00ondPYl00ol0
003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z04_o
oo]Z0ol00007oj^cgP03o`000?n`/=So/;3H00ko/;3H00?o0000okBbe_nd/]H01Ond/]H2o`0000Wo
/:WA00?o0000okR/c_nh[<h03onh[<h01?l0003o^jG3ok^U`ol0000?ok^Ua003o`000?nmVkGo_I^e
00co_I^e00Go0000okjL]OnnW;Go_Ybeo`000005ojf2Y@_o00001?noS9l00ol0003obH>5olV3Q@0B
olV3Q@;o00004OnghO@2o`0000Oo[moh0_l0000;ojOHn@?o00001onHf?d00ol0003oU];moiKBo@0@
oiKBo@go00001_nGboT00ol0003oT/Sjoi;8nP0?oi;8nPSo00002on>`oT00ol0003oUL3doiG0m00<
oiG0m004o`000?nE`?CoUL3do`0000ooU[gc0_l000000onF_O?o0000okEgSP09okEgSP03o`000?nd
NY?o]7ZC00?o]7ZC00?o0000ok1hU_n`N9H03On`N9H00ol0003o]7jJokAnVP07okAnVP03o`000?nd
PYoo]8:O00Go]8:O00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX0
0ol0003ooo]ZoookJP19oookJP;o00002on[/mh00ol0003o/;3Hok2`f00>ok2`f003o`000?nd/]Ko
];;F00;o];;F0_l0000<ok2Yd@03o`000?nh[<ko^:c>00ko^:c>00?o0000ok^U`ol000004OnkYL@0
0ol0003o_I^eokfK]@0:okfK]@03o`000?nnW;Go_Ybe00;o_Ybe00?o0000ojf2YOn]PZD03_n]PZD9
o`0000kobH>50_l00003ok[bl`;o00002onghO@3o`0000_o[moh0_l00006ojOHn@?o00002onHf?d0
0ol0003oU];moiKBo@02oiKBo@Wo00001OnAe?h2o`0000[oTlck2ol0000:oi;8nP?o00000_nBb?X2
o`00013oS/?i00?o0000oiG0m?nE`?@03?nE`?@01?l0003oUL3doiG0m?l00009oiJml`Go00000onC
^O400ol0003o]GN>okEgSP08okEgSP03o`000?ndNY?o]7ZC00?o]7ZC00?o0000ok1hU_n`N9H03_n`
N9H00ol0003o]7jJokAnVP06okAnVP03o`000?ndPYoo]8:O00Go]8:O00?o0000oookJ_oonfX0<?oo
nfX00ol0003ooo]ZoookJP0GoookJP004?oonfX00ol0003ooo]ZoookJP18oookJP;o00003On[/mh0
0ol0003o/;3Hok2`f00?ok2`f004o`000?nd/]Ko];;Fo`0000ko/:WA00?o0000okR/c_nh[<h03onh
[<h00ol0003o^jG4ok^Ua00@ok^Ua003o`000?nmVkGo_I^e00Wo_I^e00?o0000okjL]OnnW;D01?nn
W;D00ol0003o[H:Uojf2Y@0Aojf2Y@03o`000?o0NXGo`7Z500;o`7Z51ol00005olV3Q@;o00001onj
l_<3o`0000Ko]n7d0_l0000@ojoOn003o`000?nWf?WoYmSi00?o00003onHf?d4o`0000OoTMCn1Ol0
0004oiC@o003o`000?nCc?_oTlck013oTlck00?o0000ohg9o?l000001?l00002oi;8nPKo00000onC
a_P00ol0003oS/?iohk3n@0?ohk3n@03o`000?nE`?CoUL3d00coUL3d00Co0000oiG0m?nE`?Co0000
0onF_O<5o`0000WoTkWa00?o0000okEgS_neMhh01oneMhh00ol0003o]7ZCokAjT`03okAjT`03o`00
0?n`N9Ko/7RF00ko/7RF00?o0000okAnV_ndOYX01_ndOYX00ol0003o]8:OokB2W`05okB2W`03o`00
0?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX0A_oo
nfX2o`00013oZk?N00?o0000ok2`f?n`/=P03on`/=P00ol0003o/:WAok2Yd@0?ok2Yd@03o`000?nh
[<ko^:c>00co^:c>00?o0000ojFSe?l000004_nkYL@00ol0003o_I^eokfK]@08okfK]@03o`000?nn
W;Go_Ybe00Go_Ybe00?o0000ojf2YOn]PZD04On]PZD00ol0003o`7Z5ol1jQ@09ol1jQ@Go00003?nj
l_<2o`000004okOQm?l0003o0000o`0001?o[moh0_l0000<oiSHo@Co00001?n?f_l01?l0003oTMCn
oi7Do_nAe?h5o`0000[oU=3l00?o0000oi?<nonCc?/04?nCc?/00ol0003oSLWlohg9o002ohg9o0Ko
00001onCa_P00ol0003oS/?iohk3n@0?ohk3n@03o`000?nE`?CoUL3d00_oUL3d00Co0000oiG0m?l0
003oUL3d0ol0000?oi>il@03o`000?neMhko]GN>00Ko]GN>00?o0000okAjTondNY<00ondNY<00ol0
003o/7RFok1hUP0>ok1hUP03o`000?ndOY[o]7jJ00Go]7jJ00?o0000okB2WondPYl01_ndPYl00ol0
003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z04?o
oo]Z0ol000000onX]N?o0000oj^cgP0@oj^cgP03o`000?n`/=So/;3H00_o/;3H0_l000000on[[MWo
0000ok2Yd@0@ok2Yd@03o`000?nh[<ko^:c>00[o^:c>0_l00003ojFSe003o`000?nkYLCo^jG4013o
^jG400?o0000okfK]OnmVkD01_nmVkD00ol0003o_YbeokjL]@06okjL]@03o`000?n]PZGo[H:U017o
[H:U00?o0000ol1jQOo0NXD02oo0NXD2o`0000oo^_;c00?o0000ojoOn?n_goP04?n_goP3o`0000?o
VN3m0_l00007oiSHo@?o00002On?f_l3o`00013oU=3l0_l0000?oi?<n`Ko00001_n?aOX3o`0000Go
TlKh00?o0000ohk3nOn>`oT03on>`oT00ol0003oUL3doiG0m007oiG0m0Go00000_nB_?<00ol0003o
TkWaoi>il@0?oi>il@03o`000?neMhko]GN>00Ko]GN>00?o0000okAjTondNY<01?ndNY<00ol0003o
/7RFok1hUP0=ok1hUP03o`000?ndOY[o]7jJ00Go]7jJ00?o0000okB2WondPYl01_ndPYl00ol0003o
oo]ZoookJP0aoookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z043ooo]Z
0ol00005ojReh`03o`000?n[/mkoZk?N00ooZk?N00?o0000ok2`f?n`/=P02?n`/=P2o`0000CoZjgI
00?o0000ok2YdOn`ZM403on`ZM400ol0003o^:c>okR/cP07okR/cP;o00001OnUXm@00ol0003o^jG4
ok^Ua00@ok^Ua003o`000?nmVkGo_I^e00Go_I^e00?o0000okjL]OnnW;D01onnW;D00ol0003o[H:U
ojf2Y@0Aojf2Y@03o`000?o0NXGo`7Z500Wo`7Z50_l0000@ok[bl`?o_^Wc00?o0000ojoOn?n_goP0
3?n_goP2o`0000SoVN3m00?o0000oiSHoOnHf?d01?l00008ohoJo`;o00001?nDe_h00ol0003oU=3l
oiC@o00@oiC@o003o`000?nCc?_oTlck00OoTlck1ol000000on>bO_o0000oho5nP0:oho5nPCo0000
0_nCa_P00ol0003oS/?iohk3n@0?ohk3n@04o`000?nE`?CoUL3doiG0m0Go00001OnB_?<01?l0003o
T[ccoi:llol0000Aoi>il@03o`000?neMhko]GN>00Co]GN>00?o0000okAjTondNY<01OndNY<00ol0
003o/7RFok1hUP0=ok1hUP03o`000?ndOY[o]7jJ00Co]7jJ00?o0000okB2WondPYl02?ndPYl00ol0
003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z03ko
oo]Z0_l00009ojReh`03o`000?n[/mkoZk?N00koZk?N00?o0000ok2`f?n`/=P01On`/=P3o`0000Oo
ZjgI00?o0000ok2YdOn`ZM403_n`ZM400ol0003o^:c>okR/cP06okR/cP03o`000?nUXmCoYJ?D00Ko
YJ?D00?o0000ok^Ua?nkYL@03onkYL@00ol0003o_I^eokfK]@04okfK]@03o`000?nnW;Go_Ybe00Wo
_Ybe00?o0000ojf2YOn]PZD04?n]PZD00ol0003o`7Z5ol1jQ@08ol1jQ@03o`000?o:k^co000000go
^_;c00?o0000okkYlonnjO<01?nnjO<2o`0000Wo[moh0ol0000;oiWPo@;o00001on?f_l3o`0000Wo
U=Kn00?o0000oiC@o?nDd?`04?nDd?`01?l0003oTlckoi?<nonCc?/5o`000004ohk9nol0003o0000
o`0000GoS/Wk00?o0000oho5n_n?aOX03?n?aOX4o`0000koS/?i0_l000001?n>`oWo0000o`000?l0
000;oi:ll`04o`000?nB_??oT[cco`00017oTkWa6?l00007ok1hUP03o`000?ndOY[o]7jJ00?o]7jJ
00?o0000okB2WondPYl02?ndPYl00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01Kooo]Z
000@oookJP03o`000?oonf[ooo]Z03_ooo]Z0ol0000<ojReh`03o`000?n[/mkoZk?N00koZk?N00?o
0000ok2`f?n`/=P00_n`/=P2o`0000_oZjgI00?o0000ok2YdOn`ZM403_n`ZM400ol0003o^:c>okR/
cP03okR/cP;o00002OnUXm@00ol0003o^jG4ok^Ua00@ok^Ua003o`000?nmVkGo_I^e00;o_I^e00?o
0000okjL]OnnW;D02_nnW;D00ol0003o[H:Uojf2Y@0@ojf2Y@03o`000?o0NXGo`7Z500Oo`7Z500Co
0000ol[^k?o:k^co00002onjl_<2o`0000Wo_^Wc0_l00005ojoOn0;o00002onIh?d2o`0000?oRN7l
00?o0000ohoJoon?f_l01?l0000=oiCFoP;o00004OnDd?`3o`0000?oS/Wk0ol00009ohk9n`03o`00
0?n?aO[oSlGj00koSlGj1?l00004ohk3n@Oo00000on?`OP00ol0003oT[ccoi:ll`0<oi:ll`04o`00
0?nB_??oT[cco`00017oTkWa00?o0000okf0T_nmP9800_nmP9800ol0003o_8BHokb4V005okb4V003
o`000?nlQigo_8NM00Oo_8NM6Ol0000boookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`00
0?oonf[ooo]Z03Sooo]Z0ol0000@ojReh`03o`000?n[/mkoZk?N00koZk?N00Co0000ok2`f?l0003o
00003On[[MT00ol0003o/:WAok2Yd@0?ok2Yd@03o`000?nh[<ko^:c>00;o00003?nUXm@00ol0003o
^jG4ok^Ua00?ok^Ua005o`000?nmVkGo_I^eokfK]Ol000003OnnW;D00ol0003o[H:Uojf2Y@0?ojf2
Y@03o`000?o0NXGo`7Z500Oo`7Z500Co0000ol[^k?o:k^co00002_njl_<2o`0000go_^Wc00?o0000
ojoOn?l000000_l0000:oiWPo@;o00001on9hO`2o`0001?oU=Kn00?o0000oiC@o?nDd?`01onDd?`5
o`0000CoRlgn1?l0000=ohk9n`03o`000?n?aO[oSlGj00goSlGj2?l0000;oho1n003o`000?nB_??o
T[cc00coT[cc00Co0000oi:llonB_??o00004?nC^O400ol0003o_H2Bokf0TP02okf0TP03o`000?nl
Q9So_8BH00Go_8BH00?o0000okb7WOnlQid03_nlQid00ol0003o]HJSokF6X`02okF6X`03o`000?nk
SjSo^hnX00Wo^hnX00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX0
0ol0003ooo]ZoookJP0foookJP?o00000_nU^>H00ol0003oZ;GSojReh`0?ojReh`03o`000?n[/mko
Zk?N00coZk?N00?o0000oj^cg_l000004?n[[MT00ol0003o/:WAok2Yd@0>ok2Yd@03o`000?nh[<ko
000000koYJ?D00?o0000ok^Ua?nkYL@03onkYL@01?l0003o_I^eokfK]Ol0000>okjL]@03o`000?n]
PZGo[H:U00oo[H:U00?o0000ol1jQOo0NXD01_o0NXD01Ol0003ob^k/ol[^k?o:k^co000000Wo^_;c
00?o0000okkYlonnjO<03_nnjO<00ol0003oVN3moiWPo@09oiWPo@;o00001on9hO`01Ol0003oU=cn
oiCLo_nDg?ko000001?oU=Kn00Co0000oiC@o?nDd?coU=3l1Ol00006oh_=oP?o000000?oRlgno`00
0?n>bO/03on>bO/00ol0003oSlGjoho5nP08oho5nPCo00000_n:`OT01Ol0003oPKgjoh6mn_n1_O[o
000000goSl7h00?o0000oi:llonB_?<02onB_?<01?l0003oT[ccoi:llol0000Aoi>il@04o`000?nm
P9;o_H2Bo`0000Wo_8BH00?o0000okb7WOnlQid03OnlQid01Ol0003o]HJSokF6XoneQZ?o000000co
^hnX00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]Z
oookJP0coookJP?o00001_nU^>H00ol0003oZ;GSojReh`0?ojReh`03o`000?n[/mkoZk?N00SoZk?N
0ol00002ojNag`03o`000?n[[MWoZjgI00ooZjgI00?o0000ok2YdOn`ZM403_n`ZM400ol0003oYJ?D
ojFSe00>ojFSe003o`000?nkYLCo^jG400oo^jG40_l0000@okjL]@03o`000?n]PZGo[H:U00ko[H:U
00?o0000ol1jQOo0NXD01Oo0NXD2o`0000?ob^k/00?o0000ok[blonjl_<01Onjl_<2o`0000ko_^Wc
0_l00003oiKZn@;o00001OnIh?d3o`0000GoRN7l0_l00007oiCLoP;o00004_nDe_h3o`0000SoRlgn
0ol00005oh_=oP03o`000?n>bO_oS/Wk00koS/Wk00?o0000oho5n_n?aOX00on?aOX3o`0000SoR/7i
00Go0000oh6mn_n1_O[oPKgjo`00000=oho1n003o`000?nB_??oT[cc00_oT[cc00Co0000oi:llonB
_??o00003OnC^O43o`000004oi>ilOl0003o_H2Bo`0000Wo_8BH00?o0000okb7WOnlQid03OnlQid0
1?l0003o]HJSokF6Xol0000>ok^?Z003o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX05Ooo
nfX000oooo]Z00?o0000oookJ_oonfX0<?oonfX3o`0000[oYKSV00?o0000ojRehonX]N<03onX]N<0
0ol0003oZk?Noj^cgP04oj^cgP?o00001_nW/Ml00ol0003oZjgIoj^]f@0?oj^]f@03o`000?n`ZM7o
/:WA00Wo/:WA0ol000000onZ[=So0000ojFSe00@ojFSe003o`000?nkYLCo^jG400go^jG40_l0000A
okjL]@03o`000?n]PZGo[H:U00ko[H:U00?o0000ol1jQOo0NXD01Oo0NXD00ol0003oh>_Io`000002
o`0000Ko^_;c0_l0000>okkYl`;o00001onFj_T2o`000003oiWPoOl0003o000000CoRN7l0ol0000<
oiCLoP;o00002OnDe_h5o`0000CoQM7o00?o0000oh_=o_n;cOh00on;cOh3o`0000WoRlgn00?o0000
ohk9non>bO/02_n>bO/2o`0000;oS/Wk00?o0000oho5n_l000003_n:`OT01?l0003oPKgjoh6mn_n1
_OX2o`0000coSl7h00?o0000oi:llonB_?<02onB_?<01?l0003oT[ccoi:llol00004oi>il@So0000
1?n@/^h00ol0003o_H2Bo`000009okb4V003o`000?nlQigo_8NM00ko_8NM00?o0000okF6Xol00000
3_nkSjP00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oo
nf[ooo]Z02cooo]Z1?l0000>ojFhiP03o`000?nX]N?oZ;GS00ooZ;GS00?o0000oj^cg_n[/mh00ol0
000:ojNag`03o`000?n[[MWoZjgI00koZjgI00?o0000ok2YdOn`ZM401_n`ZM43o`0000GoZZcH00?o
0000ojFSe?nUXm@03_nUXm@00ol0003o^jG4ok^Ua00<ok^Ua003o`000?n_X<So0000017o_Ybe00?o
0000ojf2YOn]PZD03_n]PZD00ol0003o`7Z5ol1jQ@04ol1jQ@03o`000?oPjmWoh>_I00;oh>_I1?l0
0002ok[bl`03o`000?nnjO?o_^Wc00_o_^Wc0ol0000;oiKZn@04o`000?n9hOcoRN7lohWQo0?o0000
4OnDg?h01?l0003oU=KnoiCFo_nDe_h5o`0000[oQM7o1Ol0000=oh_=oP03o`000?n>bO_oS/Wk00;o
S/Wk1ol00005ohG5o003o`000?n:`OWoR/7i00koR/7i00?o0000oh6mn_n1_OX00_n1_OX00ol0003o
Sl7hoho1n00:oho1n003o`000?nB_??oT[cc00[oT[cc0ol000000onB_??o0000o`000002o`0000go
T;;^00?o0000okb4V?nlQ9P02?nlQ9P00ol0003o_8NMokb7W@0>okb7W@;o00003onkSjP00ol0003o
oo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z02Wooo]Z
0ol00002oj>jj@03o`000?nU^>KoYKSV00koYKSV00?o0000ojRehonX]N<03onX]N<2o`0000koYk7O
00?o0000oj^]fOn[[MT03_n[[MT00ol0003o/:WAok2Yd@03ok2Yd@;o00002OnZ[=P00ol0003oYJ?D
ojFSe00>ojFSe003o`000?nkYLCo^jG400Wo^jG40_l00003ojnPb003o`000?nnW;Go_Ybe00ko_Ybe
00?o0000ojf2YOn]PZD03_n]PZD00ol0003o`7Z5ol1jQ@03ol1jQ@03o`000?oPjmWoh>_I00?oh>_I
00Co0000om3cj?o@lnSod??X0_l0000<okkYl`;o00002onFj_T2o`0000?oONG]0_l0000EoiCLoP?o
00003On5dOl3o`000003ohGAool0003oRlgn00_oRlgn00Co0000oh_=o_n;cOkoRlgn1?l0000=ohG5
o003o`000?n:`OWoR/7i00koR/7i00?o0000oh6mn_n1_OX00_n1_OX2o`0000_oSl7h00?o0000oi:l
lonB_?<00_nB_?<7o`0000;oS[Ka00?o0000ohjflOl000004On@/^h00ol0003o_8BHokb4V007okb4
V003o`000?nlQigo_8NM00ko_8NM00?o0000ok^?Z?nkSjP03onkSjP00ol0003ooo]ZoookJP0_oook
JP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z02Kooo]Z0ol00006oj>jj@03
o`000?nU^>KoYKSV00koYKSV00?o0000ojRehonX]N<02_nX]N<3o`000003ojBdi?l0003oYk7O00ko
Yk7O00?o0000oj^]fOn[[MT03on[[MT00ol0003o/:WAo`000002o`0000_oZZcH00?o0000ojFSe?nU
Xm@03_nUXm@00ol0003o^jG4ok^Ua007ok^Ua0;o00001On_X<P00ol0003o_YbeokjL]@0?okjL]@03
o`000?n]PZGo[H:U00Go[H:U3_l00006on3[f@04o`000?o@lnSod??Xo`0000?o/O_M0ol00006okkY
l`;o00002_nFj_T2o`0000CoONG]00Co0000oiGVo?nEi_coUNKl0ol0000;oiCLoPGo00001?mleOh2
o`0000WoQM7o0ol00005ohGAo`03o`000?n;cOkoRlgn00;oRlgn1ol00006ogk8o`03o`000?n5aOco
QLGl00goQLGl00?o0000oh[1nOn:`OT03_n:`OT00ol0003oPKgjoh6mnP03oh6mnP03o`000?n?`OSo
Sl7h00OoSl7h1_l00009ohjfl@04o`000?n>]_7oS[Kao`00013oT;;^00?o0000okb4V?nlQ9P02?nl
Q9P00ol0003o_8NMokb7W@0=okb7W@03o`000?nkSjSo^hnX00oo^hnX00?o0000oookJ_oonfX0;ooo
nfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0ToookJP?o00002_nS^^T0
0ol0003oYKSVojFhiP0>ojFhiP03o`000?nX]N?oZ;GS00KoZ;GS0ol00005ojBdi003o`000?nW/Moo
Yk7O00goYk7O00?o0000oj^]fOn[[MT03on[[MT00ol0003oZZcHojZ/f00=ojZ/f003o`000?nUXmCo
YJ?D00koYJ?D00?o0000ok^Ua?nkYL@01OnkYL@00ol0003o[j38ojnPb005ojnPb003o`000?nnW;Go
_Ybe00_o_Ybe3?l00008ojj3YP05o`000?n_K8Go[fb5ojm/QOl000001ooPjmT00ol0003od??Xo`00
0007ok7kg@?o000000?o_^Wco`000?l000002_nFj_T2o`0000?oONG]00?o0000oiGVo?nEi_`01onE
i_`3o`0000?oU=cn1Ol0000;ogcEoP;o00001?n5dOl3o`0000WoQM7o1?l0000>ogk8o`03o`000?n5
aOcoQLGl00goQLGl00?o0000oh[1nOn:`OT03_n:`OT00ol0003oPKgjoh6mnP03oh6mnP04o`000?n?
`OSoSl7hoho1n0Go00000_n;_?L00ol0003oS[Kaohjfl@0;ohjfl@04o`000?n>]_7oS[Kao`00013o
T;;^00?o0000okb4V?nlQ9P01onlQ9P00ol0003o_8NMokb7W@0<okb7W@;o00004OnkSjP00ol0003o
oo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z027ooo]Z
0ol0000>oj>jj@03o`000?nU^>KoYKSV00koYKSV00?o0000ojRehonX]N<00onX]N<2o`0000WoY;CT
00?o0000ojNagonW/Ml03OnW/Ml00ol0003oZjgIoj^]f@0:oj^]f@?o000000?oWZgRo`000?nZ[=P0
3_nZ[=P00ol0003oYJ?DojFSe00>ojFSe003o`000?nkYLCo^jG400?o^jG40_l00009ojnPb004o`00
0?nnW;Go_YbeokjL]@Wo00001?n/Tk`00ol0003o[X>Vojj3YP0<ojj3YP;o00000_n_K8D00ol0003o
h>_Ion3[f@05on3[f@03o`000?o@lnSo000000_o/O_M00?o0000oiKZnOnFj_T01onFj_T3o`0000;o
ONG]00?o0000oiGVo?nEi_`03OnEi_`3o`0001;oO=Gn1?l00002ohGAo`Oo00001Om;_OD00ol0003o
O/Soogk8o`0>ogk8o`03o`000?n5aOcoQLGl00goQLGl00?o0000oh[1nOn:`OT02_n:`OT3o`000003
oh[1nOl0003o000000Oo00002?n;_?L00ol0003oS[Kaohjfl@0;ohjfl@04o`000?n>]_7oS[Kao`00
013oT;;^00?o0000okb4V?nlQ9P01_nlQ9P00ol0003o_8NMokb7W@0<okb7W@03o`000?nkSjSo0000
017o^hnX00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003o
oo]ZoookJP0NoookJP?o00000_nQ^n`00ol0003oXk[Yoj>jj@0=oj>jj@03o`000?nU^>KoYKSV00ko
YKSV00?o0000ojRehol000000_l0000<ojBdi003o`000?nW/MooYk7O00coYk7O00?o0000oj^]fOn[
[MT01on[[MT3o`0000GoWZgR00?o0000ojZ/f?nZ[=P03OnZ[=P00ol0003oYJ?DojFSe00>ojFSe003
o`000?nkYLCo^jG400;o00002On_X<P6o`0000go[9>l00?o0000ojj3Y_n^PjH02on^PjH01Ol0003o
[hFXo`000?n_K8Go000000Soh>_I0_l0000;ok7kg@CoaoG]0ol00002oiKZn@;o00000_mmiNd00ol0
003oUNKloiGVo00;oiGVo0?o00001OlGY/H4o`0000_oO=Gn0ol00002ogcEoPCo00003Om;_OD2o`00
00ooO/So00?o0000ohG5o?n5aO`03On5aO`00ol0003oR/7ioh[1n@02oh[1n@Oo00001?n3_?T00ol0
003oMkKiogNfn@04ogNfn@03o`000?n;_?OoRkcg00SoRkcg00?o0000ohjflOn>]_402on>]_401?l0
003oS[KaohjflOl0000@oi2bkP03o`000?nlQ9So_8BH00Go_8BH00?o0000okb7WOnlQid02onlQid0
1?l0003o^hnXok^?Z?l0000Aok^?Z003o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX05?oo
nfX000kooo]Z00?o0000oookJ_oonfX06ooonfX3o`0000KoXK_/00?o0000oj>jjOnS^^T03OnS^^T0
0ol0003oYKSVojFhiP0<ojFhiP03o`000?nU^>Ko000000ooY;CT00?o0000ojNagonW/Ml03OnW/Ml0
0ol0003oZjgIoj^]f@03oj^]f@?o00002OnN[N800ol0003oZZcHojZ/f00=ojZ/f003o`000?nUXmCo
YJ?D00goYJ?D00?o0000ok^Ua?l000001_n_X<P5o`0000;oZIk;00?o0000ojbC_?n/Tk`03_n/Tk`0
0ol0003o[X>Vojj3YP0:ojj3YP03o`000?n_QJSo[hFX00;o00002OoPjmT00ol0003o/O_Mok7kg@09
ok7kg@SoaoG]0_l000000ommiNgo0000oiGVo008oiGVo0Go00003_lGY/H;o`0000Oo=KKW0_l0000?
od^mm@;o00003_mnb?l00ol0003oQLGlohG5o006ohG5o0Ko000000?oQLGlo`000?l000000_l0000<
oh>ln@03o`000?mg]_WoMkKi00CoMkKi00?o0000oh^lmon;_?L02?n;_?L00ol0003oS[Kaohjfl@0;
ohjfl@03o`000?n>]_7o0000013oT;;^00?o0000okb4V?nlQ9P01OnlQ9P00ol0003o_8NMokb7W@0:
okb7W@05o`000?nkSjSo^hnXok^?Z?l000004OnkSjP00ol0003ooo]ZoookJP0_oookJP03o`000?oo
nf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z01Sooo]Z0ol0000:oj6kk003o`000?nS^^Wo
Xk[Y00goXk[Y00?o0000ojFhi_nU^>H02?nU^>H3o`0000;oX[KW00?o0000ojBdi?nT]>@03_nT]>@0
0ol0003oYk7OojNag`0=ojNag`03o`000?n[[MWo000000;o00003?nN[N800ol0003oZZcHojZ/f00=
ojZ/f003o`000?nUXmCoYJ?D00coYJ?D0ol00002ojnPb0Go00002?nYW//00ol0003o[9>lojbC_00=
ojbC_003o`000?n^PjKo[X>V00Wo[X>V00Go0000ojn5Z?n_QJSo[hFXo`000009on3[f@03omWkg?l0
003o/O_M00So/O_M2_o7mNd=o`0000Wo5jK60_l00003oaNVaPGob8F91?l000000oo8PHCo0000o`00
000:o`0000?o=KKW00?o0000od^mmOm;_OD03_m;_OD00ol0003oO/Soogk8o`05ogk8o`Go00000_mn
b?l8o`0000WoN[om00?o0000oh>lnOn3_?T03?n3_?T00ol0003oMkKiogNfn@04ogNfn@03o`000?n;
_?OoRkcg00SoRkcg00?o0000ohjflOn>]_402_n>]_401?l0003oS[KaohjflOl0000@oi2bkP03o`00
0?nlQ9So_8BH00Go_8BH00?o0000okb7WOnlQid02OnlQid00ol0003o^hnXok^?Z002ok^?Z003o`00
0?nkSjSo^hnX00oo^hnX00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0DoookJP003_oo
nfX00ol0003ooo]ZoookJP0DoookJPCo00003_nQ^n`00ol0003oXk[Yoj>jj@0=oj>jj@03o`000?nU
^>KoYKSV00CoYKSV0ol00006oj:fi`03o`000?nT]>CoY;CT00koY;CT00?o0000ojNagonW/Ml02onW
/Ml3o`00013oWZgR00?o0000ojZ/f?nZ[=P03OnZ[=P00ol0003oYJ?DojFSe008ojFSe0So00003OnY
W//00ol0003o[9>lojbC_00>ojbC_003o`000?n^PjKo[X>V00Oo[X>V00Go0000ojn5Z?n_QJSo[hFX
o`000008on3[f@03o`000?oInmco000000Wo/O_M2?o7mNd<o`0000Co;@001Oo2OhX00ol0003oaH::
olF2RP04olF2RP03o`000?o8QHWob8F900Gob8F91ol000000oo;Q8Go0000olf6Q003olf6Q0?oD@00
4_l00003od^mm@Oo00002Om;^?P00ol0003oN[omogZoo@0=ogZoo@03o`000?n3_?WoPkci00coPkci
00?o0000ogNfnOmg]_T01?mg]_T00ol0003oRkcgoh^lm`07oh^lm`03o`000?n>]_7oS[Ka00_oS[Ka
00Co0000ohjflOn>]_7o00002?n@/^h9o`0000Ko_8BH00?o0000okb7WOnlQid02?nlQid00ol0003o
^hnXok^?Z003ok^?Z003o`000?nkSjSo^hnX00oo^hnX00?o0000oookJ_oonfX0;_oonfX00ol0003o
oo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0BoookJP?o00000onO_Nh00ol0003oXK_/
oj6kk00=oj6kk003o`000?nS^^WoXk[Y00goXk[Y00?o0000ojFhi_nU^>H00ol0000:oj:fi`03o`00
0?nT]>CoY;CT00goY;CT00?o0000ojNagonW/Ml02?nW/Ml3o`0000;oXZkP00?o0000oij]h_nN[N80
3_nN[N800ol0003oZZcHojZ/f00=ojZ/f003o`000?nUXmCoYJ?D00CoYJ?D1_l00003ojFVe`03o`00
0?nYW/_oZIk;00goZIk;00?o0000ojbC_?n/Tk`03_n/Tk`00ol0003o[X>Vojj3YP06ojj3YP05o`00
0?n_QJSo[hFXojn5Z?l000002?oPjmT01?l0003ofO_LomWkg?l00007ok7kg@03o`000?o7mNgoaoG]
00GoaoG]2ol00002okmmR`03o`000?o2Oh[o`Wn:00Oo`Wn:00?o0000olF2R_o5PXX01?o5PXX00ol0
003ob8F9olR5R@02olR5R@?o00001?o8QHT00ol0003obhN9ol^7R@04o`0000WocHJ41OmA00000ol0
003o9ZSVobJXiP02obJXiPGo00001?mI_o/2o`0000goBkSh0_l0000>ogZoo@03o`000?n3_?WoPkci
00coPkci00?o0000ogNfnOmg]_T01?mg]_T00ol0003oRkcgoh^lm`07oh^lm`03o`000?n>]_7oS[Ka
00[oS[Ka0ol000000on>]_7o0000o`000006o`0000SoSJWX3Ol00005okb7W@03o`000?nkSjSo^hnX
00?o^hnX00?o0000ok^?Z?nkSjP03onkSjP00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z
01Cooo]Z000=oookJP03o`000?oonf[ooo]Z00oooo]Z0ol00007oinmkP03o`000?nQ^ncoXK_/00go
XK_/00?o0000oj>jjOnS^^T02onS^^T01?l0003oXk[Yo`000?l0000>oj:fi`03o`000?nT]>CoY;CT
00goY;CT00?o0000ojNagonW/Ml01?nW/Ml3o`0000KoXZkP00?o0000oij]h_nN[N803_nN[N800ol0
003oZZcHojZ/f00=ojZ/f003o`000?nUXmCoYJ?D00Co00002OnUY]L00ol0003oZIk;ojVNb`0=ojVN
b`03o`000?n/Tkco[9>l00go[9>l00?o0000ojj3Y_n^PjH01On^PjH01Ol0003o[hFXojn5Z?n_QJSo
000000Soh>_I00Go0000omWkg?oInmcofO_Lo`000005ok7kg@03o`000?o7mNgoaoG]00KoaoG]2?l0
0006okmmR`03o`000?o2Oh[o`Wn:00Ko`Wn:00?o0000olF2R_o5PXX01Oo5PXX00ol0003ob8F9o`00
0002o`0000Oob8F900Go0000ol^7ROo;QhWobhN9o`000002olj:R@?o00002?o=QX@01_l0003ochV6
oln9Q_l0003odHb6oe4000;o00001OlVZ>H5o`000003oeVonol0003oBkSh00goBkSh00?o0000ogZo
oOmj_od03?mj_od00ol0003oPkcioh>ln@0<oh>ln@03o`000?mg]_WoMkKi00CoMkKi00?o0000oh^l
mon;_?L01on;_?L00ol0003oS[Kaohjfl@02ohjfl@Oo00000_n9[Nd00ol0003oRJg]o`00000@ohfY
j003o`000?o:UIoobYFO00?obYFO00?o0000okbBZonlTZ/00onlTZ/9o`0000?o^hnX00?o0000ok^?
Z?nkSjP03onkSjP00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03
o`000?oonf[ooo]Z00cooo]Z0ol0000;oinmkP03o`000?nQ^ncoXK_/00goXK_/00?o0000oj>jjOnS
^^T01OnS^^T5o`0000?oWkW[00?o0000oj:fionR]^L03OnR]^L00ol0003oY;CTojBdi00=ojBdi003
o`000?nW/MooYk7O00?o00002_nR[^000ol0003oWZgRoij]hP0>oij]hP03o`000?nZ[=SoZZcH00co
ZZcH1?l0000<ojFVe`03o`000?nYW/_oZIk;00goZIk;00?o0000ojbC_?n/Tk`03On/Tk`00ol0003o
[X>Vojj3YP05ojj3YP04o`000?n_QJSo[hFXo`0000Soh>_I00Go0000omWkg?oInmcofO_Lo`000005
ok7kg@03o`000?o7mNgoaoG]00GoaoG]2?l00008okmmR`03o`000?o2Oh[o`Wn:00Ko`Wn:00?o0000
olF2R_o5PXX01?o5PXX3o`0000[ob8F900Go0000ol^7ROo;QhWobhN9o`000005olj:R@Co00001?o=
QX@01?l0003ochV6oln9Q_l00007om6<QP04odT00?l0003o0000o`0000?o9ZSV1_l0000;od^hn003
o`000?mj_ogoN[om00coN[om00?o0000oh>lnOn3_?T03?n3_?T00ol0003oMkKiogNfn@04ogNfn@03
o`000?n;_?OoRkcg00?oRkcg2?l0000:ohV]k@03o`000?n9[Ngo0000013oSJWX00?o0000olZEWoo:
UIl00_o:UIl00ol0003o_9:[okbBZ`07okbBZ`03o`000?o8XkCob:>d00;ob:>d3Ol00008ok^?Z003
o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX0
2_oonfX2o`0000ooWkg^00?o0000oj6kk?nQ^n`03OnQ^n`00ol0003oXk[Yoj>jj@04o`0000WoWkW[
00?o0000oj:fionR]^L03OnR]^L00ol0003oY;CTojBdi00=ojBdi0;o00003_nR[^000ol0003oWZgR
oij]hP0=oij]hP03o`000?nZ[=SoZZcH00WoZZcH1Ol0000?ojFVe`03o`000?nYW/_oZIk;00goZIk;
00?o0000ojbC_?n/Tk`03?n/Tk`00ol0003o[X>Vojj3YP04ojj3YP04o`000?n_QJSo[hFXo`0000So
h>_I00?o0000omWkg?oInm`00_oInm`01Ol0003o/O_Mok7kgOnanmgo000000KoaoG]4?l00003okmm
R`03o`000?o2Oh[o`Wn:00Ko`Wn:00?o0000olF2R_o5PXX01?l000000oo5PX[o0000olR5R@0:olR5
R@05o`000?o;QhWobhN9ol^7ROl000002Oo>RXT3o`000005olf6Q?l0003ochV6oln9Q_l000002OoA
S8H00ol0003oe8n7omB?Q`03odT000oo00000_m;^?P>o`000003ogZooOl0003o000000co000000?o
Pkcio`000?l000002_l00004ohBfmP03o`000?n9[NgoRJg]00_oRJg]00Co0000ohV]kOn9[Ngo0000
3on=ZNP00ol0003obYFOolZEW`03olZEW`03o`000?nlTZ_o_9:[00Go_9:[00?o0000olRS]?o8Xk@0
1_o8Xk@00ol0003o^Y^iokZK^@07okZK^@Wo0000;ooonfX00ol0003ooo]ZoookJP0DoookJP003Ooo
nfX00ol0003ooo]ZoookJP0<oookJP03o`000?nO_NkoWkg^00goWkg^00?o0000oj6kk?nQ^n`03OnQ
^n`2o`0000koWkW[00?o0000oj:fionR]^L03OnR]^L00ol0003oY;CTojBdi008ojBdi0?o000000?o
Wk;Uo`000?nR[^003onR[^000ol0003oWZgRoij]hP0=oij]hP03o`000?nZ[=SoZZcH00GoZZcH1Ol0
0002oj2Se`03o`000?nUY]OoYJKG00goYJKG00?o0000ojVNbonYW//03OnYW//00ol0003o[9>lojbC
_00<ojbC_003o`000?n^PjKo[X>V00?o[X>V00Co0000ojn5Z?n_QJSo00002?oPjmT00ol0003ofO_L
omWkg003omWkg004o`000?nanmgo/O_Mo`0000?oaoG]1ol000000omL023o_7f?okamS`04okamS`03
o`000?noP8ko_h2>00?o_h2>1_l00006ol9oRP?o00001Oo5PXX00ol0003ob8F9olR5R@09olR5R@05
o`000?o;QhWobhN9ol^7ROl000003?o>RXT5o`0000WodHb600?o0000omB?QooDShL01_oDShL3odT0
00?o07W20ol00007oe6gnP03o`000?mZ]ocoJ[Ol00_oJ[Ol00?o0000ogVdn?mi]?P02omi]?P00ol0
003oJ:_gofR[m`04ofR[m`03o`000?n4]_KoQ;Kf00OoQ;Kf00?o0000ohV]kOn9[Nd02on9[Nd00ol0
003oRJg]o`00000@ohfYj003o`000?o:UIoobYFO00;obYFO00?o0000okbBZonlTZ/01?nlTZ/00ol0
003ob:>dolRS]008olRS]003o`000?njVkWo^Y^i00co^Y^i00?o0000olB]`ol00000<?oonfX00ol0
003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0=oookJP03o`000?nO_NkoWkg^00go
Wkg^00?o0000oj6kk?nQ^n`02?nQ^n`3o`0000?oW[_]00?o0000oinijonO^N/03?nO^N/00ol0003o
X[KWoj:fi`0=oj:fi`03o`000?nT]>CoY;CT00CoY;CT0ol00005oinbi@03o`000?nR[^3oXZkP00ko
XZkP00?o0000oij]h_nN[N803?nN[N800ol0003oZZcHojZ/f003ojZ/f0Co00001_nPXmL00ol0003o
YJKGojFVe`0=ojFVe`03o`000?nYW/_oZIk;00coZIk;00?o0000ojbC_?n/Tk`03?n/Tk`00ol0003o
[X>Vojj3YP02ojj3YP03o`000?n_QJSo000000go00000_oInm`01Ol0003o/O_Mo`000?l0003oaoG]
00Oo00000_mL0208okamS`03o`000?noP8ko_h2>00Ko_h2>00?o0000ol:3Soo2Phl01ol00007olF2
RP03o`000?o8QHWob8F900Wob8F900Go0000ol^7ROo;QhWobhN9o`00000=olj:R@03o`000?o?S8Wo
chb900;o00002?oAS8H00ol0003oe8n7omB?Q`09omB?Q`04o`000?oFTXWoB@00o`0000;o07W21?l0
0004oe6gnP;o00003?mZ]o`00ol0003oNKChogVdn00;ogVdn003o`000?mXZoOoJ:_g00CoJ:_g00?o
0000ohBfm_n4]_H01on4]_H00ol0003oRJg]ohV]k@0;ohV]k@03o`000?n9[Ngo0000013oSJWX00Go
0000olZEWoo:UIoobYFOo`000006okbBZ`03o`000?o8XkCob:>d00Sob:>d00?o0000okZK^OnjVkT0
2onjVkT01Ol0003oa:g3olB]`oo4[L?o000002oooo]Z00?o0000oookJ_oonfX04ooonfX000gooo]Z
00?o0000oookJ_oonfX03_oonfX00ol0003oWkg^oinmkP0=oinmkP03o`000?nQ^ncoXK_/00CoXK_/
0ol00007oijkk@03o`000?nO^N_oWkW[00coWkW[00?o0000oj:fionR]^L03OnR]^L00ol0003oY;CT
ojBdi003o`0000WoWk;U00?o0000oj:^h?nR[^003OnR[^000ol0003oWZgRoij]hP0=oij]hP03o`00
0?nZ[=So000000?o00002_nPXmL00ol0003oYJKGojFVe`0<ojFVe`03o`000?nYW/_oZIk;00goZIk;
00?o0000ojbC_?n/Tk`03?n/Tk`01?l0003o[X>Vojj3Y_l00002ojn5Z003o`000?o`klCol>o400Oo
l>o400Co0000oo3a`oo`lL?ol?733Ol00002oe`080Wo_7f?00?o0000okn0S_noP8h01_noP8h00ol0
003o`X>?ol:3S`03o`0000;o`X>?1_l00003olF2RP03o`000?o8QHWob8F900Wob8F900Go0000ol^7
ROo;QhWobhN9o`00000=olj:R@05o`000?o?S8Wochb9o`000?oASHT00ol00005om6<QP03o`000?oD
ShOoe8n700Woe8n700?o0000omJBROoFTXT01?oFTXT00ol0003o07W2o`1i`P03o`0000?oDKOj00?o
0000ofZgo?mZ]o`02_mZ]o`00ol0003oNKChogVdn00;ogVdn003o`000?mXZoOoJ:_g00CoJ:_g00?o
0000ohBfm_n4]_H01on4]_H00ol0003oRJg]ohV]k@0;ohV]k@03o`000?n9[Ngo000000ooSJWX00?o
0000olZEWoo:UIl00_o:UIl00ol0003o_9:[okbBZ`02okbBZ`03o`000?o8XkCob:>d00Wob:>d00?o
0000okZK^OnjVkT02_njVkT00ol0003oa:g3olB]``02olB]``03o`000?oonf[ooo]Z02gooo]Z00?o
0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX04?oonfX2o`0000koWkg^00?o0000
oj6kk?nQ^n`00ol0000;oijkk@03o`000?nO^N_oWkW[00coWkW[00?o0000oj:fionR]^L02onR]^L0
1?l0003oX[KWo`000?l0000=oinbi@03o`000?nR[^3oXZkP00goXZkP00?o0000oij]h_nN[N802_nN
[N85o`0000goX:?G00?o0000ojFVeonUY]L03OnUY]L00ol0003oZIk;ojVNb`0<ojVNb`03o`000?n/
Tkco[9>l00co[9>l00?o0000ojj3Y_l000000_n_QJP2o`0000Sol>o400?o0000oo3a`oo`lL<01?o`
lL<:o`000003oe`08?nlOHoo_7f?00Wo_7f?00?o0000okn0S_noP8h01OnoP8h4o`0000Ko`X>?00?o
0000olF5S_o5QHh00_o5QHh6o`0000Wob8F900Go0000ol^7ROo;QhWobhN9o`00000=olj:R@04o`00
0?o?S8Wochb9o`0000CodHf90_l00003om6<QP03o`000?oDShOoe8n700Woe8n700?o0000omJBROoF
TXT02?oFTXT00ol4RMco07W2o`000002o`000003oe6gn_l0003oJ[Ol00_oJ[Ol00?o0000ogVdn?mi
]?P02omi]?P00ol0003oJ:_gofR[m`04ofR[m`03o`000?n4]_KoQ;Kf00OoQ;Kf00?o0000ohV]kOn9
[Nd02on9[Nd2o`00013oSJWX00Go0000olZEWoo:UIoobYFOo`000003okbBZ`03o`000?o8XkCob:>d
00_ob:>d00?o0000okZK^OnjVkT02?njVkT00ol0003oa:g3olB]``03olB]``03o`000?oonf[ooo]Z
02gooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003o
Wkg^oinmkP0:oinmkP04o`000?nO_Nko0000o`0000ooW[_]00?o0000oinijonO^N/03?nO^N/00ol0
003oX[KWoj:fi`05oj:fi`Go00000onM]NT00ol0003oWk;Uoinbi@0<oinbi@03o`000?nR[^3oXZkP
00goXZkP00?o0000oij]h_nN[N801OnN[N85o`0000;oWZkS00?o0000oj2SeonPXmL03OnPXmL00ol0
003oYJKGojFVe`0=ojFVe`03o`000?nYW/_oZIk;00coZIk;00?o0000ojbC_?n/Tk`02on/Tk`2o`00
00?o[hFX00?o0000ooKU]_l000001_o`kl@00ol0003ol?73oo3a``05oo3a``[o00003?nlOHl00ol0
003o_h2>okn0SP02okn0SP?o000000?o_h2>o`000?o2Phl01oo2Phl00ol0003oaHF>olF5SP05olF5
SP03o`000?o8R8kob8R>00Co00001Oo8QHT01Ol0003obhN9ol^7ROo;QhWo000000gocXZ900Co0000
oln<ROo?S8Wo00001_oASHT4o`0000_oe8n700?o0000omJBROoFTXT02OoFTXT01?l0003ofIJ;o`B9
g?l4RM`7o`0000SoJ[Ol00?o0000ogVdn?mi]?P02omi]?P00ol0003oJ:_gofR[m`03ofR[m`03o`00
0?n4]_KoQ;Kf00OoQ;Kf00?o0000ohV]kOn9[Nd02on9[Nd00ol0003oRJg]o`00000?ohfYj005o`00
0?o:UIoobYFOolZEWol000000_nlTZ/00ol0003ob:>dolRS]00<olRS]003o`000?njVkWo^Y^i00Oo
^Y^i00?o0000olB]`oo4[L<01Oo4[L<00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01?o
oo]Z000<oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oinmk_nO_Nh01OnO_Nh4o`0000CoW;g_
00?o0000oijkkOnN^nd03OnN^nd00ol0003oWkW[oinij`0<oinij`03o`000?nR]^OoX[KW00Co0000
2OnM]NT00ol0003oWk;Uoinbi@0<oinbi@03o`000?nR[^3oXZkP00goXZkP00?o0000oij]h_nN[N80
1?l000000onN[N;o0000o`000005oij^h`03o`000?nPXmOoX:?G00coX:?G00?o0000ojFVeonUY]L0
3OnUY]L00ol0003oZIk;ojVNb`0<ojVNb`03o`000?n/Tkco[9>l00So[9>l1?l00003ojn5Z004o`00
0?ofiKKom^Ffo`0000Kol>o400?o0000oo3a`oo`lL<01?o`lL<9o`000003okYkS_l0003o_7f?00_o
_7f?00?o0000okn0S_l000000_l00004okn0SP03o`000?o2Phoo`X>?00Ko`X>?00?o0000olF5S_o5
QHh01Oo5QHh00ol0003ob8R>olR8SP04olR8SPCo000000?ob8F9o`000?o;QhT00_o;QhT00ol0003o
cXZ9olj:R@0;olj:R@04o`000?o?S8Wochb9o`0000WodHf90ol00009omB?Q`03o`000?oFTXWoeY:9
00WoeY:900Co0000omVFRooIUX_ofIJ;0_l000000ol4RMco0000ob^Mk`02ob^Mk`Ko00000omZ]o`0
0ol0003oNKChogVdn00;ogVdn003o`000?mXZoOoJ:_g00?oJ:_g00?o0000ohBfm_n4]_H01on4]_H0
0ol0003oRJg]ohV]k@0;ohV]k@;o00004?n=ZNP01?l0003obYFOolZEWol00002okbBZ`03o`000?o8
XkCob:>d00gob:>d00?o0000okZK^OnjVkT01OnjVkT00ol0003oa:g3olB]``06olB]``03o`000?oo
nf[ooo]Z02cooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003oWkg^oinmkP04o`0000WoW;g_00?o0000oijkkOnN^nd03OnN^nd00ol0003oWkW[oinij`0:
oinij`04o`000?nO^N_o0000o`0000koWKGY00?o0000oinbiOnO/^D03?nO/^D00ol0003oXZkPoj:^
h00;oj:^h004o`000?nR[^3o0000o`0000?oWZgR0_l00008oij^h`03o`000?nPXmOoX:?G00coX:?G
00?o0000ojFVeonUY]L03OnUY]L00ol0003oZIk;ojVNb`0;ojVNb`04o`000?n/Tkco[9>lojbC_0Oo
00000onDQ/800ol0003o[hFXo`000002o`0000;om^Ff00?o0000oo3_a?o`kl@00oo`kl@00ol0003o
l?73oo3a``05oo3a``So00000_njNhh00ol0003o_7f?okamS`09okamS`?o00001_noP8h00ol0003o
`X>?ol:3S`07ol:3S`03o`000?o5QHkoaHF>00GoaHF>00?o0000olR8S_o8R8h02?o8R8h4o`000003
ol^7ROl0003ocXZ900cocXZ900Co0000oln<ROo?S8Wo00002OoASHT00ol0003oeI68omFAR003o`00
00Koe8n700?o0000omJBROoFTXT02OoFTXT00ol0003ofIJ;omVFR`04omVFR`Co00001ol[WNl2o`00
0003ofZgo?l0003o000000Oo00001Omi]?P00ol0003oJ:_gofR[m`03ofR[m`03o`000?n4]_KoQ;Kf
00OoQ;Kf00?o0000ohV]kOn9[Nd02on9[Nd2o`0000SoSJWX2Ol00002olZEW`;o00004?o8Xk@00ol0
003o^Y^iokZK^@04okZK^@03o`000?o4[L?oa:g300Soa:g300?o0000oookJ_oonfX0:ooonfX00ol0
003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0EoookJP;o00003_nL_Nl00ol0003o
W[_]oijkk@0=oijkk@03o`000?nO^N_oWkW[00GoWkW[1?l00003oi^hk003o`000?nM]NWoWKGY00go
WKGY00?o0000oinbiOnO/^D03?nO/^D00ol0003oXZkPoj:^h005oj:^h0Go00000onK/>H01?l0003o
WZgRo`000?l0000:oij^h`03o`000?nPXmOoX:?G00goX:?G00?o0000ojFVeonUY]L03?nUY]L00ol0
003oZIk;ojVNb`0:ojVNb`Go00002_nDQ/82o`000003oi1b[Ol0003om^Ff00?om^Ff00Go0000oo3_
a?o`klCol>o4o`000007oo3a``So00000onjNhh00ol0003o_7f?okamS`05okamS`Co000000?o_7f?
o`000?noP8h01_noP8h00ol0003o`X>?ol:3S`07ol:3S`03o`000?o5QHkoaHF>00GoaHF>00?o0000
olR8S_o8R8h02Oo8R8h00ol0003obhZ=ol^:S@04o`0000_ocXZ900Co0000oln<ROo?S8Wo00002OoA
SHT00ol0003oeI68omFAR003omFAR0?o00000ooDShL00ol0003oeY:9omJBR@09omJBR@03o`000?oI
UX_ofIJ;00KofIJ;1Ol00009ob^Mk`OoK:Od;Ol00008ogRHi@04o`000?o:UIoobYFOo`00017ob:>d
00?o0000okZK^OnjVkT00onjVkT00ol0003oa:g3olB]``09olB]``03o`000?oonf[ooo]Z02cooo]Z
00?o0000oookJ_oonfX04_oonfX000cooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003oW;g_oibm
k`0<oibmk`03o`000?nN^ngoW[_]00goW[_]00?o0000oinijonO^N/01?l00008oi^hk003o`000?nM
]NWoWKGY00goWKGY00?o0000oinbiOnO/^D03?nO/^D00ol0003oXZkPoj:^h004o`0000SoVk3V0_l0
000=oij^h`03o`000?nPXmOoX:?G00coX:?G00?o0000ojFVeonUY]L03OnUY]L00ol0003oZIk;ojVN
b`04ojVNb`Go00000_nFTlh00ol0003oU8K2oiB6`P08oiB6`P;o000000CoIF[3o`000?n@LZgo0000
1?ofiKH01Ol0003ol>o4oo3_a?o`klCo000000Kol?732Ol00003okYkSP03o`000?nlOHoo_7f?00;o
_7f?0ol00005okamS`03o`000?noP8ko_h2>00Go_h2>00?o0000ol:3Soo2Phl01oo2Phl00ol0003o
aHF>olF5SP05olF5SP03o`000?o8R8kob8R>00Wob8R>00Go0000ol^:SOo;RXgobhZ=o`000002olf<
S@?o00002?o>RXT01?l0003ochb9oln<ROl00009om6=R@03o`000?oETHSoeI6800KoeI681?l0000;
omJBR@03o`000?oIUX_ofIJ;00SofIJ;1Ol00008ob^Mk`03o`000?m/YoCoK:Od00WoK:Od00?o0000
oe2GlOm@Uo400om@Uo400ol0003oNZgcogZ]l`07ogZ]l`03o`000?n5WnCoQIoT00coQIoT00?o0000
ogRHiOmhV>D03_mhV>D00ol0003obYFOo`00000BolRS]005o`000?njVkWo^Y^iokZK^Ol000003?o4
[L<00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[o
oo]Z01Wooo]Z00?o0000oibmkonL_Nl03?nL_Nl00ol0003oW[_]oijkk@0;oijkk@04o`000?nN^ngo
0000o`0000goVkS/00?o0000oifejOnM]NT03OnM]NT00ol0003oWk;Uoinbi@0:oinbi@04o`000?nO
/^Go0000o`0000_oVk3V00?o0000oiZ`iol000003_nN[^<00ol0003oX:?Goj2Se`0<oj2Se`03o`00
0?nUY]OoYJKG00coYJKG00?o0000ojVNbonYW//01?l00008oiJCcP03o`000?nDQ/;oU8K200GoU8K2
0_l00003ofEZ``;o00001OofiKH01?l0003ol>o4oo3_a?l00007oo3a`aCo00001OnlOHl00ol0003o
_h2>okn0SP05okn0SP03o`000?o2Phoo`X>?00Oo`X>?00?o0000olF5S_o5QHh01Oo5QHh00ol0003o
b8R>olR8SP09olR8SP05o`000?o;RXgobhZ=ol^:SOl000001Oo=S8d4o`0000CocXZ900Co0000oln<
ROo?S8Wo00002OoASHT00ol0003oeI68omFAR009omFAR0;o00002_oFTXT00ol0003ofIJ;omVFR`08
omVFR`05o`000?oJV8co0000o`000?nF0`000ol00006ob^Mk`03o`000?m/YoCoK:Od00WoK:Od00?o
0000oe2GlOm@Uo400om@Uo400ol0003oNZgcogZ]l`07ogZ]l`03o`000?n5WnCoQIoT00coQIoT00?o
0000ogRHiOmhV>D03OmhV>D3o`0001;ob:>d00Co0000okZK^OnjVkWo00003_o4[L<00ol0003ooo]Z
oookJP0[oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01[ooo]Z00?o
0000oibmkonL_Nl03?nL_Nl00ol0003oW[_]oijkk@05oijkk@Go00000onJ^^l00ol0003oVkS/oi^h
k00<oi^hk003o`000?nM]NWoWKGY00goWKGY00?o0000oinbiOnO/^D01OnO/^D4o`0000;oTk7/00?o
0000oi^`i_nK/>H02OnK/>H01Ol0003oV[3WoiZ`ionJ/>Oo000000goWZkS00?o0000oj2SeonPXmL0
3?nPXmL00ol0003oYJKGojFVe`0:ojFVe`Go00003?nFTlh00ol0003oU8K2oiB6`P03oiB6`P;o0000
1_mUJ/<00ol0003om^FfooKU]P03ooKU]P04o`000?o`klCol>o4o`0000Kol?7300?o0000oo?`^ol0
00001?l00002okMjT003o`000?nkOY;o^gjB00?o00001_nmPI8:o`0000?o_h2>00?o0000ol:3Soo2
Phl01oo2Phl00ol0003oaHF>olF5SP05olF5SP03o`000?o8R8kob8R>00Wob8R>00Go0000ol^:SOo;
RXgobhZ=o`000009olf<S@?o000000GocXZ9o`000?o?S8Wochb9o`000009om6=R@03o`000?oETHSo
eI6800WoeI6800?o0000omNBROl000000_l00007omJBR@03o`000?oIUX_ofIJ;00SofIJ;00Co0000
omZHS?oJV8cofYR<0_l00002oiH300?o00001?l[WNl00ol0003oK:OdofbWm009ofbWm003o`000?m@
Uo7oD9Oa00;oD9Oa00?o0000ogZ]lomj[O<02?mj[O<00ol0003oQIoTohFOi00;ohFOi003o`000?mh
V>GoN9SU00koN9SU00?o0000olNS]?l000004Oo8Xk@00ol0003o^Y^io`00000?olB]``03o`000?oo
nf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX06ooonfX0
0ol0003oW;g_oibmk`0<oibmk`03o`000?nN^ngoW[_]00Co00002OnJ^^l00ol0003oVkS/oi^hk00<
oi^hk003o`000?nM]NWoWKGY00goWKGY00?o0000oinbiOnO/^D01?l00007oi>ak003o`000?nK/>Ko
Vk3V00OoVk3V00?o0000oiZ`ionJ/>L00onJ/>L00ol0003oWZkSoij^h`0;oij^h`03o`000?nPXmOo
X:?G00coX:?G00?o0000ojFVeonUY]L00_nUY]L7o`0000?oRIGI00?o0000oiJCc_nFTlh02onFTlh0
1?l0003oU8K2oiB6`_nDQ/82o`0000OoIF[300?o0000ooKU]_ofiKH01OofiKH2o`0000Kol?7300?o
0000oo?`^ol000001?l00002okMjT0Co000000?o^gjBo`000?nmPI802onmPI800ol0003o`8>Bol23
TP02ol23TPOo00001_o2Phl00ol0003oaHF>olF5SP05olF5SP03o`000?o8R8kob8R>00Wob8R>00Go
0000ol^:SOo;RXgobhZ=o`00000<olf<S@Go00002_oASHT00ol0003oeI68omFAR008omFAR003o`00
0?oGTXWoei:900;oei:90_l00005omJBR@03o`000?oIUX_ofIJ;00SofIJ;00?o0000omZHS?oJV8`0
1?oJV8`00ol0003oUP<0oiH30004o`0000;o:ig_00?o0000ofbWm?m/Yo@02Om/Yo@00ol0003oD9Oa
oe2Gl@02oe2Gl@03o`000?mj[O?oNZgc00OoNZgc00?o0000ohFOi?n5Wn@03?n5Wn@00ol0003oN9SU
ogRHi@0=ogRHi@03o`000?o7XkCo0000017ob:>d0_l0000AolB]``03o`000?oonf[ooo]Z02[ooo]Z
00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003oW;g_oibm
k`0:oibmk`04o`000?nL_Noo0000o`0000koV[[_00?o0000oi^hk?nK^>`03?nK^>`00ol0003oWKGY
oifej@0;oifej@04o`000?nM]NWo0000o`0000coTk7/00?o0000oi^`i_nK/>H01OnK/>H00ol0003o
V[3WoiZ`i`04oiZ`i`03o`000?nN[^?oWZkS00coWZkS00?o0000oj2SeonPXmL02_nPXmL6o`0000_o
RIGI00?o0000oiJCc_nFTlh02onFTlh00ol0003oU8K2o`000009ofEZ``03o`000?ofiKKom^Ff00Go
m^Ff00?o0000oo3a`oo`lL<01Oo`lL<00ol0003olo2ko`000006o`000003okMjT?l0003o^gjB00;o
^gjB00?o0000okf1T_nmPI802_nmPI800ol0003o`8>Bol23TP05ol23TP04o`000?o2QY?o`XJCol:6
T`Go000000?o`X>?o`000?o5QHh01_o5QHh00ol0003ob8R>olR8SP09olR8SP05o`000?o;RXgobhZ=
ol^:SOl000003Oo=S8d00ol0003ochf<oln=S002o`0000WodHf900?o0000omFAR?oETHP02?oETHP0
0ol0003oei:9omNBR@04omNBR@;o00000ooFTXT00ol0003ofIJ;omVFR`08omVFR`03o`000?oJV8co
fYR<00KofYR<00Oo0000oiH30?nF0`3o0000oaf@jol0003o7I3[00Go00002?m/Yo@01Ol0003oD9Oa
oe2GlOm@Uo7o000000[oNZgc00?o0000ohFOi?n5Wn@03?n5Wn@00ol0003oN9SUogRHi@0=ogRHi@;o
00004?o8Xk@00ol0003oa:g3o`00000AolB]``03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oo
nfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003oW;g_oibmk`05oibmk`Co0000
1?nI_O400ol0003oV[[_oiZjk`0<oiZjk`03o`000?nK^>coVkS/00coVkS/00?o0000oifejOnM]NT0
1OnM]NT5o`0000;oV;?Z00?o0000oi>ak?nC/N`03?nC/N`00ol0003oVk3Voi^`iP03oi^`iP03o`00
0?nJ/>OoV[3W00KoV[3W00?o0000oij^honN[^<02onN[^<00ol0003oX:?Goj2Se`05oj2Se`Go0000
0_nFVmL?ohVEf@03o`000?nFTlkoUY?>00[oUY?>0_l0000:ofEZ``03o`000?ofiKKom^Ff00Kom^Ff
00?o0000oo3a`oo`lL<01?o`lL<00ol0003olo2koo?`^`04o`0000Co]gZ@00Go0000ok]nT_nkOY;o
^gjBo`00000<okf1TP03o`000?o0Pi;o`8>B00Go`8>B00?o0000ol:6Too2QY<01_o2QY<4o`0000Go
aHF>00?o0000olR8S_o8R8h02Oo8R8h01Ol0003obhZ=ol^:SOo;RXgo000000gocHb=00Go0000oln=
S?o?SHco0000om6?R`03o`0000KodHf900?o0000omFAR?oETHP02?oETHP00ol0003oei:9omNBR@06
omNBR@Co00002_oIUX/00ol0003ofYR<omZHS008omZHS003o`000?nF0`3o000000;o00000olMT>/2
o`1Qd@Go00001?m/Yo@01?l0003oD9Oaoe2GlOl0000:ogZ]l`03o`000?n5WnCoQIoT00coQIoT0_l0
000>ogRHi@;o00003oo8Xk@01Ol0003oa:g3olB]`oo4[L?o0000013oa:g300?o0000oookJ_oonfX0
:_oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0NoookJP03o`000?nL
_NooW;g_00Co00002OnI_O400ol0003oV[[_oiZjk`0<oiZjk`03o`000?nK^>coVkS/00coVkS/00?o
0000oifejOnM]NT01?l00008oiRcjP03o`000?nC/NcoTk7/00coTk7/00Go0000oi^`i_nK/>KoVk3V
o`00000:oiZ`i`03o`000?nN[^?oWZkS00_oWZkS00?o0000oj2SeonPXmL01?l00008oiJKe`koRIGI
00?o0000oiJCc_nFTlh02OnFTlh00ol0003oSXo?ofEZ``0:ofEZ``03o`000?ofiKKom^Ff00Gom^Ff
0_l00006oo3a``03oo?`^ol0003o000000;o000000?obN9gokMjT?ngNY000ongNY001Ol0003o^gjB
ok]nT_nkOY;o000000co_H6B00?o0000ol23T_o0Pi801Oo0Pi800ol0003o`XJCol:6T`07ol:6T`03
o`000?o5R9;oaHRB00Co000000?oaHF>o`000?o8R8h02_o8R8h01Ol0003obhZ=ol^:SOo;RXgo0000
00gocHb=00Co0000oln=S?o?SHco00001?oASh/3o`0000?odHf900?o0000omFAR?oETHP02?oETHP0
0ol0003oei:9omNBR@09omNBR@;o00002OoIUX/00ol0003ofYR<omZHS008omZHS004o`000?oKVhoo
0000oiH300?o00000_lMT>/6o`1Qd@?o00000_m/Yo@01?l0003oD9Oaoe2GlOl0000:ogZ]l`03o`00
0?n5WnCoQIoT00coQIoT0_l0000>ogRHi@;o00003Oo8Xk@00ol0003oa:g3olB]``02olB]``03o`00
0?o4[L?oa:g300koa:g30_l0000[oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oo
nf[ooo]Z01oooo]Z0_l0000>oiVml@03o`000?nJ^^ooV[[_00coV[[_00?o0000oi^hk?nK^>`02_nK
^>`01?l0003oVkS/o`000?l0000=oiRcjP03o`000?nC/NcoTk7/00coTk7/00?o0000oi^`i_nK/>H0
2onJ/>L00ol0003oWZkSoij^h`09oij^h`Go00003?nFVmL00ol0003oRIGIohVEf@0<ohVEf@03o`00
0?nFTlkoUY?>00KoUY?>0_l00003ohj?c`WoIF[300?o0000ooKU]_ofiKH01_ofiKH2o`0000?ol?73
1?l000001?ocl;_o0000o`000?o9hWL6okMjT005o`000?nkOY;o^gjBok]nT_l000003?nmPI800ol0
003o`8>Bol23TP05ol23TP03o`000?o2QY?o`XJC00Oo`XJC00?o0000olF8T_o5R9801?o5R985o`00
00Sob8R>00Go0000ol^:SOo;RXgobhZ=o`00000=olf<S@04o`000?o?SHcochf<o`0000OodHn;1?l0
000;omFAR003o`000?oGTXWoei:900Soei:900Co0000omVEROl0003o00001ooIUX/2o`0000WofYR<
00Ko0000om^KSooKVhoofi^?o`000?nF0`02o`0000;o7I3[00?o0000o`1QdOl0HM401ol0HM44o`00
00_oNZgc00?o0000ohFOi?n5Wn@02on5Wn@2o`0000goN9SU1_l00009olRS]003o`000?o4[L?oa:g3
00Coa:g300?o0000olB]`oo4[L<03?o4[L<00ol0003o`;?=o`00000/oookJP03o`000?oonf[ooo]Z
017ooo]Z000:oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oiVmlOnI_O403?nI_O400ol0003o
V[[_oiZjk`0<oiZjk`03o`000?nK^>coVkS/00GoVkS/1?l00003oiNgkP03o`000?nH/n[oV;?Z00co
V;?Z00?o0000oi>ak?nC/N`03?nC/N`00ol0003oV[3WoiZ`i`0;oiZ`i`04o`000?nN[^?oWZkSoij^
h`Oo00000onFXmh00ol0003oUY_GoiJKe`0<oiJKe`03o`000?n9UMWoRIGI00_oRIGI00?o0000oiJC
c_nFTlh01?nFTlh2o`0000GoSXo?2OmUJ/<00ol0003om^FfooKU]P05ooKU]P03o`000?oiji_o0000
00?o000000Col?73o`000?ocl;_olo2k0_l00002olWRM`Ko]gZ@00Co0000ok]nT_nkOY;o00003Onm
PI800ol0003o`8>Bol23TP05ol23TP03o`000?o2QY?o`XJC00Oo`XJC00?o0000olF8T_o5R9801Oo5
R9801?l0003ob8ZBolR:T_o8RY86o`0000;ob8R>00Go0000ol^:SOo;RXgobhZ=o`00000=olf<S@04
o`000?o?SHcochf<o`0000[odHn;0ol00009omFAR003o`000?oGTXWoei:900Soei:900Co0000omVE
ROoIUHWofIF90ol00004omVFR`;o00002OoJV8`00ol0003ofi^?om^KS`03om^KS`?o00000_lMT>/0
0ol0003o067Ao`1Qd@07o`1Qd@03o`000?mLT^_oG9;[00Oo00001?mj[O<00ol0003oQIoTohFOi00<
ohFOi0;o00002omhV>D01?l0003oQ9GLohBEg?l00003ol>^a@Go00000oo8Xk@00ol0003oa:g3olB]
``05olB]``03o`000?o4[L?oa:g300_oa:g300Go0000ol2ccOo0/lgo`;?=o`00000[oookJP03o`00
0?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oiVmlOnI_O403?nI
_O400ol0003oV[[_oiZjk`0<oiZjk`03o`000?nK^>coVkS/00Co00002?nG]nh00ol0003oV;?ZoiRc
jP0<oiRcjP03o`000?nC/NcoTk7/00_oTk7/0_l0000:oiZ`i`Ko00002onFXmh00ol0003oUY_GoiJK
e`0<oiJKe`koRIGI00?o0000oiJCc_nFTlh00_nFTlh00ol0003oSXo?ohj?c`05ohj?c`03o`000?mU
J/?oIF[300GoIF[300?o0000ooKU]_ofiKH01_ofiKH3o`0000Col?7300Co0000oo?`^ol0003on>R@
0_o9hWL7okMjT004o`000?nkOY;o^gjBo`0000ko_H6B00?o0000ol23T_o0Pi801?o0Pi800ol0003o
`XJCol:6T`07ol:6T`03o`000?o5R9;oaHRB00GoaHRB00?o0000olR:T_o8RY801oo8RY85o`000003
ol^:SOl0003ocHb=00cocHb=00Co0000oln=S?o?SHco00002_oASh/00ol0003oe96:omBARP03o`00
00KoeI6800?o0000omNBROoGTXT02?oGTXT00ol0003ofIF9omVER@04omVER@;o00000_oIUX/2o`00
00WofYR<00?o0000om^KSooKVhl01OoKVhl5o`0000Wo067A00?o0000oebBjol000001_m2O^@:o`00
00[oQIoT0_l00009ogRHi@04o`000?n4UMcoQ9GLohBEg0;o00001oo3[/D5o`0000Koa:g300?o0000
olB]`oo4[L<02_o4[L<00ol0003o`;?=ol2cc@02ol2cc@03o`000?oonf[ooo]Z02Wooo]Z00?o0000
oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003oVKgaoiVml@0<oiVm
l@03o`000?nJ^^ooV[[_00WoV[[_0_l000000onJ^^oo0000o`00000=oiNgkP03o`000?nH/n[oV;?Z
00_oV;?Z00?o0000oi>ak?nC/N`02_nC/N`01?l0003oU:kXoiB^j?l00003oiZ`i`Ko00000onFZN@0
0ol0003oUZ?NoiJSgP0<oiJSgP03o`000?nFVmOoUY_G00_oUY_G00?o0000ohVEfOn9UMT02on9UMT0
0ol0003oUY?>oiJCcP02o`0000WoSXo?00?o0000ofEZ`omUJ/<01?mUJ/<00ol0003om^FfooKU]P03
ooKU]P?o00000ooiji/01_l0003ol?73oo3a`ol0003olo2ko`0000;on>R@0_o9hWL7okMjT004o`00
0?nkOY;o^gjBo`0000ko_H6B00?o0000ol23T_o0Pi800oo0Pi800ol0003o`XJCol:6T`08ol:6T`03
o`000?o5R9;oaHRB00GoaHRB00?o0000olR:T_o8RY802Oo8RY800ol0003obXbAolZ<T@04o`0000_o
cHb=00Co0000oln=S?o?SHco00002_oASh/00ol0003oe96:omBARP03omBARP?o00000ooETHP00ol0
003oei:9omNBR@08omNBR@03o`000?oIUHWofIF900KofIF91?l00009omZHS003o`000?oKVhoofi^?
00Oofi^?1Ol00008o`1Qd@;o00002om2O^@5oe]nf`So00000_n5Wn@00ol0003oN9SUo`000007ogRH
i@03o`000?n4UMcoQ9GL00?oQ9GL00?o0000ol>^aOo3[/D01Oo3[/D00ol0003o`jk5ol>^a@02ol>^
a@Co00000oo4[L<00ol0003oa:g3olB]``07olB]``;o00001_o0/ld00ol0003ooo]ZoookJP0Xoook
JP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oiVmlOnI
_O403?nI_O401?l0003oV[[_oiZjkonJ^^l7o`0000GoUK[a00?o0000oiNgk_nG]nh02onG]nh00ol0
003oV;?ZoiRcjP0;oiRcjP03o`000?nC/NcoTk7/00SoTk7/00Co0000oiB^j?nD[^SoU:kX1?l0000:
oiJYi003o`000?nFXmkoUZ?N00coUZ?N00?o0000oiJKeonFVmL02onFVmL00ol0003oRIGIohVEf@0:
ohVEf@03o`000?nFTlkoUY?>00_oSXo?00?o0000ofEZ`omUJ/<00omUJ/<00ol0003om^FfooKU]P04
o`0000;om^Ff00Go0000ooW[Vooiji_onN^Ko`000002oo3a``07oo?`^ol0003on>R@ooSXT?l0003o
bN9go`000007okMjT004o`000?nkOY;o^gjBo`0000ko_H6B00?o0000ol23T_o0Pi800oo0Pi800ol0
003o`XJCol:6T`08ol:6T`03o`000?o5R9;oaHRB00GoaHRB00?o0000olR:T_o8RY802Oo8RY801Ol0
003obXbAolZ<TOo:S97o000000;oc8fA0ol00008olf<S@04o`000?o?SHcochf<o`0000[odHn;00?o
0000omBAR_oDTHX01_oDTHX4o`0000[oei:900?o0000omVEROoIUHT02?oIUHT2o`0000SofYR<00?o
0000om^KSooKVhl02?oKVhl00ol0003ooo]Zo`000002ojX[00;o00001_l0HM400ol0003oG9;[o`00
000;od9ni0coFgkK4?l00002ohBEg0;o00001Oo3[/D00ol0003o`jk5ol>^a@07ol>^a@Co00002?o4
[L<00ol0003o`;?=ol2cc@06ol2cc@03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX04Ooo
nfX000[ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003oVKgaoiVml@0:oiVml@03o`000?nI_O7o
000000;o00003OnE^_400ol0003oUkO^oiNgkP0;oiNgkP03o`000?nH/n[oV;?Z00_oV;?Z00?o0000
oi>ak?nC/N`01onC/N`4o`000003oi>bk?l0003oUZWT00coUZWT00?o0000oiJSg_nFXmh02onFXmh0
0ol0003oUY_GoiJKe`0;oiJKe`03o`000?n9UMWoRIGI00[oRIGI0_l0000=ohj?c`03o`000?mUJ/?o
IF[300;oIF[30ol00005ooKU]P03o`000?oiji_onN^K00;onN^K00Co0000oo3a`ol0003o00000ooh
j9000oo9hWOo^gnCok]oT`0;o`0000ko_H6B00?o0000ol23T_o0Pi800oo0Pi800ol0003o`XJCol:6
T`09ol:6T`03o`000?o5R9;oaHRB00CoaHRB00?o0000olR:T_o8RY802Oo8RY801Ol0003obXbAolZ<
TOo:S97o000000Goc8fA1?l00004olf<S@04o`000?o?SHcochf<o`0000[odHn;00?o0000omBAR_oD
THX02OoDTHX2o`0000Woei:900?o0000omVEROoIUHT02?oIUHT3o`0000OofYR<00?o0000om^KSooK
Vhl02?oKVhl01?l0003ooo]ZoookJ_oonfX3ojX[00;o00001Ol0HM42o`0000_o@WkT00?o0000oe]n
fomKO]/03?mKO]/00ol0003oOXgHo`000005ogj=f003o`000?meOlooMGo?00;oMGo?1?l00004ol>^
a@03o`000?o3[/Go`jk500_o`jk50ol00005olB]``03o`000?o0/lgo`;?=00So`;?=00?o0000oook
J_oonfX09ooonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0WoookJP03
o`000?nI_O7oVKga00GoVKga1?l00004oiBml`03o`000?nE^_7oUK[a00coUK[a00?o0000oiNgk_nG
]nh02onG]nh00ol0003oV;?ZoiRcjP0;oiRcjP03o`000?nC/NcoTk7/00;oTk7/1Ol00005oi>bk003
o`000?nFZNCoUZWT00_oUZWT00?o0000oiJSg_nFXmh02onFXmh00ol0003oUY_GoiJKe`0;oiJKe`03
o`000?n9UMWoRIGI00SoRIGI00?o0000ohJ:d?l000003On>Sll00ol0003oIF[3o`000002o`000003
ofEZ`ol0003om^Ff00Gom^Ff00?o0000ooW[Vooiji/00_oiji/3o`0000Con>R@00?obN9gok]oTonk
Oi<01onkOi<00ol0003o^h6Fok^1UP09o`0000Ko_H6B00?o0000ol23T_o0Pi800oo0Pi800ol0003o
`XJCol:6T`09ol:6T`03o`000?o5R9;oaHRB00?oaHRB00?o0000olR:T_o8RY802_o8RY801Ol0003o
bXbAolZ<TOo:S97o000000Woc8fA0ol000001Oo=S8go0000oln=S?o?SHco000000[odHn;00?o0000
omBAR_oDTHX02OoDTHX01?l0003oeY:9o`000?l00007omNBR@03o`000?oIUHWofIF900SofIF90_l0
00000ooJUhWo0000o`000005omZHS003o`000?oKVhoofi^?00Sofi^?00?o0000oookJ_oonfX00_oo
nfX4ojX[0003o`000?l0HM7o067A00?o067A00?o0000od9ni?m2O^@02_m2O^@00ol0003oFgkKoe]n
f`0<oe]nf`03o`000?mnSMSo000000?oOXgH00?o0000ogEocomeOll01_meOll2o`0000;o`jk500?o
0000ol>^aOo3[/D03Oo3[/D00ol0003o_kC?o`000002o`000003olB]`ol0003o`;?=00[o`;?=00?o
0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0AoookJP002OoonfX00ol0003ooo]ZoookJP0Y
oookJP03o`000?nI_O7oVKga00Co00002OnD_O<00ol0003oUK[aoiFjl@0<oiFjl@03o`000?nG]nko
UkO^00_oUkO^00?o0000oiRcj_nH/nX02?nH/nX7o`0000?oTk;/00?o0000oi>bk?nC/^`01OnC/^`0
0ol0003oUZWToiJYi00;oiJYi003o`000?nFXmkoUZ?N00_oUZ?N00?o0000oiJKeonFVmL02_nFVmL0
0ol0003oRIGIohVEf@07ohVEf@05o`000?n6R]3oQX[@ohJ:d?l000002on>Sll3o`0000CoIF[300?o
0000ooKU]_ofiKH00oofiKH00ol0003onN^KooW[V`03ooW[V`03o`000?ocl;_on>R@00?on>R@00?o
0000ok]oTonkOi<02?nkOi<01?l0003o^h6Fok^1U_l00008okZ1UP[o00000_o0Pi800ol0003o`XJC
ol:6T`09ol:6T`03o`000?o5R9;oaHRB00?oaHRB00?o0000olR:T_o8RY802_o8RY801Ol0003obXbA
olZ<TOo:S97o000000coc8fA1Ol0000:om6?R`03o`000?oDTH[oe96:00Woe96:00Co0000omJBROoF
TXWoeY:90ol00004omNBR@03o`000?oIUHWofIF900SofIF90_l00003omZGR@?o00000_oJV8`00ol0
003ofi^?om^KS`08om^KS`03o`000?oonf[ooo]Z00?ooo]Z1OnZ:`001Ol0003o067Ao`1QdOl0HM7o
000000co@WkT00?o0000oe]nfomKO]/03?mKO]/01_l0003oOXgHogj=f?l0003oOXgHo`0000[oMGo?
00?o0000ol>^aOl000004Oo3[/D00ol0003o_kC?okndc`04o`0000_o`;?=00?o0000oookJ_oonfX0
9ooonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0ZoookJP;o00003_nD
_O<00ol0003oUK[aoiFjl@0<oiFjl@03o`000?nG]nkoUkO^00_oUkO^00Co0000oiRcj_nH/n[oV;?Z
1_l00004ohVbl@03o`000?nC/^coTk;/00;oTk;/00?o0000oi>bk?nC/^`01onC/^`00ol0003oUZWT
oiJYi00;oiJYi003o`000?nFXmkoUZ?N00_oUZ?N00?o0000oiJKeonFVmL02_nFVmL00ol0003oRIGI
ohVEf@04ohVEf@;o00001?n6R]000ol0003oSXo?ohj?c`05ohj?c`Co00000_n>Sll00ol0003oIF[3
ofEZ``03ofEZ``03o`000?ofiKKom^Ff00;om^Ff00?o0000ooW[Vooiji/00ooiji/00ol0003on>R@
ooSXT003ooSXT003olWRMonkOi?o^gnC00So^gnC00Co0000ok^1U_nkPIKo00003_njPIH01?l0003o
`8NGol27Uoo0QiL6o`0000So`XJC00?o0000olF8T_o5R9800oo5R9800ol0003ob8ZBolR:TP0:olR:
TP05o`000?o:S97obXbAolZ<TOl000003Oo<SI400ol0003ocXj?olj>S`02o`0000WodHn;00?o0000
omBAR_oDTHX02OoDTHX00ol0003oeY:9omJBR@04omJBR@;o00000_oGTXT00ol0003ofIF9omVER@08
omVER@;o00001_oJUhT3o`0000[ofi^?00?o0000oookJ_oonfX01?oonfX5ojX[0003o`000?l0HM7o
067A00;o00003?m2O^@00ol0003oFgkKoe]nf`0<oe]nf`04o`000?mnSMSoOXgHo`0000_oMGo?0_l0
000Bol>^a@03o`000?no]<oo000000Co_kG?1?l00007ol2cc@03o`000?oonf[ooo]Z02Oooo]Z00?o
0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003oU;gcoiBml`0<
oiBml`03o`000?nE^_7oUK[a00coUK[a00?o0000oiNgk_nG]nh02?nG]nh2o`000004oiNgk_l0003o
0000o`0000_oRK;a00Go0000oi>bk?nC/^coTk;/o`00000:oi>bk003o`000?nFZNCoUZWT00[oUZWT
00?o0000oiJSg_nFXmh02onFXmh00ol0003oUY_GoiJKe`0;oiJKe`03o`000?n9UMWoRIGI00;oRIGI
00?o0000ohJ:d?n6R]001On6R]001?l0003oSXo?ohj?con>Sll3o`0000KoSXo?00?o0000ofEZ`omU
J/<00omUJ/<01Ol0003om^FfooKU]_ofiKKo000000GonN^K0_l00005ooSXT0_o^gnC00?o0000ok^1
U_l000003onjPIH00ol0003o`8NGol27U`03ol27U`04o`000?o2RISo`XVHol:9V0Ko00000_o2QY<0
0ol0003oaHRBolF8TP03olF8TP03o`000?o8RY;ob8ZB00_ob8ZB00Co0000olZ<TOo:S97o00003Oo<
SI401Ol0003ocXj?olj>Sol0003od8n>00?o00001_oASh/00ol0003oe96:omBARP09omBARP03o`00
0?oFTXWoeY:900KoeY:90ol0000:omVER@;o00002?oJUhT2o`0000Wofi^?00?o0000oookJ_oonfX0
1OoonfX6ojX[0004o`000?l0HM7o0000o`0000_o@WkT00?o0000oe]nfomKO]/03?mKO]/01Ol0003o
OXgHo`000?meOloo000000[oMGo?0_l0000Col>^a@03o`000?no]Loo_kG?00Oo_kG?1?l00004ol2c
c@03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oo
nfX0;OoonfX2o`0000goU;gc00?o0000oiFjlOnE^_403?nE^_401?l0003oUkO^oiNgk_nG]nh6o`00
00CoT;G`00?o0000ohVblOn9/_402on9/_401?l0003oTk;/oi>bk?l0000:oi>bk003o`000?nFZNCo
UZWT00_oUZWT00?o0000oiJSg_nFXmh02onFXmh00ol0003oUY_GoiJKe`0:oiJKe`05o`000?n9UMWo
RIGIohVEfOl000002?n6R]04o`0000[oSXo?00?o0000ofEZ`omUJ/<00_mUJ/<01Ol0003om^FfooKU
]_ofiKKo000000ConN^K00?o0000ookLT?l000001?ohj9000ol0003o^gnCok]oT`09ok]oT`03o`00
0?nkPIKo000000oo^X6F00?o0000ol27Uoo0QiL00oo0QiL00ol0003o`XVHol:9V007ol:9V0Ko0000
0_o5R9800ol0003ob8ZBolR:TP0;olR:TP03o`000?o:S97o000000koc8fA00Co0000olj>Soo>SXoo
00001?o@Shh3o`0000?odHn;00?o0000omBAR_oDTHX02OoDTHX00ol0003oeY:9omJBR@08omJBR@;o
00002OoIUHT2o`0000SofYN900Co0000ombHROl0003o00001ooKVhl00ol0003ooo]ZoookJP06oook
JPOoZR/00_l0000<od9ni003o`000?mKO]_oFgkK00coFgkK00Co0000ogEocomeOloo00002omeOll2
o`00013o`jk500?o0000ol>neOl000003Ono]Ll5o`0002Sooo]Z00?o0000oookJ_oonfX04?oonfX0
00Wooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003oU;gcoiBml`0;oiBml`03o`000?nE^_7oUK[a
00WoUK[a0_l000001?nE^_7o0000o`000?l0000;oi2el003o`000?n9/_7oRK;a00_oRK;a0_l0000<
oi>bk003o`000?nFZNCoUZWT00_oUZWT00?o0000oiJSg_nFXmh02onFXmh00ol0003oUY_GoiJKe`04
oiJKeaSo00002?n>Sll00ol0003oIF[3ofEZ``03ofEZ``03o`000?ofiKKo000000ConN^K00Go0000
ookLT?l0003oo]f>o`000003ooSXT003oo?TOonkOi?o^gnC00[o^gnC0_l0000?okZ1UP03o`000?o0
QiOo`8NG00;o`8NG00?o0000ol:9V?o2RIP02_o2RIP01?l0003oaH^GolF;Uoo5RiL5o`0000_ob8ZB
00?o0000olZ<TOl000003_o<SI401?l0003ocXj?olj>Sol00007om2?SPCo00002ooDTHX00ol0003o
eY:9omJBR@08omJBR@04o`000?oIU8Oo0000o`0000OofIF900?o0000omVFROl000001ooJUhT01?l0
003og9R9ombHROoLV8T3o`0000Cofi^?00?o0000oookJ_oonfX01_oonfX00ol0003oZR/0ojX[0004
ojX[0003o`000?m@PN;o000000;o00002Om2O^@00ol0003oFgkKoe]nf`0;oe]nf`;o00000omeOll0
0ol0003oMGo?ogEoc`08ogEoc`03o`000?oCc=?o000000go`jk50_l00003ol>ne@03o`000?no]Loo
_kG?00ko_kG?0_l0000WoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z
033ooo]Z00?o0000oiBmlonD_O<02onD_O<01?l0003oUK[aoiFjlOnE^_47o`0000CoSkWc00?o0000
oi2el?n@]O002on@]O000ol0003oRK;aohVbl@0;ohVbl@03o`000?nC/^coTk;/00_oTk;/00?o0000
oiJYi?nFZN@02onFZN@00ol0003oUZ?NoiJSgP05oiJSgPco00001on7V]l00ol0003oR9CHohRDf002
ohRDf0?o00001?n8U=P5ofQgc`Oo000000?oSXo?o`000?mUJ/<01?mUJ/<00ol0003om^Ffo`000002
ooW[V`;o00000_ong9000ol0003oo]f>o`000003ooSXT003oo?TOonkOi?o^gnC00[o^gnC0_l0000?
okZ1UP03o`000?o0QiOo`8NG00;o`8NG00?o0000ol:9V?o2RIP02_o2RIP00ol0003oaH^GolF;U`03
olF;U`03o`000?o;SiGobhnE00Go00001_o8RY800ol0003obXbAo`00000>olb=T@04o`000?o>SXoo
cXj?o`0000[od8n>0ol00009omBARP03o`000?oFTXWoeY:900SoeY:900Co0000omVDQooIU8OofIB7
0ol00004omVER@03o`000?oIUXWo000000OofYN900?o0000ombHROoLV8T01?oLV8T2o`0000;ofi^?
00?o0000oookJ_oonfX01_oonfX00ol3;K3oZR/0ojX[0004ojX[0003o`000?m@PN;o1CJh00;o1CJh
0ol00007od9ni003o`000?mKO]_oFgkK00WoFgkK00Co0000ogAncomdO/oo00000omeOll00ol0003o
MGo?ogEoc`08ogEoc`;o00003?o3[/D00ol0003o`kkEol>ne@04ol>ne@03o`000?no]Loo_kG?00co
_kG?00?o0000okbnfol000009ooonfX00ol0003ooo]ZoookJP0@oookJP002?oonfX00ol0003ooo]Z
oookJP0boookJP;o00002OnD_O<2o`000004oiBmlol0003o0000o`0000coSkWc00?o0000oi2el?n@
]O002on@]O000ol0003oRK;aohVbl@0:ohVbl@;o00003OnC/^`00ol0003oUZWToiJYi005oiJYi0go
00001_mmW>H00ol0003oQi[OohNJg`0:ohNJg`03o`000?n8U=So000000;o00002?n8U=P;ofQgc`Co
00001?mUJ/<01?l0003onN^KooW[Vol00004ookLT003o`000?ongHko000000;on>R@00?o0000oo?T
OonkOi<02onkOi<2o`0000oo^X6F00?o0000ol27Uoo0QiL00_o0QiL00ol0003o`XVHol:9V00:ol:9
V003o`000?o5RiOoaH^G00?oaH^G00?o0000ol^?UOo;SiD01Oo;SiD5o`000004olR:T_l0003obXbA
o`0000koc8fA00Co0000olj>Soo>SXoo00002_o@Shh00ol0003odi6<om>AS003o`0000Koe96:00?o
0000omJBROoFTXT02?oFTXT00ol0003ofIB7omVDQ`04omVDQ`;o00000_oIUHT00ol0003ofIJ9o`00
0007omZGR@03o`000?oLV8Wog9R900Kog9R90ol00009oookJP03o`000?nZ:`3oZR/000?oZR/000?o
0000oe21h_m@PN801Ol5=[P3o`0000Co@WkT00?o0000oe]nfomKO]/02?mKO]/01Ol0003oM7k?ogAn
comdO/oo000000CoMGo?00?o0000ogEocomeOll01omeOll00ol0003odlcCo`000009ol>^a@;o0000
1oo3_]D00ol0003o_kG?oknec`0:oknec`;o00000onl_]/00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z03Cooo]Z00Co0000oiBmlonD_O?oU;gc
1Ol00005ohjmmP03o`000?n?^O?oSkWc00_oSkWc00?o0000oi2el?n@]O002on@]O000ol0003oRK;a
ohVbl@09ohVbl@03o`000?n;[nko000000[oTk;/2_l00006ohfTi003o`000?mmW>KoOIcV00_oOIcV
00?o0000ohNJgon7V]l02?n7V]l3o`0000_oR9CH3OmXMll00ol0003oIV[2o`000002ofEZ``;o0000
00?onN^Ko`000?ong9000oong9001?l0003oo]f>ookMS_l00002ooSXT003oo?TOonkOi?o^gnC00_o
^gnC00?o0000okZ1U_njPIH03onjPIH01Ol0003o`8NGol27Uoo0QiOo000000co`XVH00?o0000olF;
Uoo5RiL00oo5RiL00ol0003obhnEol^?U@0:ol^?U@Co00003_o<SI401?l0003ocXj?olj>Sol0000:
om2?SP03o`000?oCTHcodi6<00?odi6<0ol00003omBARP03o`000?oFTXWoeY:900SoeY:900?o0000
omVDQooIU8L01_oIU8L3o`000003omVFROl0003ofYN900KofYN900?o0000ombHROoLV8T02?oLV8T0
0ol0003ooo]ZoookJP07oookJP03o`000?l09:_oZR/000?oZR/000?o0000oe21h_m@PN802?l5=[P3
o`0000;o@WkT00?o0000oe]nfomKO]/01_mKO]/00ol0003oM7k?ogAnc`02ogAnc`03o`000?meOloo
MGo?00?oMGo?00?o0000ogEocomeOll01_meOll00ol0003odlcCo`000007ol>^a@;o00002_o3_]D0
0ol0003o_kG?oknec`07oknec`;o00001_nl_]/00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z03Gooo]Z0ol0000;ohjmmP03o`000?n?^O?oSkWc
00_oSkWc00?o0000oi2el?n@]O002on@]O000ol0003oRK;aohVbl@08ohVbl@04o`000?n;[nkoRjo^
o`0000?oTk;/1_l00003ohf[j@03o`000?n=Y>CoSJCT00_oSJCT00?o0000ogfLi_mmW>H02ommW>H0
0ol0003oQi[OohNJg`03ohNJg`Co00000_n6VMh00ol0003oR9CHohRDf00:ohRDf0coJ7O?00Co0000
ofIZ`_mVJ/;oIV[20_l000000om@AZOo0000ookLT004ookLT004o`000?ongHkoo]f>o`0000;on>R@
00?olnAook]oTonkOi<02onkOi<00ol0003o^X6FokZ1UP0?okZ1UP04o`000?o0QiOo`8NGo`0000go
`XVH00?o0000olF;Uoo5RiL00_o5RiL00ol0003obhnEol^?U@0<ol^?U@03o`000?o:SYGo000000;o
00003?o<SI401Ol0003ocXj?olj>Soo>SXoo000000Wod8n>00?o0000om>AS?oCTH`01_oCTH`4o`00
00[oeY:900?o0000omVDQooIU8L02?oIU8L3o`0000SofYN900?o0000ombHROoLV8T01ooLV8T00ol0
003ooo]ZoookJP07oookJP03o`<]/?l0003o02B[00CoZR/000?o0000oe21h_l000002_l5=[P3o`00
00OoFgkK00?o0000ogAncomdO/l01?mdO/l00ol0003oMGo?ogEoc`02ogEoc`03o`000?meOlooMGo?
00OoMGo?00?o0000om?<dol000001Oo3[/D00ol0003o`kkEol>ne@0:ol>ne@03o`000?no]Loo_kG?
00Ko_kG?00?o0000okbnfonl_]/01_nl_]/00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z
00oooo]Z0008oookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000ohjmm_n>_OH02_n>_OH2o`0000co
SkWc00?o0000oi2el?n@]O002on@]O000ol0003oRK;aohVbl@03ohVbl@_o00002_n=ZnT00ol0003o
SJCTohfTi00;ohfTi003o`000?mmW>KoOIcV00[oOIcV00?o0000ohNJgon7V]l00ol00003ohNJg`05
o`000?n6VMkoQYWNohJIg_l000002on8U=P<ofQgc`04o`000?mVJ/;oIV[2ofIZ`P;o<TNi0_l00005
ookLT004o`000?ongHkoo]f>ookMSP;o000000?olnAook]oTonkOi<02onkOi<00ol0003o^X6FokZ1
UP0?okZ1UP04o`000?o0QiOo`8NGo`0000go`XVH00?o0000olF;Uoo5RiL00_o5RiL00ol0003obhnE
ol^?U@0<ol^?U@03o`000?o:SYGo000000;obXjD1?l00008olb=T@05o`000?o>SXoocXj?olj>Sol0
00002Oo@Shh00ol0003odi6<om>AS009om>AS0;o00002_oFTXT00ol0003ofIB7omVDQ`07omVDQ`04
o`000?oIThKo0000o`0000OofYN900?o0000ombHROoLV8T01ooLV8T00ol0003ooo]ZoookJP08oook
JP03o`000?l09:_o02B[00?oZR/000?o0000oe21h_m@PN803Ol5=[P4o`0000;oFgkK00?o0000ogAn
comdO/l01OmdO/l00ol0003oMGo?ogEoc`03ogEoc`03o`000?meOlooMGo?00KoMGo?00Co0000om?<
dooCc=?o00000_o3[/D2o`0000ko`kkE00?o0000oknecono]Ll00ono]Ll2o`0000[o_;kK00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0hoook
JP;o00003?n>_OH00ol0003oSkWcohnil`0:ohnil`03o`000?n@]O3oT;G`00SoT;G`0_l000000on@
]O3o0000o`000003o`0000CoOk3c00Go0000ohVclOn9/o7oRK?ao`00000=ohf[j@03o`000?n=Y>Co
SJCT00_oSJCT00?o0000ogfLi_mmW>H02OmmW>H3o`0000GoQi[O00?o0000ohJIg_n6VMh00_n6VMh0
0ol0003oR9CHohRDf00:ohRDf0coJ7O?00?o0000ofIZ`_l000000olbAkT2o`0000?oo]b@00?o0000
ookMS_ongHh00_ongHh00ol0003olnAooo?TO`05o`0000Oo^gnC0_l0000AokZ1UP04o`000?o0QiOo
`8NGo`0000ko`XVH00Go0000olF;Uoo5RiOoaH^Go`00000>ol^?U@03o`000?o:SYGo000000KobXjD
0ol00005olb=T@05o`000?o>SXoocXj?olj>Sol000002Oo@Shh00ol0003odi6<om>AS009om>AS003
o`000?oETHWo000000;o00001ooFTXT00ol0003ofIB7omVDQ`07omVDQ`04o`000?oIThKo0000omZD
QP;o00001OoJUhT00ol0003og9R9ombHR@07ombHR@03o`000?oonf[ooo]Z00Sooo]Z00Co0000o`0T
Zol09:_o02B[0_nZ:`001?l0003oD87Roe21h_l0000<o`Df^004o`000?m]M<WoKGC9ofedb@Co0000
1omdO/l00ol0003oMGo?ogEoc`03ogEoc`03o`000?meOlooMGo?00GoMGo?00Ko0000om?<dooCc=?o
0000ol>^aOl0000Aol>ne@03o`000?no]Loo_kG?00;o00003Onl_]/00ol0003ooo]ZoookJP0Roook
JP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000ohjmm_n>
_OH02_n>_OH00ol0003oSkWcohnil`0:ohnil`04o`000?n@]O3oT;G`oi2el0Ko00001On8/o88ogn`
l`05o`000?n9/o7oRK?aohVclOl000003On=ZnT00ol0003oSJCTohfTi00:ohfTi003o`000?mmW>Ko
OIcV00KoOIcV0ol000000ommW>Ko0000ohNJg`04ohNJg`03o`000?n6VMkoQYWN00CoQYWN00?o0000
ohRDf?n8U=P02On8U=P<ofQgc`;o00001OlbAkT01Ol0003oo]b@ookLT?ong93o000000Coo]f>00?o
0000oo?TOooci7l01OnmPiH>o`0000co^X6F00Co0000ol27Uoo0QiOo00003_o2RIP01Ol0003oaH^G
olF;Uoo5RiOo000000kobhnE00?o0000olZ>UOl000002Oo:SY@4o`000003olb=TOl0003ocXj?00;o
cXj?00?o0000om2?S_o@Shh01oo@Shh00ol0003odi6<om>AS009om>AS003o`000?oETHWoeI6900;o
eI690_l00005omJBR@03o`000?oIU8OofIB700OofIB700?o0000omVCQ_l000000ooJU8H3o`0000;o
fYN900?o0000ombHROoLV8T01ooLV8T00ol0003ooo]ZoookJP09oookJP06o`000?l09:_o02B[o`0T
ZonZ:`3o00000om@PN8=o`Df^004o`000?m]M<WoKGC9ofedb@?oFENe1?l00003ogAnc`03o`000?me
OlooMGo?00CoMGo?00?o0000ogEocomeOll01OmeOll01?l0003odlcCo`000?l0000Bol>ne@03o`00
0?no]Loo000000oo_;kK00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0?oookJP002?oo
nfX00ol0003ooo]ZoookJP0koookJP;o00002on>_OH00ol0003oSkWcohnil`04ohnil`Go000000Co
SkWco`000?l0003o00003?n8/o87ogn`l`03o`000?n9/o7oRK?a00;oRK?a00?o0000ohf[jOn=ZnT0
2on=ZnT00ol0003oSJCTohfTi00:ohfTi004o`000?mmW>KoOIcVogfLiPCo00001OmmW>H01Ol0003o
Qi[OohNJgon7V]oo000000SoQYWN00?o0000ohRDf?n8U=P02On8U=P;ofQgc`03o`000?lbAkWo<TNi
00Co<TNi00Go0000ookLT?ong93oo]b@o`000004ookMSP03o`000?oci7oolnAo00co_H>F0_l00005
okn8V@Wo00000onjPIH00ol0003o`8NGo`00000?ol:9V005o`000?o5RiOoaH^GolF;Uol000003_o;
SiD00ol0003obXjEo`00000=olZ>U0Co000000?ocXj?o`000?o@Shh02?o@Shh00ol0003odi6<om>A
S009om>AS003o`000?oETHWoeI6900CoeI690_l00003omJBR@03o`000?oIU8OofIB700OofIB700?o
0000omVCQ_l000001_oJU8H3o`0000Wog9R900?o0000oookJ_oonfX02OoonfX00ol0003o02B[o`0T
Z`02o`0TZ`05o`000?m@PN;oD87Roe21h_l000003?l5=[P01?l0003oKGC9ofedbOl00007oeUG]@Co
00001omeOll00ol0003oMGo?ogEoc`04ogEoc`;o000000?o`<GNo`000?o3_]D04_o3_]D00ol0003o
_;kKokbnf`0?okbnf`03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX03ooonfX000Oooo]Z
00?o0000oookJ_oonfX0?_oonfX00ol0003oS[gfohjmmP04ohjmmPCo000000?oS[gfo`000?l00000
1?l00008ohJimP03o`000?n8/o;oR;?b00_oR;?b00?o0000ogn`lomo/?<00omo/?<00ol0003oRK?a
ohVcl@03ohVcl@03o`000?n=ZnWoSJ_Y00[oSJ_Y00?o0000ohfTi?n=Y>@02on=Y>@3o`0000[oOIcV
00Co0000ohNJgon7V]oo00002?n6VMh00ol0003oR9CHohRDf009ohRDf0_oJ7O?2?lbAkT00ol0003o
o]b@o`000005ookMSP03o`000?oci7oo_H>F00co_H>F0_l0000>okn8V@Wo00003?o2RIP01Ol0003o
aH^GolF;Uoo5RiOo000000oobhnE0_l0000>olZ>U003o`000?o=Si;ocHnB00Co00001oo@Shh00ol0
003odi6<om>AS009om>AS003o`000?oETHWoeI6900KoeI691?l00009omVDQ`03o`000?oIThKo0000
00SofYB60_l00008ombHR@03o`000?oonf[ooo]Z00Wooo]Z00?o0bf`o`000?l09:/00_l09:/00ol0
003oD87Roe21hP02oe21hPco1CJh00?o0000ofedbOl000002omIEkD5o`0000?oMGo?00?o0000ogEo
comeOll01OmeOll01?l0003o`<GNol35g_l0000?ol>ne@;o000000?o_lCNo`000?nl_]/04Onl_]/0
0ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z
03oooo]Z1_l00007ohBmn@03o`000?n6^OKoQ[Wf00[oQ[Wf00?o0000ohRcl_n8/o802on8/o800ol0
003oOk3cogn`l`03ogn`l`03o`000?n9/o7oRK?a00?oRK?a00?o0000ohf[jOn=ZnT02_n=ZnT00ol0
003oSJCTohfTi007ohfTi0Co00003?mmW>H00ol0003oQi[Oo`00000:ohJIgP03o`000?n8U=SoR9CH
00SoR9CH2_mXMll00ol0003oGF?0oc97^@06oc97^@03o`000?ong93o000000Coo]f>0_l000000ooc
i7oo_H>Fokf3UP0:okf3UP03o`000?nnQiWo0000017o_hRI00?o0000ol2;W?l000000oo2S9/5o`00
00Oo`XVH00Co0000olF;Uoo5RiOo00004?o;SiD00ol0003obXjDolZ>U00=olZ>U005o`000?o=Si;o
cHnBolf?T_l000000_o>Si43o`0000Cod8n>00?o0000om>AS?oCTH`02OoCTH`00ol0003oeI69omFA
R@09omFAR@;o00002OoIU8L2o`0000SofYB600Co0000ombEQ?l0003o00001_oLV8T00ol0003ooo]Z
oookJP0:oookJP06o`000?l09:_o02B[o`0TZol001go00000om@PN800ol0003o1CJho`Df^00:o`Df
^003o`000?mIEkGoFENe00_oFENe00Co0000ogmb^omoL[_oOg:k1Ol00006ogEoc`05o`000?o0aMko
`<GNol35g_l000003Oo3_]D00ol0003o_lCNoko4gP02oko4gP03o`000?nl_]_o_;kK00co_;kK0_l0
00000oni`n;o0000oookJP0QoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[o
oo]Z047ooo]Z00?o0000ohBmnOn4_OT02On4_OT00ol0003oQ[WfohJimP0:ohJimP;o00003?n8/o80
0ol0003oOk3cogn`l`02ogn`l`03o`000?n9/o7oRK?a00CoRK?a00?o0000ohf[jOn=ZnT02_n=ZnT0
0ol0003oSJCTohfTi003ohfTi0?o00001?n=Y>@00ol0003oOIcVogfLiP0:ogfLiP03o`000?n6VMko
QYWN00WoQYWN00?o0000ohRDf?n8U=P02On8U=P8ofQgc`03o`000?mMHl3oGF?000Oo<TNi00?o0000
ookLT?l000001?ongHh2o`000003oo?TOonmPiKo_H>F00[o_H>F00?o0000okj7VOl000004OnoR9T2
o`0000Wo`XbK1Ol00002ol:9V004o`000?o5RiOoaH^Go`00013obhnE00?o0000olZ>U?o:SY@03Oo:
SY@01Ol0003ocHnBolf?T_o=Si;o000000GocXnA0ol000000oo@Shko0000om>AS00:om>AS003o`00
0?oETHWoeI6900WoeI6900Co0000omRBQ_l0003o00001ooIU8L2o`0000SofYB600Co0000ombEQ?oL
UHCog9F40_l00004ombHR@03o`000?oonf[ooo]Z00[ooo]Z00Co0000o`0TZol09:_o02B[0_l001d0
1?l0003oD87Roe21h_l0000<o`Df^003o`000?mIEkGoFENe00coFENe00?o0000ogmb^omoL[/01Omo
L[/5o`000003ogEocol0003o`<GN00;o`<GN00?o0000ol>neOo3_]D02Oo3_]D2o`0000Ko_lCN00?o
0000okbnfonl_]/02Onl_]/2o`0000Co^L?R00?o0000oookJ_oonfX08?oonfX00ol0003ooo]Zoook
JP0>oookJP001ooonfX00ol0003ooo]ZoookJP12oookJP03o`000?n4_OWoQ;gi00WoQ;gi0_l0000<
ohJimP03o`000?n8/o;oR;?b00[oR;?b00Go0000ogn`lomo/??oOk3co`000007ohVcl@03o`000?n=
ZnWoSJ_Y00[oSJ_Y1Ol00008ohfTi003o`000?mmW>KoOIcV00SoOIcV0_l0000<ohJIgP03o`000?n8
U=SoR9CH00SoR9CH1omXMll01Ol0003oGF?0oeeS`?mMHl3o000000Oo<TNi00?o0000ookMS_ongHh0
0oongHh2o`000003oo?TOonmPiKo_H>F00[o_H>F00?o0000okj7VOl000004OnoR9T2o`0000ko`XbK
2?l0000>ol^?U@03o`000?o:SYCobXjD00gobXjD00Go0000olf?T_o=Si;ocHnBo`000008olj?T@?o
00002_oCTH`00ol0003oeI69omFAR@09omFAR@04o`000?oHTXKof9:6omRBQP?o00001?oIU8L2o`00
00SofYB600?o0000ombEQ?oLUH@00ooLUH@2o`0000;og9R900?o0000oookJ_oonfX02ooonfX00ol0
003o02B[o`0TZ`03o`007@03o`000?m@PN;oD87R00_o1CJh0_l0000>oeUG]@03o`000?moL[_oOg:k
00KoOg:k00Co0000ogmb^omoL[_oOg:k0ol00003ol35gP03o`000?o3_]Go`kkE00Ko`kkE0_l00008
oko4gP03o`000?nl_]_o_;kK00Oo_;kK0_l00007okW3hP03o`000?oonf[ooo]Z01oooo]Z00?o0000
oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0@ooonfX2o`0000_oQ;gi00?o0000ohJi
m_n6^OH02_n6^OH00ol0003oR;?bohRclP0:ohRclP05o`000?mo/??oOk3cogn`lol000001on9/o40
0ol0003oSJ_Yohf[j@04ohf[jB3o00002on6VMh00ol0003oR9CHohRDf009ohRDf0GoJ7O?00?o0000
oeeS`?mMHl000omMHl07oc97^@03o`000?ongHkoo]f>00?oo]f>00?o0000oo_CK_l000003?nmPiH0
0ol0003o_XNIo`00000Aokn8V@;o00004?o2S9/01?l0003oa8jLolB>W?l00002olF>V`Co00002_o;
SiD00ol0003obXjDolZ>U00=olZ>U005o`000?o=Si;ocHnBolf?T_l000002Oo>Si400ol0003odI2>
o`000002o`0000Oodi6<00?o0000omFAROoETHT02OoETHT00ol0003of9:6omRBQP04omRBQP;o0000
0_oIU8L2o`0000SofYB600?o0000ombEQ?oLUH@01OoLUH@3o`0000gooo]Z00?o0000o`0TZol09:/0
1?l001d00ol0003oD87Ro`000009o`Df^004o`000?mjK;OoNVbgo`0000goFENe00?o0000ogmb^omo
L[/01omoL[/01?l0003oOg:kogmb^omoL[/2o`0000Co`<GN00?o0000ol>neOo3_]D00oo3_]D2o`00
00_o_lCN00?o0000okbnfonl_]/01?nl_]/2o`0000Wo^L?R00?o0000oookJ_oonfX07ooonfX00ol0
003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP15oookJP03o`000?n4_OWoQ;gi00Wo
Q;gi00?o0000ohJim_n6^OH02_n6^OH00ol0003oR;?bohRclP04ohRclPGo000000?oR;?bo`000?l0
00004ol00003ohBUj@03o`000?m^Vn_oKY_[00[oKY_[00?o0000ogjKi?mnVn@01_mnVn@00ol0003o
O9SSogbHh`0@o`0000SoR9CH1OmXMll00ol0003oGF?0oeeS`003oeeS`003o`000?lbAkWo<TNi00Go
<TNi00?o0000ookMS_ongHh00_ongHh00ol0003onm=^o`00000;okf3UP05o`000?nnQiWo_XNIokj7
VOl000004?noR9T00ol0003o`XbKol:<V`0?ol:<V`03o`000?o4SYco000000OoaHjK1?l00006ol^?
U@03o`000?o:SYCobXjD00gobXjD00Go0000olf?T_o=Si;ocHnBo`000009olj?T@03o`000?oAT8ko
dI2>00;odI2>0_l00005om>AS003o`000?oETHWoeI6900WoeI6900?o0000omRBQ_oHTXH01_oHTXH4
o`0000SofYB600?o0000ombEQ?oLUH@01ooLUH@00ol0003ooo]ZoookJP0;oookJP03o`000?l09:_o
000000Go000M00?o0000oe21h_l5=[P01ol5=[P01Ol0003oNVbgogY/]omjK;Oo000000koFENe00?o
0000ogmb^omoL[/01omoL[/01Ol0003oOg:ko`000?mdGJ[o000000Co`<GN00?o0000ol>neOo3_]D0
0_o3_]D00ol0003o_lCNoko4gP0;oko4gP03o`000?nl_]_o_;kK00;o_;kK0_l0000<okW3hP03o`00
0?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0Aooo
nfX00ol0003oQ;giohBmn@09ohBmn@03o`000?n6^OKoQ[Wf00CoQ[Wf1Ol000000on6^OKo0000o`00
0004o`0000OoHZgi00?o0000ogfamOl000002?ml/?D00ol0003oQ:GYohBUj@03o`0000OoQ:GY00?o
0000ofjKjom^Vn/02_m^Vn/00ol0003oOY_TogjKi004ogjKi003o`000?mlV>?oO9SS00;oO9SS00?o
0000of:5g_mRQMh02OmRQMh00ol0003oKH3Eoff0e@05o`0000CoR9CH0omXMll00ol0003oGF?0oeeS
`004oeeS`003o`000?lbAkWo<TNi00Go<TNi00Go0000ookMS_ongHkoo]f>o`000002oo_CKP03o`00
0?nmPiKo_H>F00Wo_H>F00Go0000okj7VOnnQiWo_XNIo`00000@okn8V@03o`000?o2S9_o`XbK00oo
`XbK00?o0000olB>W?l000002oo5SY/4o`0000;obhnE00?o0000olZ>U?o:SY@03?o:SY@00ol0003o
cHnBolf?TP02olf?TP03o`000?o>Si7ocXnA00OocXnA00?o0000om6@S_oAT8h01?oAT8h2o`0000?o
di6<00?o0000omFAROoETHT02OoETHT00ol0003of9:6omRBQP08omRBQP;o00002OoJU8H00ol0003o
g9F4ombEQ006ombEQ003o`000?oonf[ooo]Z00cooo]Z0_l00006o`007@;o00001_l5=[P00ol0003o
NVbgogY/]`02ogY/]`03o`000?mIEkGoFENe00coFENe00?o0000ogmb^omoL[/01omoL[/2o`0000;o
M5fZ00?o0000ol35g_o0aMh00oo0aMh01?l0003o`kkEo`000?l0000?oko4gP04o`000?nl_]_o0000
o`0000ko^L?R00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0
003ooo]ZoookJP18oookJP_o000000?oQ;gio`000?l000001?l00008ogRgnPcoHZgi00?o0000ogfa
mOl000001_ml/?D4o`0000_oQ:GY00?o0000ofjKjom^Vn/02_m^Vn/00ol0003oOY_TogjKi003ogjK
i003o`000?mlV>?oO9SS00?oO9SS00?o0000of:5g_mRQMh02OmRQMh00ol0003oKH3Eoff0e@04off0
e@Co00000_mXMll00ol0003oGF?0oeeS`006oeeS`003o`000?lbAkWo<TNi00Co<TNi00Go0000ookM
S_ongHkoo]f>o`000002oo_CKP03o`000?nmPiKo_H>F00Wo_H>F00Go0000okj7VOnnQiWo_XNIo`00
000@okn8V@03o`000?o2S9_o`XbK013o`XbK0_l0000?olF>V`Go00003?o:SY@00ol0003ocHnBolf?
TP03olf?TP03o`000?o>Si7ocXnA00KocXnA00?o0000om6@S_oAT8h01_oAT8h4o`0000_oeI6900?o
0000omRBQ_oHTXH02?oHTXH3o`0000SofYB600?o0000ombEQ?oLUH@01_oLUH@00ol0003ooo]Zoook
JP0<oookJP;o00001ol001d00ol0003o1CJho`Df^003o`Df^003o`000?mjK;OoNVbg00CoNVbg00?o
0000oeUG]OmIEkD02omIEkD00ol0003oOg:kogmb^`06ogmb^`03o`000?mdGJ[o000000?oM5fZ00?o
0000ol35g_o0aMh00_o0aMh2o`0001;o_lCN00?o0000okW3h_ni`n803oni`n800ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000
oeJgnomF]o/02OmF]o/00ol0003oN;OjogRgnP0:ogRgnP03o`000?mR[OWoHZgi00WoHZgi00?o0000
ogfamOl000000_ml/?D3o`0000?oO;3e00?o0000ohBUjOn4YNT02_n4YNT00ol0003oKY_[ofjKj`09
ofjKj`03o`000?mnVnCoOY_T00?oOY_T00?o0000ogbHhomlV><01?mlV><00ol0003oHXGNof:5gP08
of:5gP03o`000?m]P=GoKH3E00SoKH3E00?o0000ofQgcol000002?mMHl000ol0003o<TNioc97^@05
oc97^@04o`000?ongHkoo]f>o`0000;onm=^00?o0000okf3U_nmPiH02OnmPiH01Ol0003o_XNIokj7
VOnnQiWo0000013o_hRI00?o0000ol:<Voo2S9/04?o2S9/00ol0003oaHjKolF>V`0?olF>V`;o0000
0_o8SiT4o`0000SobXjD00?o0000olf?T_o=Si800oo=Si800ol0003ocXnAolj?T@06olj?T@03o`00
0?oAT8kodI2>00WodI2>0ol00009omFAR@03o`000?oHTXKof9:600Sof9:60_l000001?oITH?o0000
o`000?l00005omZDQP03o`000?oLUHCog9F400Kog9F400?o0000oookJ_oonfX03?oonfX2o`0000So
000M00Go0000o`Df^?l5=[So1CJho`000007ogY/]`03o`000?mIEkGoFENe00coFENe00?o0000ogmb
^omoL[/00omoL[/2o`0000?oM5fZ00Co0000ogAMZ_mdGJ[o00000oo0aMh00ol0003o_M?Zo`00000?
oko4gP;o000000?o^lSUo`000?ni`n804Oni`n800ol0003ooo]ZoookJP0LoookJP03o`000?oonf[o
oo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z04cooo]Z0_l0000:oeJgn`;o00002_mh]oX2o`00
00[oHZgi1?l00007ogb`m@03o`000?n4YNWoQ:GY00[oQ:GY00?o0000ofjKjom^Vn/02Om^Vn/01Ol0
003oOY_TogjKi?mnVnCo000000OoO9SS00?o0000of:5g_mRQMh02OmRQMh00ol0003oKH3Eoff0e@08
off0e@;o@E_70_l00007oeeS`003o`000?lbAkWo<TNi00Co<TNi00Co0000ookMS_ongHko00000_ok
dfh2o`0000[o_H>F00Go0000okj7VOnnQiWo_XNIo`00000?okn8V@;o00004_o2S9/00ol0003oaHjK
olF>V`0?olF>V`;o00001_o8SiT3o`0000GobXjD00?o0000olf?T_o=Si800oo=Si800ol0003ocXnA
olj?T@06olj?T@03o`000?oAT8kodI2>00WodI2>00?o0000om:?R_oBShX00ol00006omFAR@03o`00
0?oHTXKof9:600Sof9:60_l00004omVAP`;o00000ooJU8H00ol0003og9F4ombEQ006ombEQ003o`00
0?oonf[ooo]Z00cooo]Z00?o000ko`000?l001d01ol001d01?l0003o1CJho`Df^?l00008ogY/]`03
o`000?mIEkGoFENe00coFENe00?o0000ogmb^omoL[/00_moL[/00ol0003oM5fZogAMZP04ogAMZP04
o`000?mdGJ[o0000ol35gP;o00000onmdnX00ol0003o_lCNoko4gP0:oko4gP;o00001?nkb>D00ol0
003o^L?RokW3hP0<okW3hP;o000000?o]/KVo`000?oonfX07OoonfX00ol0003ooo]ZoookJP0>oook
JP001_oonfX00ol0003ooo]ZoookJP1>oookJP03o`000?mF]o_oE[Ok00WoE[Ok00?o0000ogRgn_mh
]oX02Omh]oX00ol0003oHZgiof:]n@05of:]n@Go00002Oml/?D00ol0003oQ:GYohBUj@0:ohBUj@03
o`000?m^Vn_oKY_[00WoKY_[00Co0000ogjKi?mnVnCo00002?mlV><00ol0003oHXGNof:5gP08of:5
gP03o`000?m]P=GoKH3E00SoKH3E00CoJGcCod5Kaom1FlOo@E_70_l00005oeeS`003o`000?lbAkWo
<TNi00Co<TNi0_l000001_ongHko0000oo_CK_okdfko0000okn:W0Oo00000_nmPiH00ol0003o_XNI
okj7V@02okj7V@03o`000?noR9Wo_hRI00go_hRI0_l0000Bol:<V`03o`000?o5SY_oaHjK00ooaHjK
0_l00009olR?V@Co000000?obXjDo`000?o=Si801?o=Si800ol0003ocXnAolj?T@05olj?T@03o`00
0?oAT8kodI2>00[odI2>00?o0000om:?R_oBShX00ooBShX3o`0000?oeI6900?o0000omRBQ_oHTXH0
2?oHTXH2o`0000KofI631?l00008ombEQ003o`000?oonf[ooo]Z00cooo]Z00?o000ko`000?l001d0
2?l001d00ol0003o1CJho`000009ogY/]`03o`000?mIEkGoFENe00_oFENe00?o0000ogmb^omoL[/0
0_l00008ogAMZP?o00001_nmdnX00ol0003o_lCNoko4gP07oko4gP;o00001onkb>D00ol0003o^L?R
okW3hP09okW3hP;o00001?nfa^H00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00gooo]Z
0006oookJP03o`000?oonf[ooo]Z04oooo]Z0_l0000:oeJgn`;o00002_mh]oX00ol0003oHZgiof:]
n@04o`0000CoHZgi00?o0000ogb`mOml/?D02?ml/?D00ol0003oQ:GYohBUj@0:ohBUj@03o`000?m^
Vn_oKY_[00SoKY_[00Co0000ogjKi?mnVnCo00002OmlV><00ol0003oHXGNof:5gP08of:5gP03o`00
0?m]P=GoKH3E00KoKH3E00?o0000ofUldom1FlL01?m1FlL2o`0000?oGF?000?o0000oc97^OlbAkT0
1?lbAkT3o`0000?onm=^00?o0000okn:W?noRY`01_noRY`<o`0000_o_hRI00?o0000ol6;W?l00000
4Oo2S9/00ol0003oaHjKolF>V`0>olF>V`04o`000?o7SYWoahjIo`0000cob8nI1Ol00002olf?TP03
o`000?o>Si7ocXnA00GocXnA00?o0000om6@S_oAT8h02_oAT8h00ol0003odXn:om:?RP06om:?RPCo
00002_oHTXH2o`0000WofI630_l00008ombEQ003o`000?oonf[ooo]Z00_ooo]Z00?o000ko`000?l0
01d02?l001d01?l0003oK5BUofaDYOl00008ogY/]`03o`000?mIEkGoFENe00coFENe0_l0000:ogAM
ZP03o`000?mdGJ[o000000Oo_M?Z00?o0000oko4g_noa=h01Onoa=h00ol0003o^lSUok_8i@08ok_8
i@03o`000?ni`n;o^L?R00Ko^L?R0_l00007okK6iP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oook
J_oonfX03OoonfX000Kooo]Z00?o0000oookJ_oonfX0DOoonfX;o`000003oeJgnol0003o000000Go
00000omh]oX3o`0000WoHZgi00?o0000ogb`mOml/?D02?ml/?D00ol0003oQ:GYohBUj@0:ohBUj@03
o`000?m^Vn_oKY_[00SoKY_[0_l0000:ogbHh`03o`000?mRQMkoHXGN00SoHXGN00?o0000off0eOm]
P=D01_m]P=D3ofUld`Ko@E_700Go0000oeeS`?mMHl3oGF?0o`000005oc97^@?o00000ookdfh00ol0
003o_hZLokn:W008okn:W003o`000?o0SIoo`8fO00;o`8fO00?o0000ol6>X?o1SZ000_o1SZ07o`00
00?o_hRI00Co0000ol6;W?o1Rico00004?o2S9/2o`00013oaHjK00Co0000olN>VOo7SYWo00003Oo8
SiT01?l0003obXnFolZ?U_o:SiH4o`0000KocXnA00?o0000om6@S_oAT8h02_oAT8h00ol0003odXn:
om:?RP09om:?RP;o00002_oHTXH00ol0003ofI63omVAP`07omVAP`04o`000?oKTGoo0000o`0000Ko
g9F400?o0000oookJ_oonfX02ooonfX2o`0000Wo000M00Go0000ofaDYOm/E:GoK5BUo`000007ogY/
]`03o`000?mIEkGoFENe00_oFENe0_l0000<ogAMZP;o00002?nmdnX00ol0003o_lCNoko4gP02oko4
gP;o00002onkb>D00ol0003o^L?RokW3hP05okW3hP03o`000?nfa^Ko]/KV00Oo]/KV00?o0000oook
J_oonfX06ooonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1EoookJPGo
00001_m9]_P00ol0003oGK;koefbn`02oefbn`Co000000?oN;Ojo`000?l000004?l00004ogb`m@03
o`000?n4YNWoQ:GY00[oQ:GY00?o0000ofjKjom^Vn/02?m^Vn/00ol0003oO9SSogbHh`09ogbHh`03
o`000?mRQMkoHXGN00SoHXGN00?o0000off0eOm]P=D01?m]P=D01?l0003oJGcCofUldomYO=<7od5K
a`;o000000?oGF?0o`000?lbAkT00olbAkT01?l0003o001go`00Mol00003oo_CKP03o`000?noRYco
_hZL00Oo_hZL00?o0000ol2=Woo0SIl00oo0SIl00ol0003o`HjPol6>X009ol6>X0Oo00004?o2S9/2
o`00013oaHjK00Co0000olN>VOo7SYWo00003Oo8SiT00ol0003obXnFolZ?UP03olZ?UP03o`000?o;
SiCo000000;o00000oo>Si400ol0003odI2>om6@SP0:om6@SP03o`000?oBSh[odXn:00WodXn:00?o
0000omF>QOl000000_l00007omRBQP03o`000?oITH?ofI6300OofI6300Co0000om^AOooKTGoofi5o
0_l00004ombEQ003o`000?oonf[ooo]Z00_ooo]Z00?o0001o`000?l001d01ol001d2o`0000CoK5BU
00?o0000ogY/]omjK;L01OmjK;L00ol0003oFENeoeUG]@09oeUG]@03o`000?m_FJWo000000goM5fZ
00?o0000okgCj_nmdnX01onmdnX01?l0003o_lCNo`000?l0000>ok_8i@03o`000?ni`n;o^L?R00;o
^L?R0_l0000;okK6iP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z
00?o0000oookJ_oonfX0F_oonfX4o`0000CoBKKh0ol00007oefbn`_o<Y_b1OmeY_4Ho`0000CoKY_[
00?o0000ogbHhomlV><02_mlV><00ol0003oHXGNof:5gP07of:5gP03o`000?m]P=GoKH3E00CoKH3E
1?mYO=<00ol0003o@E_7od5Ka`06od5Ka`;o00001?lbAkT01?l0003o001go`00Mol00003oo_CKP03
o`000?noRYco_hZL00Oo_hZL00?o0000ol2=Woo0SIl00oo0SIl00ol0003o`HjPol6>X00<ol6>X003
o`000?o2T:;o`Y2R00Go00003?o2S9/00ol0003oa8fLo`00000?olF>V`04o`000?o7SYWoahjIo`00
00gob8nI00?o0000olZ?U_o:SiH00oo:SiH00ol0003obhnDol^?U002ol^?U0Co00003OoAT8h00ol0
003odXn:om:?RP08om:?RP03o`000?oESXGoeHj500;oeHj50_l00005omRBQP03o`000?oITH?ofI63
00OofI6300?o0000om^AOooKTGl00ooKTGl2o`0000;og9F400?o0000oookJ_oonfX02_oonfX00ol0
03_o0001o`000007o`007@03o`000?lI07;o000000GoK5BU00?o0000ogY/]omjK;L01?mjK;L00ol0
003oFENeoeUG]@07oeUG]@;o00000_m_FJT00ol0003oM5fZogAMZP0<ogAMZP03o`000?nmdn[o_M?Z
00Oo_M?Z00?o0000ok_8iOnkb>D03onkb>D01?l0003o^L?Ro`000?l0000=okK6iP03o`000?oonf[o
oo]Z01[ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0G_oonfX5o`00
0003odVfn?l0003oGK;k00OoGK;k0_l00009oc:KlP03o`000?meY_7oMJKa00SoMJKa2omfVnP6oej?
j0Ko00002omlV><00ol0003oHXGNof:5gP08of:5gP03o`000?m]P=GoKH3E00;oKH3E1_mYO=<00ol0
003o@E_7od5Ka`07od5Ka`;o00000_lbAkT01Ol0003o001go`00Mol007Oo000000;onm=^00?o0000
okn:W?noRY`01onoRY`00ol0003o`8fOol2=W`04ol2=W`03o`000?o1SZ3o`HjP00[o`HjP00Go0000
ol:@X_o2T:;o`Y2Ro`000004ol:@XPSo00000oo2S9/01?l0003oa8fLolB=W?l0000?olF>V`04o`00
0?o7SYWoahjIo`0000cob8nI00?o0000olZ?U_o:SiH01?o:SiH00ol0003obhnDol^?U005ol^?U0?o
00002ooAT8h00ol0003odXn:om:?RP08om:?RP03o`000?oESXGoeHj500CoeHj50_l00003omRBQP03
o`000?oITH?ofI6300OofI6300?o0000om^AOooKTGl01OoKTGl3o`0000cooo]Z00?o000ko`000Ol0
00001_l001d01Ol0003o6@1boaT0L_lI07;o000000GoK5BU0_l00004ogY/]`03o`000?mIEkGoFENe
00KoFENe00?o0000ofmIZOm_FJT00om_FJT00ol0003oM5fZogAMZP0;ogAMZP;o00001OnmdnX2o`00
0003okg>j?l0003o^lSU017o^lSU00?o0000okK6i_nfa^H03_nfa^H00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z05_ooo]Z0ol00005oookJPCo
00002?mM/_/2o`0000So<Y_b0_l00009ogFVl@03o`000?mfVnSoMY_X00SoMY_X2?mNSnP00ol0003o
KiOXofnGj008o`0000CoO9SS00?o0000of:5g_mRQMh01omRQMh01Ol0003oKH3Eoff0eOm]P=Go0000
00KoJGcC00?o0000od5Kaom1FlL01om1FlL01?l0003o=4Nhoc97^OlbAkT4o`00M`04o`000?okdfko
0000on^g>@So_hZL00?o0000ol2=Woo0SIl01Oo0SIl00ol0003o`HjPol6>X00:ol6>X005o`000?o2
T:;o`Y2Rol:@X_l000003?o2T:87o`0000ooaHjK00Co0000olN>VOo7SYWo00003?o8SiT00ol0003o
bXnFolZ?UP04olZ?UP03o`000?o;SiCobhnD00GobhnD00?o0000olf?TOo=Si400ol00008om6@SP03
o`000?oBSh[odXn:00SodXn:00?o0000omF>QOoESXD01_oESXD4o`0000WofI6300?o0000om^AOooK
TGl01ooKTGl00ol0003ooo]ZoookJP0:oookJP?o00011Ol001d00ol0003o6@1boaT0LP02oaT0LP03
o`000?m/E:GoK5BU00GoK5BU00?o0000ogY/]omjK;L00_mjK;L6oeUG]@;o00001_m_FJT00ol0003o
M5fZogAMZP0;ogAMZP;o00000onmdnX2o`0000Co_LkX00?o0000ok_8iOnkb>D02onkb>D3o`000003
okO;jOl0003o]/KV013o]/KV00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0=oookJP00
1OoonfX00ol0003ooo]ZoookJP1HoookJP?o00003?oonfX7o`0000?oGK;k00?o0000oc:Kl_lbVo80
1_lbVo82o`0000WoMJKa00?o0000ogJKj?mfVnP02?mfVnP7oej?j004o`000?m_UnSoKiOXo`0000Oo
Dh7Q2?l00007of:5gP03o`000?m]P=GoKH3E00SoJGcC00?o0000od5Kaom1FlL01om1FlL00ol0003o
=4Nho`000004o`00M`04o`000?okdfko0000on^g>@So_hZL00?o0000ol2=Woo0SIl01Oo0SIl00ol0
003o`HjPol6>X00:ol6>X003o`000?o2T:;o`Y2R00;o`Y2R00?o0000ol:@X_o2T:803?o2T:800ol0
003o`i6Rol>AXP05o`0000[oaHjK00Go0000olN>VOo7SYWoahjIo`00000<olR?V@03o`000?o:SiKo
bXnF00CobXnF00?o0000ol^?U?o;Si@01Oo;Si@00ol0003ocHnAolf?T@03olf?T@Co00001?oAT8h0
0ol0003odXn:om:?RP08om:?RP03o`000?oESXGoeHj500WoeHj50_l00009omVAP`03o`000?oKTGoo
fi5o00Kofi5o00?o0000oookJ_oonfX02_oonfX3o`000@Co000M00?o0000oaT0L_lI07800olI0780
0ol0003oK5BUofaDY@06ofaDY@05o`000?mjK;OoNVbgogY/]ol000001?mIEkD00ol0003oKeVYofmI
Z@06ofmIZ@03o`000?mdGJ[oM5fZ00_oM5fZ00?o0000okgCj_l000000_l00007okg>j003o`000?nk
b>Go^lSU00So^lSU0_l00005okO;j@03o`000?nfa^Ko]/KV00[o]/KV0ol000000oncb>[o0000oook
JP0JoookJP03o`000?oonf[ooo]Z00cooo]Z0005oookJP03o`000?oonf[ooo]Z05Gooo]Z0ol0000B
oookJPCo08kA0ol000000omM/__o0000o`000002o`0000Go<Y_b0_l00009ogFVl@03o`000?mfVnSo
MY_X00SoMY_X1_mNSnP01Ol0003oKiOXofnGj?m_UnSo000000_oDh7Q00?o0000ofR1f?mXPMP01?l0
0003of:5gP03o`000?m]P=Go000000SoJGcC00?o0000od5Kaom1FlL01om1FlL00ol0003o=4Nho`00
0004o`00M`?o000000?ojkLiokn:W?noRY`01OnoRY`00ol0003o`8fOol2=W`06ol2=W`03o`000?o1
SZ3o`HjP00Wo`HjP00?o0000ol:@X_o2T:800oo2T:800ol0003o`Y2Rol:@XP0;ol:@XP05o`000?o3
TJ;o`i6Rol>AX_l000001?o4TJ87o`0000?oaHjK00?o0000olN>VOo7SYT00_o7SYT00ol0003ob8nI
olR?V@09olR?V@03o`000?o:SiKobXnF00CobXnF00?o0000ol^?U?o;Si@01Oo;Si@00ol0003ocHnA
olf?T@07olf?T@?o000000?odI2>o`000?oBShX02_oBShX00ol0003oeHj5omF>Q@08omF>Q@04o`00
0?oFS7oo0000o`0000OofI6300?o0000om^AOooKTGl01_oKTGl00ol0003ooo]ZoookJP0:oookJP?o
00011?l001d00ol0003o6@1boaT0LP03oaT0LP03o`000?m/E:GoK5BU00OoK5BU00Co0000ogY/]omj
K;Oo00000_mIEkD2o`0000WoKeVY00?o0000ogAMZ_mdGJX03?mdGJX3o`0000Wo_LkX00?o0000ok_8
iOnkb>D01Onkb>D2o`0000So]l_Y00?o0000okK6i_nfa^H01_nfa^H3o`0000Go/lSZ00?o0000oook
J_oonfX06?oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP1BoookJPCo
00006OoonfX6o`2>d@;o?Icd1?l00002oc:KlP;o00002OmeY_400ol0003oMY_XogJKj007ogJKj003
o`000?mNSnSoGXoX00?oGXoX00?o0000ofnGj?m_UnP00_m_UnP00ol0003oDh7Qoe>1h@09oe>1h@03
o`000?mXPMSoJ87H00?oJ87H0ol000000omRQMko0000ofUld`09ofUld`03o`000?m1FlOo@E_700Oo
@E_700?o0000o`4RYOl000001?l007L2o`000003on^g>OnoRYco_hZL00Go_hZL00?o0000ol2=Woo0
SIl01_o0SIl00ol0003o`HjPol6>X009ol6>X003o`000?o2T:;o`Y2R00?o`Y2R00?o0000ol:@X_o2
T:802oo2T:801Ol0003o`i6Rol>AX_o3TJ;o000000_oa96R1ol000000oo7SYWo0000olR?V@0:olR?
V@03o`000?o:SiKobXnF00GobXnF00?o0000ol^?U?o;Si@01?o;Si@00ol0003ocHnAolf?T@0:olf?
T@Co00002OoBShX00ol0003oeHj5omF>Q@08omF>Q@04o`000?oFS7ooeXaoomJ<O`?o00001?oITH<0
0ol0003ofi5oom^AO`06om^AO`03o`000?oonf[ooo]Z00Wooo]Z1?l00043o`007@03o`000?lI07;o
6@1b00Co6@1b00?o0000ofaDYOm/E:D02?m/E:D01Ol0003oNVbgogY/]omIEkGo000000_oKeVY00?o
0000ogAMZ_mdGJX03?mdGJX01?l0003o_LkXokg>j?l00008okg>j003o`000?nkb>Go^lSU00;o^lSU
0ol0000;okO;j@03o`000?nfa^Ko]/KV00?o]/KV0_l00009ok?8jP03o`000?oonf[ooo]Z01Oooo]Z
00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0CooonfX3o`00027ooo]Z1?l0
S]400ol0003o?IcdocfLm002ocfLm0Oo00001_meY_400ol0003oMY_XogJKj007ogJKj003o`000?mN
SnSoGXoX00;oGXoX00?o0000ofnGj?m_UnP00_m_UnP00ol0003oDh7Qoe>1h@09oe>1h@03o`000?mX
PMSoJ87H00KoJ87H0_l0000:ofUld`03o`000?m1FlOo@E_700Oo@E_70ol18ZD01?l0003o001go`00
Mol007L2o`000003on^g>OnoRYco_hZL00Go_hZL00?o0000ol2=Woo0SIl01_o0SIl00ol0003o`HjP
ol6>X008ol6>X003o`000?o2T:;o`Y2R00Co`Y2R00?o0000ol:@X_o2T:802oo2T:800ol0003o`i6R
ol>AXP02ol>AXP03o`000?o4TJ;oa96R00_oa96R00Co0000olBAX?o4TJ3oa96P1?l00009olR?V@03
o`000?o:SiKobXnF00GobXnF00?o0000ol^?U?o;Si@01?o;Si@00ol0003ocHnAolf?T@0;olf?T@03
o`000?o>S8_ocXb;00?o00001_oBShX00ol0003oeHj5omF>Q@08omF>Q@03o`000?oFS7ooeXao00Co
eXao0_l00002omVAP`03o`000?oKTGoofi5o00Kofi5o00?o0000oookJ_oonfX02OoonfX4o`000@;o
000M00?o0000oaT0L_lI07801_lI078;ofaDY@03o`000?mjK;OoFENe00goKeVY00?o0000ogAMZ_md
GJX02omdGJX01Ol0003o_LkXokg>j?nmc^So000000So_LkX00Co0000ok_8iOl0003o00003ongbnT0
0ol0003o]/KVo`000002o`0000co/lSZ00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0<
oookJP001?oonfX00ol0003ooo]ZoookJP1<oookJP?o0000:?oonfX3o`2>d@03o`000?lmW?Co?Icd
00?o?Icd00?o0000odbTmom<Y?L01_l000000omeY_7o0000ogJKj008ogJKj0CoGXoX00?o0000ofnG
j?m_UnP00om_UnP00ol0003oDh7Qoe>1h@09oe>1h@03o`000?mXPMSoJ87H00KoJ87H0ol00009ofUl
d`03o`000?m1FlOo@E_700Go@E_700Go0000o`4RYOl18ZGo0B:Uo`000003o`00M`03o`00IOl0003o
jkLi00Ko_hZL00?o0000ol2=Woo0SIl01oo0SIl00ol0003o`HjPol6>X008ol6>X003o`000?o2T:;o
`Y2R00Co`Y2R00?o0000ol:@X_o2T:802_o2T:800ol0003o`i6Rol>AXP03ol>AXP03o`000?o4TJ;o
a96R00[oa96R00?o0000olBAX?o4TJ000oo4TJ000ol0003oaI6OolFAW`04o`0000Cob8nI00?o0000
olZ?U_o:SiH01_o:SiH00ol0003obhnDol^?U004ol^?U003o`000?o=Si7ocHnA00_ocHnA00?o0000
olj<Roo>S8/00oo>S8/3o`0000?odXn:00?o0000omF>QOoESXD02?oESXD00ol0003oeXaoomJ<O`06
omJ<O`?o00002?oKTGl00ol0003ooo]ZoookJP09oookJPCo000100?o000Mo`000?lI07802?lI078;
ofaDY@Co00003?m_FJT00ol0003oM5fZogAMZP0;ogAMZP05o`000?nmc^So_LkXokg>j?l000002Onm
c^P00ol0003o]l_YokO;j@0@okO;j@03o`000?ncb>[o/lSZ00ko/lSZ00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP19oookJP?o0000;ooonfX0
0ol0S]7o0000ocfLm003ocfLm003o`000?m<Y?OoC:Cg00GoC:Cg1Ol00006ogJKj005o`000?mNSnSo
GXoXoej?j?l000001_m_UnP00ol0003oDh7Qoe>1h@08oe>1h@03o`000?mXPMSoJ87H00GoJ87H00Co
0000of9je?m5H/coAF;<0ol00006ofUld`03o`000?m1FlOo@E_700Go@E_700?o0000oc12]?l18ZD0
0_l18ZD01ol0003o001go`00Mol006Go0000on^g>Ol000001OnoRY`00ol0003o`8fOol2=W`08ol2=
W`03o`000?o1SZ3o`HjP00Oo`HjP00?o0000ol:@X_o2T:801Oo2T:800ol0003o`Y2Rol:@XP09ol:@
XP03o`000?o3TJ;o`i6R00?o`i6R00?o0000olBAX_o4TJ802_o4TJ800ol0003oa96PolBAX003olBA
X003o`000?o5TIooaI6O00CoaI6O0ol000000oo8SiWo0000olZ?UP07olZ?UP03o`000?o;SiCobhnD
00CobhnD00?o0000olf?TOo=Si402oo=Si400ol0003ocXb;olj<R`06olj<R`Co00002_oESXD2o`00
00WoeXao0_l00008om^AO`03o`000?oonf[ooo]Z00Oooo]Z1Ol000400ol001go6@1boaT0LP08oaT0
LP[oK5BU00Ko0000oelnT_mO?Y;o0000ogQGWol0000;ofmIZ@03o`000?mdGJ[oM5fZ00coM5fZ00Go
0000okg>j?nmc^So_LkXo`000005okg>j0;o00000_nhd>`00ol0003o]l_YokO;j@0<okO;j@;o0000
00?o/lc]o`000?ncb>X04?ncb>X00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00cooo]Z
0004oookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0000eoookJP05o`000?lmW?Co?IcdocfLm?l00000
2?m<Y?L00ol0003o8WWUob9ii@04o`0000?oMY_X00Co0000oej?j?mNSnSo00001_m_UnP00ol0003o
Dh7Qoe>1h@09oe>1h@03o`000?mXPMSoJ87H00CoJ87H00?o0000of9je?mRN]@01?m5H/`3o`0000?o
JGcC00?o0000od5Kaom1FlL01?m1FlL00ol0003o<4:doc12]004o`4RY@05o`000?l007Oo0000o`00
0?o[]cT00ol00003okn:W003o`000?o0SIoo`8fO00So`8fO00?o0000ol6>X?o1SZ001_o1SZ000ol0
003o`Y2Rol:@XP06ol:@XP03o`000?o2T:;o`Y2R00So`Y2R00?o0000ol>AX_o3TJ801?o3TJ800ol0
003oa96RolBAXP0:olBAXP03o`000?o4TJ3oa96P00?oa96P00?o0000olFAWoo5TIl01oo5TIl4o`00
00KobXnF00?o0000ol^?U?o;Si@01?o;Si@00ol0003ocHnAolf?T@0;olf?T@03o`000?o>S8_ocXb;
00WocXb;0_l00009omF>Q@;o00002OoFS7l00ol0003of8Yio`000002o`0000Gofi5o00?o0000oook
J_oonfX01ooonfX5o`000@03o`000?lI07;o6@1b00So6@1b2?m/E:D2o`0000?oGcjB00Co0000ogQG
WomhEioo00002_m_FJT00ol0003oM5fZogAMZP0;ogAMZP;o00001?nmc^P00ol0003o_LkXokg>j002
o`0000Go^=3/00?o0000okO;jOngbnT02OngbnT2o`0000Co/lc]00?o0000ok?8j_ncb>X03oncb>X0
0ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z
04;ooo]Z0ol0000koookJP;o000000?o?Icdo`000?l000001om<Y?L00ol0003o8WWUob9ii@03ob9i
i@?o000000CoMY_Xo`000?mNSnSo00001om_UnP00ol0003oDh7Qoe>1h@08oe>1h@03o`000?mXPMSo
J87H00?oJ87H00Go0000of9je?mRN]CoHW[Do`000006odERc0;o00000_mYO=<00ol0003o@E_7od5K
a`03od5Ka`03o`000?l`@[Co<4:d00Co0B:U00?o0000o`00Mol007L00ol00002okn@Y0Wo00001Oo0
SIl00ol0003o`HjPol6>X006ol6>X003o`000?o2T:;o`Y2R00Ko`Y2R00?o0000ol:@X_o2T:802?o2
T:800ol0003o`i6Rol>AXP04ol>AXP03o`000?o4TJ;oa96R00Woa96R00?o0000olBAX?o4TJ001?o4
TJ000ol0003oaI6OolFAW`08olFAW`03o`000?o6SicoaXnL00Go000000?obXnFo`000?o;Si@01Oo;
Si@00ol0003ocHnAolf?T@0;olf?T@03o`000?o>S8_ocXb;00WocXb;00?o0000om28Pol000000_l0
0006omF>Q@;o00002OoFS7l00ol0003of8YiomR:N@02omR:N@;o00000ooKTGl00ol0003ooo]Zoook
JP07oookJPCo00010_l0000:oaT0LP03o`000?m/E:GoK5BU00?oK5BU0_l00006oelnTP03o`000?mh
EiooN5NO00;o00002Om_FJT00ol0003oM5fZogAMZP08ogAMZP;o00001_nmc^P3o`0000So^=3/00?o
0000okO;jOngbnT01OngbnT3o`0000Oo/lc]00?o0000ok?8j_ncb>X02_ncb>X3o`000003ok39kOl0
003ooo]Z01Gooo]Z00?o0000oookJ_oonfX02ooonfX000Cooo]Z00?o0000oookJ_oonfX0?ooonfX3
o`00047ooo]Z1?l00006odbTm`03o`000?lRNNGo8WWU00Ko8WWU1Ol00006ofnGj003o`000?mCPN7o
Dh7Q00OoDh7Q00?o0000ofR1f?mXPMP00omXPMP00ol0003oHW[Dof9je002of9je0SoAF;<0ol00005
od5Ka`04o`000?l`@[Co<4:doc12]0Co0B:U00?o0000o`00Mol000000_l00004okn@Y003o`000?o3
U:Ko`iBV00Co`iBV2_l00004ol6>X003o`000?o2T:;o`Y2R00Ko`Y2R00?o0000ol:@X_o2T:802?o2
T:800ol0003o`i6Rol>AXP05ol>AXP03o`000?o4TJ;oa96R00Soa96R00?o0000olBAX?o4TJ001Oo4
TJ000ol0003oaI6OolFAW`07olFAW`03o`000?o6SicoaXnL00GoaXnL1?l00004ol^?U003o`000?o=
Si7ocHnA00_ocHnA00?o0000olj<Roo>S8/02Oo>S8/00ol0003od8R3om28P`02om28P`?o00000ooE
SXD2o`0000[oeXao00?o0000omR:NOoHRWT00ooHRWT4o`0000Sooo]Z00Oo0000o`000Ol0007o0001
o`000?m88Wko000000[o6@1b00?o0000ofaDYOm/E:D00_m/E:D00ol0003oGcjBoelnTP06oelnTP03
o`000?mhEiooN5NO00;oN5NO00?o0000ofmIZOm_FJT01_m_FJT00ol0003oM5fZogAMZP06ogAMZP;o
000000?o]m?^o`000?nmc^P00onmc^P2o`0000;o^=3/00?o0000okS@k?nhd>`01onhd>`00ol0003o
]l_YokO;j@02okO;j@;o00002oncc>d00ol0003o/lSZok?8jP06ok?8jP?o00001On`bNd00ol0003o
oo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03gooo]Z
0ol00016oookJP?o00001_m<Y?L00ol0003o8WWUob9ii@07ob9ii@03o`000?mAQ>CoDHCT00Co0000
0_m_UnP00ol0003oDh7Qoe>1h@08oe>1h@05o`000?mXPMSoJ87HofR1f?l000001OmRN]@00ol0003o
AF;<odERc008odERc0;o00000_m1FlL00ol0003o<4:doc12]002oc12]0Co0B:U00Go0000o`00Mol0
003o0000on^g>@03okn@Y003o`000?o3U:Ko`iBV00[o`iBV00?o0000ol6DZOo1U:T00_o1U:T7o`00
00Ko`Y2R00?o0000ol:@X_o2T:801oo2T:800ol0003o`i6Rol>AXP06ol>AXP03o`000?o4TJ;oa96R
00Ooa96R00?o0000olBAX?o4TJ001_o4TJ000ol0003oaI6OolFAW`06olFAW`03o`000?o6SicoaXnL
00OoaXnL00?o0000olN>VOo7SYT00ol000000oo;SiCo0000olf?T@0<olf?T@03o`000?o>S8_ocXb;
00WocXb;00?o0000om28Poo@R8<01Oo@R8<5o`0000[oeXao00?o0000omR:NOoHRWT01_oHRWT00ol0
003ooo]ZoookJP06oookJP?o000100Co0000odPRO_m88Wko00002olI0782ofaDY@;o00002OmO?Y80
0ol0003oN5NOogQGW`03ogQGW`03o`000?m_FJWoKeVY00GoKeVY00?o0000ogAMZ_mdGJX01?mdGJX2
o`0000Co]m?^00Co0000okg>j?l0003o00001?nhd>`00ol0003o^=3/okS@k008okS@k004o`000?ng
bnWo0000o`0000go/lc]00?o0000ok?8j_ncb>X00oncb>X3o`0000Wo/<W]00?o0000oookJ_oonfX0
4_oonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0ioookJPCo0000Booo
nfX3o`0000GoC:Cg00?o0000ob9iiOlRNND01_lRNND00ol0003oDHCToe64i004oe64i0Co00002OmC
PN401Ol0003oJ87HofR1f?mXPMSo000000KoHW[D2_m5H/`01Ol0003oAe_4od5Kaom1FlOo000000Co
<4:d1Ol18ZD2o`000003o`00B?l0003o_i2T00;o_i2T00?o0000ol>DY_o3U:H02_o3U:H00ol0003o
`IBYol6DZ@05ol6DZ@04o`000?o2Uj[o`YNZol:GZPGo00000_o2T:800ol0003o`Y2Rol:@XP06ol:@
XP03o`000?o3TJ;o`i6R00Ko`i6R00?o0000olBAX_o4TJ801oo4TJ800ol0003oa96PolBAX006olBA
X003o`000?o5TIooaI6O00KoaI6O00?o0000olJ?W?o6Si`01oo6Si`00ol0003oahjIolN>V@03olN>
V@Co00002oo=Si400ol0003ocXb;olj<R`0:olj<R`03o`000?o@R8?od8R300Ood8R30ol00009omJ<
O`03o`000?oHRWWof8Yi00Kof8Yi00?o0000oookJ_oonfX01OoonfX01?l0003o0001o`000Ol00003
odPROP03o`000?lI07;o6@1b00Wo6@1b00?oK5BUo`000?mO?Y802_mO?Y800ol0003oN5NOogQGW`04
ogQGW`03o`000?m_FJWoKeVY00CoKeVY00?o0000ogAMZ_mdGJX00omdGJX00ol0003o]m?^okOCkP04
okOCkP;o00001onhd>`00ol0003o^=3/okS@k008okS@k003o`000?ncc>go/lc]00ko/lc]00?o0000
ok?8j_l000000_l0000=ok39k@03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX02ooonfX0
00?ooo]Z00?o0000oookJ_oonfX0=_oonfX3o`00057ooo]Z00CoW0/0o`000?l0003o00000om<Y?L0
0ol0003o8WWUob9ii@05ob9ii@;o00002?mAQ>@4o`0000OoDh7Q00?o0000ofR1f?l000001omRN]@0
0ol0003oAF;<odERc008odERc003o`000?m7FlCo000000Ko<4:d1Ol18ZD3o`0000;o_i2T00?o0000
ol>DY_o3U:H03?o3U:H00ol0003o`IBYol6DZ@03ol6DZ@03o`000?o2Uj[o`YNZ00Oo`YNZ1ol00004
ol:@XP03o`000?o3TJ;o`i6R00Ko`i6R00?o0000olBAX_o4TJ801oo4TJ800ol0003oa96PolBAX006
olBAX003o`000?o5TIooaI6O00KoaI6O00?o0000olJ?W?o6Si`01oo6Si`00ol0003oahjIolN>V@04
olN>V@03o`000?o7S9KoahbF00?o00002?o=Si400ol0003ocXb;olj<R`0:olj<R`03o`000?o@R8?o
d8R300Ood8R300Co0000om64Nol0003o00002?oFS7l00ol0003of8YiomR:N@07omR:N@03o`000?oo
nf[ooo]Z00Cooo]Z00Co0000o`000Ol0007o00000om88Wh00ol0003o6@1boaT0LP08oaT0LP;o0000
3?mO?Y800ol0003oN5NOogQGW`05ogQGW`;o00001?m_FJT01?l0003oM5fZogAMZ_mdGJX2o`0000Go
]m?^0_l00002ok7Im003o`000?nhd>co^=3/00Go^=3/00?o0000okS@k?nhd>`00onhd>`3o`000003
ok?@kol0003o/lc]013o/lc]00?o0000ok39kOn`bNd03on`bNd00ol0003ooo]ZoookJP0@oookJP03
o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03?ooo]Z0ol0001FoookJP04oi`;
0?l0003o0000o`0000;oC:Cg00?o0000ob9iiOlRNND01OlRNND2o`0000SoDHCT0om5K]H4o`0000?o
Dh7Q00?o0000ofR1f?l000002?mRN]@00ol0003oAF;<odERc007odERc004o`000?m7FlCo8d2go`00
00Go<4:d1Ol18ZD4o`000003okn@Y?l0003o`iBV00go`iBV00?o0000ol6DZOo1U:T00oo1U:T00ol0
003o`YNZol:GZP09ol:GZP03o`000?o2UZ[o`YJZ00;o`YJZ1ol00006ol>AXP03o`000?o4TJ;oa96R
00Koa96R00?o0000olBAX?o4TJ001oo4TJ000ol0003oaI6OolFAW`06olFAW`03o`000?o6SicoaXnL
00SoaXnL00?o0000olN>VOo7SYT00oo7SYT00ol0003oahbFolN<UP03olN<UPCo00001?o=Si400ol0
003ocXb;olj<R`0:olj<R`03o`000?o@R8?od8R300Ood8R300Co0000om64Nol0003odXAi0ol00005
omJ<O`03o`000?oHRWWof8Yi00Oof8Yi00?o0000oookJ_oonfX01?oonfX2o`000@03o`000?m88Wko
B29n00;oB29n00?o0000oaT0L_lI07801olI07800ol0003oCBEoo`00000=oelnTP03o`000?mhEioo
N5NO00KoN5NO00?o0000ofmIZOm_FJT00_m_FJT3o`000004okcIk_l0003o]m?^okOCkP?o00001Ona
fO@00ol0003o^=3/okS@k005okS@k003o`000?nhd>co000000;o00001Oncd>l00ol0003o/lc]ok?<
k@0:ok?<k@?o000000?o[lg_o`000?n`bNd04On`bNd00ol0003ooo]ZoookJP0?oookJP03o`000?oo
nf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z033ooo]Z0ol0001KoookJP;o000000Co073B
o`000?m<Y?Oo00001_lRNND2o`0000WoDHCT1_m5K]H3o`000003oe>1hOl0003oHW[D00SoHW[D00?o
0000odERc?m5H/`01om5H/`2o`0000;o8d2g00?o0000oc12]?l`@[@00_l`@[@5o`4RY@06o`00F?l0
003o0018o`000?noT:Co00003_o3U:H00ol0003o`IBYol6DZ@02ol6DZ@03o`000?o2Uj[o`YNZ00[o
`YNZ00?o0000ol:FZ_o2UZX01Oo2UZX01?l0003o`IN/ol6G[?o1Uj`5o`0000;o`i6R00?o0000olBA
X_o4TJ801Oo4TJ800ol0003oa96PolBAX007olBAX003o`000?o5TIooaI6O00GoaI6O00?o0000olJ?
W?o6Si`02Oo6Si`00ol0003oahjIolN>V@03olN>V@03o`000?o7S9KoahbF00OoahbF0ol000000oo=
Si7o0000olj<R`0;olj<R`03o`000?o@R8?od8R300Kod8R300Co0000om64NooAQ7_o00001?oBQ7T3
o`0000?oeXao00?o0000omR:NOoHRWT01_oHRWT00ol0003ooo]ZoookJP03oookJP03o`000?l0007o
000000KoB29n00?o0000oaT0L_lI07801OlI07801?l0003oCBEooddUOol0000=oelnTP03o`000?mh
EiooN5NO00OoN5NO00?o0000ofmIZOm_FJT00_l00003okcIkP?o00002OnafO@00ol0003o^=3/okS@
k003okS@k0?o00002Oncd>l00ol0003o/lc]ok?<k@06ok?<k@?o00001On_cNl00ol0003o/<W]ok39
k@0;ok39k@?o000000?o[L[_o`000?oonfX04?oonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX0
0ol0003ooo]ZoookJP0/oookJPCo0000GooonfX00onL2`3o0000o`000002o`1`dP;o00001?lRNND0
0ol0003o?GWQo`000009oe64i0SoAFkF0_l0000:of9je003o`000?m5H/coAF;<00OoAF;<00Go0000
ob=0]olS@;Oo8d2go`000003oc12]0Go0B:U00?o0000o`00B?l000000_l0000@ol>DYP04o`000?o1
U:Wo`IBYo`0000ko`YNZ00?o0000ol:FZ_o2UZX00oo2UZX00ol0003o`IN/ol6G[007ol6G[0Oo0000
0oo4TJ800ol0003oa96PolBAX007olBAX003o`000?o5TIooaI6O00GoaI6O00?o0000olJ?W?o6Si`0
2Oo6Si`00ol0003oahjIolN>V@02olN>V@03o`000?o7S9KoahbF00_oahbF1?l0000:olj<R`03o`00
0?o@R8?od8R300Kod8R300Co0000om64NooAQ7_o00001ooBQ7T4o`0000Wof8Yi00?o0000oookJ_oo
nfX00_oonfX2o`0000OoB29n00?o0000oaT0L_lI07800olI0782o`0000?oCBEo00?o0000oelnT_mO
?Y802omO?Y800ol0003oN5NOogQGW`07ogQGW`?o00001OnlfNh00ol0003o/MWdok7Im00:ok7Im003
o`000?nhd>co000000;o00000oncd>l00ol0003o/m3_ok?@k`07ok?@k`03o`000?ncc>go/lc]00?o
/lc]0_l00009ojo=k`03o`000?n`bNgo/<W]00Oo/<W]0ol00005ojg:k`03o`000?oonf[ooo]Z00ko
oo]Z00?o0000oookJ_oonfX02ooonfX000;ooo]Z00?o0000oookJ_oonfX0:_oonfX3o`0006Gooo]Z
00GoW0/0o`000?l0L=;o073Bo`0_/003o`000005ob9iiOl0003o?GWQoceihOl000002?mAQ>@9odE^
eP?o00002?mRN]@00ol0003oAF;<odERc007odERc0Go8d2g00Co0000oc12]?l`@[Co<4:d0ol18ZD0
0ol0003o001Ho`000003o`00013o`iBV00Co0000ol6DZOo1U:Wo00003_o2UjX00ol0003o`YJZol:F
ZP03ol:FZP03o`000?o1Ujco`IN/00Wo`IN/00?o0000ol>GZOo3UjT00_o3UjT5o`0000Woa96P00?o
0000olFAWoo5TIl01?o5TIl00ol0003oaXnLolJ?W009olJ?W003o`000?o7SYWoahjI00;oahjI00?o
0000olN<U_o7S9H03?o7S9H00ol0003ob8J<olR6S003o`0000OocXb;00?o0000om28Poo@R8<01_o@
R8<01Ol0003odHAkom64NooAQ7_o000000WodXAi0_l00008omR:N@03o`000?oonf[ooo]Z00;ooo]Z
00?o0000odPRO_m88Wh01_m88Wh00ol0003o6@1boaT0LP02oaT0LP03o`000?m=9GooCBEo00?oCBEo
00?o0000oelnT_mO?Y802omO?Y800ol0003oN5NOogQGW`05ogQGW`;o00000onmfnl01_l0003o_=W^
o`000?l0003o]][bo`0000go/MWd00?o0000ok?@koncd>l01?ncd>l00ol0003o/m3_ok?@k`08ok?@
k`03o`000?ncc>go000000;o00003?n_cNl00ol0003o/<W]ok39k@03ok39k@?o00002On]b^l00ol0
003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z02Oo
oo]Z0ol0001ZoookJP;o000000Oo073Bo`0_/?l0;k3o02n`o`000?lRNNGo000000;o?GWQ00?o0000
oe64i?mAQ>@01_mAQ>@8odE^eP03o`000?lnG/[o?Uk:00?o00001_mRN]@00ol0003oAF;<odERc005
odERc003o`000?m0Dkko8d2g00Co8d2g00?o0000oc12]?l`@[@00ol18ZD00ol0003o001Ho`00F002
o`00017o`iBV00?o0000ol6DZOl000003oo2UjX00ol0003o`YJZol:FZP02ol:FZP03o`000?o1Ujco
`IN/00[o`IN/00?o0000ol>GZOo3UjT01?o3UjT00ol0003o`IFZol6EZP04o`0000Goa96P00?o0000
olFAWoo5TIl01?o5TIl00ol0003oaXnLolJ?W009olJ?W003o`000?o7SYWoahjI00;oahjI00?o0000
olN<U_o7S9H03?o7S9H00ol0003ob8J<olR6S003olR6S0Co00001?o>S8/00ol0003od8R3om28P`05
om28P`05o`000?oAQ7_odHAkom64Nol000002OoBQ7T01?l0003odGi_o`000?l00006omR:N@04o`00
0?oonf[ooo]ZoookJP;o00002?m88Wh00ol0003o6@1boaT0LP02o`0000OoCBEo00?o0000oelnT_mO
?Y802_mO?Y800ol0003oN5NOogQGW`03ogQGW`;o00001_nmfnl01?l0003o]][bokKJl_l0000;ok7I
m0;o000000?o/]Gbo`000?ncd>l01_ncd>l00ol0003o/m3_ok?@k`08ok?@k`03o`000?n_cNoo[lg_
00ko[lg_00?o0000ok39kOl000000_l0000<ojg:k`03o`000?oonf[ooo]Z00kooo]Z00?o0000oook
J_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09?oonfX3o`0006oooo]Z00?o0000o`1`d_l0
;k000ol0;k02o`000003oceihOl0003oDHCT00OoDHCT1om5K]H00ol0003oFWOFoeYgeP04ociNbP?o
00000omRN]@00ol0003oAF;<odERc005odERc003o`000?m0Dkko8d2g00Go8d2g00?o0000oc12]?l1
8ZD00_l18ZD00ol0003o001Ho`00F002o`0001;o`iBV0_l0000@ol:GZP04o`000?o2UZ[o`YJZo`00
00ko`IN/00?o0000ol>GZOo3UjT00_o3UjT00ol0003o`IFZol6EZP05ol6EZPCo000000?oa96Po`00
0?o5TIl01Oo5TIl00ol0003oaXnLolJ?W009olJ?W003o`000?o7SYWoahjI00;oahjI00?o0000olN<
U_o7S9H03?o7S9H00ol0003ob8J<olR6S007olR6S0?o000000?ocXb;o`000?o@R8<01_o@R8<01Ol0
003odHAkom64NooAQ7_o000000[odXAi00?o0000om5nKooAOVl00_l00005omR:N@03o`000?oonf[o
000000;o00002?m88Wh00ol0003o6@1bo`000009oddUO`03o`000?mO?Y;oGcjB00_oGcjB00?o0000
ogQGWomhEil00_l00004okgKk`?o00000_nff_<00ol0003o]][bo`000009ok7Im0;o00001?nbeO80
0ol0003o/m3_ok?@k`05ok?@k`03o`000?ncd>oo/m3_00?o/m3_0ol00002ojk@lP03o`000?n_cNoo
[lg_00ko[lg_00?o0000ojg:kon]b^l03_n]b^l00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[o
oo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0001coookJP;o00000ol0;k000ol0
003o<7WTo`000002o`0000SoDHCT1_m5K]H01?l0003oFWOFoeYge_l00006ociNbP;o00000_mRN]@0
0ol0003oAF;<odERc003odERc004o`000?m0Dkko@5>no`0000Ko8d2g00Go0000oc12]?l18ZGo0B:U
o`000002o`00F003o`00B?l0003o`iBV017o`iBV00?o0000ol:GZ_o2UjX03oo2UjX01?l0003o`YJZ
ol:FZ_l0000>ol6G[003o`000?o3UjWo`iNY00;o`iNY00?o0000ol6EZ_o1UJX02Oo1UJX5o`0000;o
aI6O00?o0000olJ?W?o6Si`02_o6Si`00ol0003oahjIolN>V@02olN>V@03o`000?o7S9KoahbF00co
ahbF00?o0000olR6S?o8QX`02_o8QX`4o`0000Cod8R300?o0000om64NooAQ7/00_oAQ7/00ol0003o
dXAiom:4N@08om:4N@03o`000?oAOVoodGi_00;odGi_0_l00003omR:N@?o000000?o6016o`000?m8
8Wh01om88Wh2o`0000[oCBEo00?o0000oelnT_mO?Y802omO?Y83o`0000Co_M__0_l00006okKJl`03
o`000?nafOCo/MWd00Go/MWd0ol00007ok;ElP03o`000?ncd>oo/m3_00Go/m3_00?o0000ok?@kol0
00000_l00006ojk@lP03o`000?n_cNoo[lg_00So[lg_0ol00002ojc=l@03o`000?n]b^oo[L[_00oo
[L[_00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]Z
oookJP0MoookJP?o0000NOoonfX01Ol0003o02n`o`0_/?l0;k3o000000?o<7WT0_l00007oe64i0Go
AFkF00Co0000oeYge_mJMmKoFWOF2?lnG/X3o`0000GoAF;<00Co0000od1C__m0Dkko@5>n1olS@;L0
1?l0003o0B:Uo`4RYOl00003o`00F0;o00004Oo3U:H00ol0003o`YNZol:GZP0?ol:GZP03o`000?o2
UZ[o000000oo`IN/00Go0000ol>GZOo3UjWo`iNYo`00000=ol6EZP04o`000?o5U:GoaIBUolFDY@Oo
00002Oo6Si`01Ol0003oahjIolN>VOo7SYWo000000koahbF00?o0000olR6S?o8QX`02oo8QX`00ol0
003ob7n0olQoP003o`000003om28Pol0003odHAk00?odHAk00?o0000om:4NOoBQ7T02?oBQ7T00ol0
003odGi_om5nK`04om5nK`;o000000?of8Yio`000?l000000_l00008odPROP;o00002om=9Gl00ol0
003oGcjBoelnTP0:oelnTP;o00001?nmfnl2o`0000So]][c0_l00004ok7Im0;o00002onbeO800ol0
003o/m3_ok?@k`03ok?@k`?o00002_n^d?800ol0003o[lg_ojo=k`04ojo=k`?o00001_n/cO400ol0
003o[L[_ojg:k`0:ojg:k`?o000000?oZ/_ao`000?oonfX03OoonfX00ol0003ooo]ZoookJP0:oook
JP000_oonfX00ol0003ooo]ZoookJP0JoookJP?o0000OOoonfX01?l0003o02n`o`0_/?l00003oc1i
i0;o0TO70ol00004oe64i0CoAFkF00?o0000oeYge_mJMmH00_mJMmH00ol0003o?Uk:ociNbP08ociN
bP05o`000?m5H/coAF;<odERc?l000001?m0Dkh8ob=0]`03o`4RYOl0003o001H00?o001H00?o0018
o`000?o3U:H03oo3U:H2o`0001;o`YNZ0_l0000@ol6G[004o`000?o3UjWo`iNYo`0000go`IFZ00?o
0000olFDYOo5U:D00oo5U:D00ol0003o`96Uol2AY@02ol2AY@Oo00000_o6Si`01?l0003oahjIolN>
VOl0000?olN<UP03o`000?o8QXcob8J<00_ob8J<00?o0000olQoP?o8Oh000oo8Oh04o`0000?odHAk
00?o0000om:4NOoBQ7T02?oBQ7T00ol0003odGi_om5nK`05om5nK`?o000000?o6016o`000?m88Wh0
1_m88Wh00ol0003oGS:2o`00000;oddUO`03o`000?mO?Y;oGcjB00SoGcjB0_l00003okgKk`?o0000
2Onff_<01Ol0003o/=Weok3ImOl0003o/MWd00;o00003_nbeO800ol0003o/m3_o`000002o`0000;o
[]3b00?o0000ojk@l_n^d?802On^d?800ol0003o[lg_ojo=k`03o`0000[o[<ga00?o0000ojg:kon]
b^l01_n]b^l3o`0000GoZ/_a00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0:oookJP00
00?ooo]Zo`000?oonfX06OoonfX3o`0008;ooo]Z0_l0;k001?l0003o<7WToc1ii?l`NN@4o`97a`;o
00000omAQ>@3odE^eP03o`000?mJMmKoFWOF00?oFWOF2_lnG/X01Ol0003oCV;7odERc?m5H/co0000
00Co@5>n00?o0000ob=0]olS@;L01_lS@;L00ol0003o001Ho`00F002o`00F0Go00003Oo3U:H2o`00
01;o`YNZ00?o0000ol6G[?o1Uj`03oo1Uj`01?l0003o`iNYol>GZOl0000>ol6EZP05o`000?o5U:Go
aIBUolFDYOl000003?o0TJD6o`0000ooahbF00?o0000olR6S?o8QX`02oo8QX`00ol0003ob7n0olQo
P004olQoP003o`000?o8NGOob7Ug00Co00002_oBQ7T00ol0003odGi_om5nK`05om5nK`?o000000?o
6016o`000?m88Wh01Om88Wh01?l0003oGS:2oehbP_l0000;oddUO`03o`000?mO?Y;oGcjB00KoGcjB
0_l000000onoi?7o0000okgKk`02o`0000_o]][c00Co0000ok3ImOn`fOGo/=We0_l0000Aok;ElP03
o`000?n^d?;o[]3b00Co[]3b00?o0000ojk@l_n^d?802On^d?82o`0000ko[<ga00?o0000ojg:kon]
b^l00on]b^l2o`0000WoZ/_a00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0:oookJP00
00?ooo]Zo`000?oonfX05OoonfX4o`0008Kooo]Z00?o02n`o`000?l`NN@00_l`NN@00ol0003o0TO7
o`97a`03o`97a`;o000000GoDHCTodE^e_m5K]KoAFkFo`000005oeYgeP03o`000?lnG/[o?Uk:00So
?Uk:00Co0000odiRaol0003o00001Om0Dkh8ob=0]`03o`000?l005So001H00;o001H0_l00003ol:M
/PGo00001oo3U:H01?l0003o`iNZol>GZ_l0000Aol:GZP03o`000?o1Ujco`IN/00oo`IN/00?o0000
ol>GZOl000003oo1UJX01Ol0003oaIBUolFDYOo5U:Go000000ko`96U00?o0000olJ@W?o6T9`01?l0
000<olN<UP03o`000?o8QXcob8J<00cob8J<00?o0000olQoP?o8Oh000oo8Oh000ol0003ob7UgolQi
M`03olQiM`?o00002?oBQ7T00ol0003odGi_om5nK`05om5nK`05o`000?l703Oo6016oaP0A_l00000
1?m88Wh2o`0000?oGS:200?o0000oddUOom=9Gl02Om=9Gl00ol0003oGcjBoelnTP04oelnTP;o0000
1?noi?400ol0003o]][cokKJl`0;okKJl`Co00000_nXgOX00ol0003o/]Gbok;ElP0:ok;ElP?o0000
0on]e?@00ol0003o[]3bojk@lP03ojk@lP03o`000?n^d?;o[]3b00Co[]3b0ol000000onZco?o0000
ojc=l@0?ojc=l@03o`000?n]b^oo000000;o00003?nZbo400ol0003ooo]ZoookJP0:oookJP03o`00
0?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0BoookJP?o0000R_oonfX00ooHI@3o02n`o`00
0003oc1ii0Oo0TO70_l000000om5K]Ko0000oeYgeP06oeYgeP03o`000?lnG/[o?Uk:00Oo?Uk:00Go
0000odiRaolcBK_o<dVko`000004od1C_P03o`000?lS@;Oo8d2g00Go8d2g00?o0000o`00F?l005P0
0ol005P00ol0003o`Yfbol:M/P06ol:M/PGo00000_o3U:H01?l0003o`iNZol>GZ_l0000@ol:GZP;o
00004_o1Uj`2o`0000oo`IFZ00Co0000olFDYOo5U:Go00003oo0TJD01?l0003oaY2LolJ@W?l00003
olB>V`Go00001oo7S9H00ol0003ob8J<olR6S00<olR6S003o`000?o8Oh3ob7n000?ob7n000?o0000
olQiMoo8NGL00oo8NGL00ol0003ob7A^olQdKP03o`0000KodXAi00?o0000om5nKooAOVl00ooAOVl3
o`0000;o601600Go0000odPRO_m88WkoB29no`000005oehbPP03o`000?m=9GooCBEo00[oCBEo00?o
0000oelnT_mO?Y800_mO?Y801?l0003o_nCaokoTlOnoi?42o`0000?o]^3e00?o0000okKJlonff_<0
2?nff_<2o`0000KoZ=gj00?o0000ok;El_nbeO801_nbeO83o`0000Oo[MCd00?o0000ojk@l_n^d?80
0on^d?800ol0003o[]3bojk@lP03o`0000GoZ/oc00?o0000ojc=lOn/cO403_n/cO400ol0003oZ/_a
oj[;l@0>oj[;l@03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0
003ooo]Z00oooo]Z0ol0002>oookJP03omQU0?l0003o<7WT00?o<7WT2Ol2AlL2o`0000KoFWOF00?o
0000ociNb_lnG/X01olnG/X2o`0000?o<dVk00Go0000od1C__m0Dkko@5>no`000007ob=0]`03o`03
TOl0003o001H00?o001H0_l0000<ol:M/PWo00003Oo2UjX2o`0001;o`IN/00?o0000ol6EZ_o1UJX0
3_o1UJX01?l0003oaIBUolFDYOl0000?ol2AY@04o`000?o6T9coaY2Lo`0000Soa8jK1Ol00002olN<
UP03o`000?o8QXcob8J<00cob8J<00?o0000olQoP?o8Oh000oo8Oh000ol0003ob7UgolQiM`04olQi
M`03o`000?o8M6kob7A^00;ob7A^0ol00003om:4N@03o`000?oAOVoodGi_00;odGi_0_l000001_l7
03Oo6016oaP0A_lH04Ko0000odPROP;o00001_mN<X800ol0003oCBEooddUO`0:oddUO`03o`000?mO
?Y;oGcjB00;o00000_noi?42o`0000Ko]^3e0_l00007okKJl`03o`000?nXgO[oZ=gj00OoZ=gj00?o
0000ok;El_nbeO800onbeO82o`0000_o[MCd00?o0000ojk@l_n^d?800on^d?82o`0000WoZ/oc00?o
0000ojc=lOn/cO402?n/cO43o`0000?oZ<gc00?o0000oj[;lOnZbo403_nZbo400ol0003ooo]Zoook
JP08oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0<oookJP?o0000T_oonfX0
0ooHI@3o0000o`000002oc1ii003o`000?l2AlOo0TO700Ko0TO70_lSB<02o`0000GoFWOF00?o0000
ociNb_lnG/X01olnG/X00ol0003o<dVkoc=9^`02oc=9^`;o00000_m0Dkh00ol0003o8d2gob=0]`03
ob=0]`04o`000?l069ko00>Ao`0000?o001H0_l0000=ol:M/P05o`000?o4X[Koa::folBR]_l00000
0oo1W[D5o`0000Oo`YNZ00Co0000ol:GZoo2Uj_o00004Oo1Uj`00ol0003o`IFZol6EZP0>ol6EZP03
o`000?o5U:Go0000013o`96U00?o0000olJ@W?l000003_o4SY/5o`0000cob8J<00?o0000olQoP?o8
Oh000oo8Oh000ol0003ob7UgolQiM`04olQiM`03o`000?o8M6kob7A^00Gob7A^1?l00004om5nK`03
o`000?l703Oo000000;o601600?o0000odPRO_l000002?mN<X800ol0003oCBEooddUO`0:oddUO`?o
000000Co_nCao`000?l0003o00002_nfh?D00ol0003o]][cokKJl`04o`0000_oZ=gj00?o0000ok;E
l_l000000_l0000>ojgDm003o`000?n^d?;o000000?o00002onZco<00ol0003o[<gaojc=l@04ojc=
l@?o00001onXcO<00ol0003oZ/_aoj[;l@08oj[;l@?o00003OoonfX00ol0003ooo]ZoookJP09oook
JP0000?ooo]Zo`000?oonfX02?oonfX4o`0009Kooo]Z0_lHA/800ol0003o<7WToc1ii008o`97a`05
o`000?lSB<3o8dS0ob=8`?l000001?mJMmH00ol0003o?Uk:ociNbP07ociNbPOo<dVk00?o0000od1C
__l000001OlS@;L01?l0003o01RNo`03TOl00003o`00F0;o00003?o2WK800ol0003oa::folBR]P03
olBR]P03o`000?o1W[Go`Ije00Go`Ije1Ol00002ol:GZP04o`000?o2Uj_o`YN[o`00013o`IN/0_l0
000Aol6EZP;o00004Oo0TJD2o`00013oa8jK00?o0000okenSOnmOXd01?l00008olR6S003o`000?o8
Oh3ob7n000;ob7n000?o0000olQiMoo8NGL01_o8NGL00ol0003ob7A^olQdKP07olQdKPGo00000_l7
03L00ol0003o6016oaP0AP02o`0000[oGS:200?o0000oddUOom=9Gl02?m=9Gl2o`000003okoTlOl0
003o000000ko]^3e0_l00002ojkNn003o`000?nXgO[oZ=gj00_oZ=gj00?o0000ojgDm?n]e?@04?n]
e?@00ol0003oZ/ocoj[?l`02oj[?l`03o`000?nZco?oZ/oc00WoZ/oc00?o0000ojc=lOn/cO400ol0
000;ojS=l`03o`000?nZbo7oZ/_a00CoZ/_a0ol0000@oookJP03o`000?oonf[ooo]Z00Wooo]Z0000
0ooonf[o0000oookJP05oookJP?o0000VooonfX2oaQ6`P03o`000?l`NNCo000000Oo0TO700?o9d_1
ob=8`?lSB<000_lSB<02o`0000?oFWOF00?o0000ociNb_lnG/X01OlnG/X00ol0003oA5Bnoc=9^`06
oc=9^`;o00001OlS@;L01Ol0003o01RNo`03TOl00i7o000000;o001H00?o0000ol6M/ol000002_o2
WK800ol0003oa::folBR]P04olBR]P03o`000?o1W[Go`Ije00[o`Ije2_l0000;ol6G[003o`000?o1
UZ[o0000017o`IFZ00?o0000ol2AYOo0TJD04?o0TJD2o`00013oa8jK00?o0000okenSOnmOXd01?nm
OXd4o`0000Gob8J<00Go0000olQoP?o8Oh3ob7n0o`000008olQiM`03o`000?o8M6kob7A^00Sob7A^
00Co0000olm_F_l0003o00000_l703L2oaP0AP;o00002omN<X800ol0003oCBEooddUO`06oddUO`;o
000000?o_nCao`000?l000003?nfh?D3o`0000;oYn?k00?o0000ojkNn?l000002_nXgOX2o`0000Co
Z]Sg00?o0000ojgDm?n]e?@02On]e?@3o`0000?oZ=;f00?o0000oj[?lonZco<00_nZco<00ol0003o
Z/ocoj[?l`09oj[?l`;o00003onXcO<00ol0003oZ/_aoj[;l@03o`0001?ooo]Z00?o0000oookJ_oo
nfX02OoonfX00003o`000?oonf[ooo]Z00;ooo]Z0ol0002NoookJP03omQU0?lHA/;o64K200?o0000
1Ol2AlL00ol0003o9d_1o`000005ob=8`0;o000000?oFWOFo`000?lnG/X01_lnG/X00ol0003oA5Bn
oc=9^`07oc=9^`;o00000olS@;L01?l0003o01RNo`0HW_l069h2o`03T@05o`000?l005So0000ol6M
/ol000002Oo2WK800ol0003oa::folBR]P05olBR]P03o`000?o1W[Go`Ije00_o`Ije00Go0000ol2Q
^Oo0XKWo`:6io`000004ol2M]@Oo00001?o1Uj`01?l0003o`IJZol6FZ_l0000@ol6EZP03o`000?o0
TJGo`96U013o`96U0_l0000@olB>V`03o`000?nmOXgo_Gj=00So_Gj=1?l000000oo8QXco0000olQo
P002olQoP003o`000?o8NGOob7Ug00Oob7Ug00?o0000olQdK_o8M6h02?o8M6h2o`0000;o1`0g00Go
0000oaP0A_l0003o<@1Do`00000;oehbPP03o`000?m=9GooCBEo00CoCBEo0_l00002oj[bm003o`00
0?nfh?Go]^3e00Wo]^3e0ol00006ojOSn`03o`000?nXgO[oZ=gj00GoZ=gj0ol00008oj[Hm`;o0000
1_n]e?@3o`0000OoZ=;f00?o0000oj[?lonZco<00_nZco<00ol0003oZ/ocoj[?l`03oj[?l`?o0000
0onVcoD00ol0003oZ<gcojS=l`0>ojS=l`;o00005_oonfX00ol0003ooo]ZoookJP09oookJP0000?o
0000oookJ_l000000_l0002RoookJPCo64K200?o0000o`97aol2AlL00ol2AlL00ol0003o9d_1obM;
`@07ob=8`003o`000?mJMmKo000000Go?Uk:00Co0000odAD__m4E;ko00002?lcBK/01Ol0003o8d2g
ob=0]olS@;Oo000000?o01RN0_l00i401Ol0003o001Ho`000?o1WK?o000000Wo`Yfb00?o0000olBR
]_o4X[H01_o4X[H00ol0003o`Ijeol6N]@09ol6N]@03o`000?o0XKWo`:6i00?o`:6i00?o0000ol2M
]Oo0WKD02?o0WKD6o`000003ol6FZ_l0003o`IFZ00ko`IFZ00?o0000ol6AYOl000004Oo0TJD00ol0
003oa8jKolB>V`0?olB>V`03o`000?nmOXgo_Gj=00co_Gj=1?l000000oo8Oh3o0000olQiM`08olQi
M`03o`000?o8M6kob7A^00Sob7A^0_l00002o`L0=`05oaP0A_l0003o<@1Doc40E?l000002omN<X80
0ol0003oCBEooddUO`02oddUO`;o00000_nZl_@01?l0003o]^SfokKXm_nfj?H2o`0000Ko]^3e0_l0
0007ojOSn`05o`000?nRh_coX^;loj;Ro?l000000_nXgOX3o`0000goZ]Sg00?o0000ojgDm?n]e?@0
0ol0000;ojSBmP03o`000?nZco?oZ/oc00;oZ/oc00?o0000oj[?lol000000_l00007ojK?m@03o`00
0?nXcO?oZ<gc00SoZ<gc0ol0000JoookJP03o`000?oonf[ooo]Z00Wooo]Z0002o`000:Kooo]Z1?lH
A/800ol0003o0TO7o`97a`02o`97a`04o`000?lWBl7o9d_1o`0000Oo8dS00_l00005ociNbP04o`00
0?m4E;koA5BnodAD_PSo<dVk0_l00002ob=0]`04o`000?l069ko01RNo`0HWP?o00>A00Go0000o`00
F?l0003o`Ifco`000007ol:M/P03o`000?o4X[Koa::f00Ooa::f00?o0000ol6N]Oo1W[D02?o1W[D0
0ol0003o`:6iol2Q^@04ol2Q^@03o`000?o0WKGo`9fe00_o`9fe00?o0000okfM^?nmWKP01_l0000;
ol6EZP03o`000?o1TJGo0000017o`96U00?o0000olB>Voo4SY/03oo4SY/00ol0003o_Gj=okenS@0=
okenS@03o`000?o7MW?oagIc00Go00001oo8NGL00ol0003ob7A^olQdKP06olQdKP;o00000_l703L2
o`0000?o<@1D00?o0000oehbP_mN<X802OmN<X800ol0003oCBEooddUO`02o`000003oj[bm?l0003o
000000Oo]^Sf0_l000001?nfh?Go0000o`000?l00006ojOSn`;o00001_nRh_`2o`00017oZ]Sg0_l0
000?ojSBmP03o`000?nZco?oZ/oc00?o00002onVcoD00ol0003oZ<gcojS=l`04ojS=l`?o00007_oo
nfX00ol0003ooo]ZoookJP08oookJP000_oonfX00ol0003ooo]ZoookJP2SoookJPGo64K200Go0000
o`97aol2AlOo0TO7o`000003obM;`@Wo8dS000Go0000ociNb_lnG/[o?Uk:o`000004odAD_P03o`00
0?lcBK_o<dVk00Ko<dVk00?o0000ob=0]olS@;L01Ol069h2o`03T@05o`000?l005So0000ol6M/ol0
00001_o2WK800ol0003oa::folBR]P08olBR]P03o`000?o1W[Go`Ije00Oo`Ije00?o0000ol2Q^Oo0
XKT01Oo0XKT00ol0003o`9feol2M]@0:ol2M]@03o`000?nmWKSo_Ifh00;o_Ifh00?o0000ol2K/_o0
Vk800_o0Vk87o`0000Co`IFZ00?o0000ol6AYOl000004Oo0TJD00ol0003oa8jKolB>V`0?olB>V`03
o`000?nmOXgo_Gj=00ko_Gj=00Co0000olMfLoo7MW?o00000onhIFl6o`000003olQiMol0003ob7A^
00Kob7A^0ol00002o`L0=`03o`000?la05Co<@1D00;o<@1D00?o0000oehbP_mN<X802OmN<X83o`00
0003oj[bm?l0003o000000_o]^Sf00?o0000ojOSnonWho/01_nWho/00ol0003oX^;loj;Ro004oj;R
o005o`000?nVgO[oY]gjojKMn_l000002onZf?L3o`0000?oY=Ki00?o0000ojSBm_nXd_H03_nXd_H2
o`0000;oY/oe00?o0000ojK?mOnVcoD02_nVcoD00ol0003oZ<gcojS=l`03o`00027ooo]Z00?o0000
oookJ_oonfX02?oonfX000?ooo]Z0_l0002ToookJPCo64K200Co0000o`97aol2AlOo0TO71?lWBl40
0ol0003o8dS0ob=8`006ob=8`005o`000?m<G/Co?Uk:ociNb_l000001?m4E;h00ol0003o<dVkoc=9
^`06oc=9^`03o`000?l^@[Go000000Go01RN0ol00i42o`000003ol6M/ol0003o`Yfb00Co`Yfb00?o
0000olBR]_o4X[H02_o4X[H00ol0003o`Ijeol6N]@05ol6N]@03o`000?o0XKWo`:6i00Oo`:6i00?o
0000ol2M]Oo0WKD02?o0WKD00ol0003o_IfhokfM^004okfM^003o`000?o0Vk;o`9^b00So`9^b1_l0
00000oo1TJGo0000ol2AY@0?ol2AY@03o`000?o4SY_oa8jK013oa8jK00?o0000okenSOnmOXd03Onm
OXd01?l0003oagIcolMfLol00009okQUK`Go00000oo8M6h6o`0000Go<@1D00?o0000oehbP_mN<X80
2?mN<X82o`0000;oZ_;d00?o0000okKXm_nfj?H02Onfj?H01Ol0003oZ^Cjoj[Tn_nZi?[o000000Co
Yn?k0_l00004oj;Ro003o`000?nVgO[oY]gj00GoY]gj00?o0000oj[HmonZf?L01?nZf?L4o`0000Oo
Y=Ki00?o0000ojSBm_nXd_H02?nXd_H3o`0000?oXm7h00Go0000ojK?mOnVcoGoY/oeo`00000<ojK?
m@;o00009?oonfX00ol0003ooo]ZoookJP08oookJP001OoonfX00ol0003ooo]ZoookJP2RoookJPCo
64K200?o0000o`97aol000001OlWBl49ob=8`004o`000?m<G/Co0000o`0000GoA5Bn00?o0000oc=9
^olcBK/01OlcBK/00ol0003o;T:eo`000005o`0HWPCo00>A00Co0000ol6M/oo1WK?o00000oo2WK80
0ol0003oa::folBR]P0;olBR]P03o`000?o1W[Go`Ije00Co`Ije00?o0000ol2Q^Oo0XKT02?o0XKT0
0ol0003o`9feol2M]@07ol2M]@03o`000?nmWKSo_Ifh00Go_Ifh00?o0000ol2K/_o0Vk802oo0Vk80
0ol0003o`Ibbol6L/P06o`0000_o`96U00?o0000ol2;W?l000004Oo4SY/00ol0003o_Gj=okenS@0>
okenS@03o`000?o7MW?o000000_o^6E_00?o0000ol1HA_o0F4H01ol000000ol:03_o0000oc40E004
oc40E003o`000?mN<X;oGS:200KoGS:20_l00002oj[bm0;o00001onfj?H3o`0000OoZ^Cj00Co0000
ojOSnol0003o00000_nRh_`2o`0000_oY]gj00?o0000oj[HmonZf?L00ol0000<ojCFn@03o`000?nX
d_KoZ=;f00CoZ=;f0ol00007oj?An005o`000?nVcoGoY/oeojK?mOl000001_nVcoD3o`0002Sooo]Z
00?o0000oookJ_oonfX02?oonfX000Kooo]Z00?o0000oookJ_oonfX0XOoonfX4oaQ6`P04o`000?lT
ClGo0000o`0000Co9d_100?o0000ob=8`?lSB<001_lSB<001Ol0003oC5k4ocE3/ole@k?o000000Co
A5Bn00?o0000oc=9^olcBK/01_lcBK/00ol0003o5bbWo`000005o`0HWP?o00>A00Co0000ol6M/oo1
WK?o00000oo2WK800ol0003oa::folBR]P0;olBR]P03o`000?o1W[Go`Ije00?o`Ije00?o0000ol2Q
^Oo0XKT02Oo0XKT00ol0003o`9feol2M]@06ol2M]@03o`000?nmWKSo_Ifh00Ko_Ifh00?o0000ol2K
/_o0Vk802_o0Vk800ol0003o`Ibbol6L/P02ol6L/P03o`000?nhTJko^96^00;o^96^2?l00003ol2A
Y@03o`000?o0Rico0000017oa8jK00?o0000okenSOnmOXd03_nmOXd2o`0000go^6E_00Co0000ol1H
A_o0F4Ko`5Q61?l000000ol:03_o0000oc40E005oc40E003o`000?mN<X;oGS:200GoGS:20_l00000
0onZl_Co0000o`000007okKXmP;o00002onZi?X00ol0003oX^;lo`000002o`0000koY]gj0_l0000@
ojCFn@03o`000?nXd_KoZ=;f00?o00002onSdOP01Ol0003oY/oeojK?mOnVcoGo000000;oY/oe0ol0
000[oookJP03o`000?oonf[ooo]Z00Sooo]Z0007oookJP;o0000X_oonfX4oaQ6`P04o`000?l01iCo
00NDo`0000?o9d_100?o0000ob=8`?lSB<001olSB<001Ol0003o=D>cocE3/ole@k?o000000?oA5Bn
00?o0000oc=9^olcBK/01_lcBK/01?l0003o5bbWoaL/Yol00004o`0HWP?o00>A00Co0000ol6M/oo1
WK?o00000_o2WK800ol0003oa::folBR]P0=olBR]P05o`000?o1W[Go`Ijeol6N]Ol000003Oo0XKT0
0ol0003o`9feol2M]@04ol2M]@03o`000?nmWKSo_Ifh00So_Ifh00?o0000ol2K/_o0Vk802?o0Vk80
0ol0003o`Ibbol6L/P03ol6L/P03o`000?nhTJko^96^00[o^96^2ol0000<olB>V`03o`000?nmOXgo
_Gj=00ko_Gj=0_l0000>okQUK`03o`000?o0F4Ko000000?o00000_l:03/00ol0003o<@1Doc40E004
oc40E003o`000?mN<X;oGS:200?oGS:20_l00002oj3dj@04o`000?nfj?Ko0000o`0000?o]^Sf0ol0
0009oj[TnPKo00003OnVgOX3o`0000?oWMWl00?o0000ojCFnOnTe_T03_nTe_T2o`0000ooXm7h00?o
0000ojK?mOnVcoD00ol0000^oookJP03o`000?oonf[ooo]Z00Sooo]Z0009oookJP03o`000?oonf[o
oo]Z09oooo]Z1?lHA/801Ol0003o00NDo`07U?l01iCo000000?o9d_12OlSB<000ol0003o=D>cocE3
/`02ocE3/`;o00000_m4E;h00ol0003o<dVkoc=9^`04oc=9^`;o00000olG;:L01?l0003o01RNo`0H
W_l069h3o`03T@04o`000?o1WK?o`Ifcol6M/`;o00004?o4X[H01?l0003o`Ijeol6N]Ol0000>ol2Q
^@03o`000?o0WKGo`9fe00Co`9fe00?o0000okfM^?nmWKP02?nmWKP00ol0003o`9^bol2K/P07ol2K
/P03o`000?o1W;;o`Ibb00Go`Ibb00?o0000okRA[_nhTJh03?nhTJh00ol0003o]XRTo`000005okn=
X0Wo00000oo4SY/00ol0003o_Gj=okenS@0?okenS@03o`000?nhIFoo^6E_00go^6E_1Ol000000ol:
03_o0000oc40E006oc40E004o`000?mN<X;oGS:2oehbPP;o00000onPm>T5okCbm@?o00002OnZi?X6
o`0000CoO]kk0_l00007ojKMnP?o00001onMfO`2o`0000OoY=Ki1Ol00004oigCn`03o`000?nSdOSo
Xm7h00goXm7h0_l000000ooonf[o0000oookJP0^oookJP03o`000?oonf[ooo]Z00Sooo]Z000:oook
JP;o0000WooonfX00ol008Wo64K2oaQ6`P02oaQ6`P04o`000?l01iCo00NDo`07U0;o000000?o9d_1
o`000?lSB<001_lSB<02o`0000Ko=D>c00?o0000odAD__l000001_lcBK/00ol0003o;cb^o`000002
oaL/Y`03o`000?l069ko01RN00;o01RN0_l00i401Ol0003o`Ifcol6M/oo1WK?o0000017oa::f00?o
0000ol6N]Ol000003oo0XKT00ol0003o`9feol2M]@03ol2M]@03o`000?nmWKSo_Ifh00Wo_Ifh00?o
0000ol2K/_o0Vk801oo0Vk800ol0003o`Ibbol6L/P05ol6L/P03o`000?nhTJko^96^00_o^96^00Co
0000okJ8Y?nfR:Co00003_noSJ08o`0000go_Gj=00?o0000okQUKonhIFl03OnhIFl3o`000004obH0
C?l0003o2P0ko`0000Oo<@1D00Co0000oehbP_mN<X;o00000onPm>T7okCbm@05o`000?nSj_[oXn[j
oj?Zn_l000001?nZi?X5o`0000[oO]kk0_l00002ojKMnP?o00003?nMfO`00ol0003oY=KiojCFn@04
o`0000[oWM?k00?o0000oj?An?nSdOP01OnSdOP5o`0000Kooo]Z00?o0000oookJ_oonfX0;OoonfX0
0ol0003ooo]ZoookJP07oookJP003?oonfX00ol0003ooo]ZoookJP2MoookJP05o`00ROlHA/;o64K2
oaQ6`_l000001Ol01i@00ol0003o9d_1ob=8`005ob=8`004o`000?lkAkCo>dNdo`0000Ko=D>c0_l0
0005oc=9^`04o`000?l_?:ko;cb^o`0000?o5bbW00Go0000o`0HW_l069ko01RNo`03T@03o`0000;o
`Ifc00?o0000olBR]_o4X[H04?o4X[H00ol0003o`:6iol2Q^@0?ol2Q^@05o`000?o0WKGo`9feol2M
]Ol000003OnmWKP00ol0003o`9^bol2K/P05ol2K/P03o`000?o1W;;o`Ibb00Ko`Ibb00?o0000okRA
[_nhTJh02onhTJh01?l0003o]XRTokJ8Y?l0000Aokn=X003o`000?n[KhkoZfn>00;oZfn>2Ol00003
okenS@03o`000?nhIFko000000go^6E_0ol00002obH0C0;o00002?la05@3o`0000;oX?CY1_ndl_D2
o`0000OoXn[j00Co0000oj[Tn_l0003o00004?mng_/2o`00013oWMWl0_l0000?oigCn`03o`000?nS
dOSoXm7h00Co00003?oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z00Oooo]Z000=
oookJP;o0000WOoonfX01Ol008Wo64K2oaQ6`_lHA/;o000000Ko00ND0_l00005ob=8`004o`000?lk
AkCo>dNdo`0000Oo=D>c0_l00004oc=9^`04o`000?l_?:ko;cb^o`0000Co5bbW00Go0000o`0HW_l0
69ko00>Ao`000002olNT]POo00003_o4X[H00ol0003o`:6iol2Q^@0?ol2Q^@04o`000?o0WKGo`9fe
o`0000ko_Ifh00?o0000ol2K/_o0Vk801?o0Vk800ol0003o`Ibbol6L/P07ol6L/P03o`000?nhTJko
^96^00[o^96^00?o0000okJ8Y?nfR:@00_nfR:@00ol0003o_hfPokn=X00>okn=X003o`000?n[Khko
Zfn>00_oZfn>2ol00007okQUK`?o00000_lV04`00ol0003o2P0ko`000007oc40E0;o000000?oX?CY
okCbmOndl_D01?ndl_D3o`0000[oXn[j00?o0000ogkNnomng_/02Omng_/5o`0000CoSm_o0_l00007
oigIo0Go00001?nDeOh00ol0003oWM?koigCn`0=oigCn`;o00004OoonfX00ol0003ooo]ZoookJP0[
oookJP03o`000?oonf[ooo]Z00Oooo]Z000?oookJP03o`000?oonf[ooo]Z09[ooo]Z0_l008T2oaQ6
`P;o00001_l01i@00ol0003o8dS0ob=8`002ob=8`005o`000?lkAkCo>dNdoc]7]?l000002?le@k<2
o`0000;o<dVk00?o0000obll[_l_?:h00_l_?:h01Ol0003o5bbWoaL/YolG;:Oo000000?o01RN00Co
0000olNT]_o7Y;Ko00000_o6/lL01?l0003o`JW2ol6Y`_o1ZL85o`0000Soa::f00?o0000ol:Q^?l0
00004?o0XKT00ol0003o`9feo`00000?okfM^003o`000?o0Vk;o`9^b00?o`9^b00?o0000ol6L/_o1
W;802Oo1W;800ol0003o^96^okRA[P08okRA[P03o`000?nfR:Co]XRT00?o]XRT00?o0000okn=X?no
SJ003_noSJ000ol0003oZfn>oj]_SP0>oj]_SP03o`000?ngHV[o]f9Z00;o]f9Z0_l000000onS<2[o
0000o`000007o`0000?o9P1<0_l00007oc40E003o`000?nPm>Wo]?;e00Go]?;e0_l0000:oj?ZnP03
o`000?m8amkoB<ON00?oB<ON0ol00002ogkNn`Co00002on?fol00ol0003oWMWloigIo004o`0000[o
U=Gn00?o0000oigCnonMdo/01OnMdo/5o`0001Kooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003o
oo]ZoookJP07oookJP004?oonfX00ol0003ooo]ZoookJP2JoookJP03o`00ROlHA/;o64K200;o0000
1ol01i@01Ol0003o8dS0ob=8`?lSB<3o000000Co>dNd00?o0000ocE3/ole@k<01Ole@k<01Ol0003o
@Dbfoc=9^olcBK_o000000Co;cb^00?o0000oaL/YolG;:L00_lG;:L01_l0003o01RNo`0HW_l0003o
ajBfo`0000Coa[?700?o0000ol6Y`_o1ZL801Oo1ZL85o`0000;oa::f00Go0000ol:Q^?o2XKSo`Z6h
o`00000@ol2Q^@03o`000?nmWKSo_Ifh00oo_Ifh00Go0000ol2K/_o0Vk;o`9^bo`00000<ol6L/P03
o`000?nhTJko^96^00So^96^00?o0000okJ8Y?nfR:@00onfR:@00ol0003o_hfPokn=X00>okn=X003
o`000?n[KhkoZfn>00koZfn>00?o0000okMRJ_ngHVX01?ngHVX2o`0000GoXc0Z0_l00004obH0C0;o
00001Ola05@2o`000003okCbmOl0003o000000?o]?;e0_l00006oj?ZnP?o00003?m8amh2o`00013o
Sm_o0_l0000?oiCEoP03o`000?nMdo_oWM?k00Co00006ooonfX00ol0003ooo]ZoookJP0ZoookJP03
o`000?oonf[ooo]Z00Oooo]Z000AoookJP;o0000V_oonfX2o`00R@03oaQ6`_l0003o000000Oo00ND
00Co0000ob=8`?lSB<3o00001OlkAk@00ol0003o=D>cocE3/`06ocE3/`03o`000?m1C;Ko000000Go
;cb^00?o0000oaL/YolG;:L00olG;:L01?l0003o01RNo`000?l00005olJca`03o`000?o1ZL;o`JW2
00[o`JW21Ol000000oo2XKSo0000ol2Q^@0?ol2Q^@03o`000?nmWKSo_Ifh00oo_Ifh00Go0000ol2K
/_o0Vk;o`9^bo`00000<ol6L/P03o`000?nhTJko^96^00Oo^96^00?o0000okJ8Y?nfR:@01?nfR:@0
0ol0003o_hfPokn=X00>okn=X003o`000?n[KhkoZfn>00goZfn>00?o0000okMRJ_ngHVX01ongHVX0
1?l0003oXc0Zoj<`:_nS<2X2o`0000Go9P1<00?o0000oc40E?la05@00_la05@3o`0000CoB<B_0ol0
0002oj?ZnPGo00001om8amh6o`0000GoLMKk0ol00003ohoKo`Oo00001OmRc?X2o`0000koU=Gn0_l0
000PoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX01ooonfX001?ooo]Z00?o0000
oookJ_oonfX0UooonfX3o`00R@03o`000?l008go000000Ko00ND00?o0000od5>^?l000001_lkAk@0
0ol0003o=D>cocE3/`06ocE3/`03o`000?m1C;Ko000000Ko;cb^00?o0000oaL/YolG;:L00olG;:L2
o`0000Ooa[?700?o0000ol6Y`_o1ZL802?o1ZL800ol0003o`:O1ol2W`@03ol2W`@Ko00002oo0XKT0
0ol0003o_ijho`00000@okfM^004o`000?o0Vk;o`9^bo`0000go`Ibb00?o0000okRA[_nhTJh01onh
TJh00ol0003o]XRTokJ8Y004okJ8Y003o`000?noSJ3o_hfP00ko_hfP00?o0000oj]_S_n[Khh03On[
Khh00ol0003o]f9ZokMRJP08okMRJPCo00001_lV04`01_l0003o<@1Doc40E?la05Co0000olKnh@Oo
B<B_3ol0000?og7Fn`?o00003_mRc?X01?l0003oU=GnoiCEo_nDeOh7o`0002Kooo]Z00?o0000oook
J_oonfX0:?oonfX00ol0003ooo]ZoookJP07oookJP005?oonfX2o`0009Sooo]Z0_l008T00ol0003o
002=o`000007o`07U003o`000?lY<:Co000000Go>dNd00?o0000ocE3/ole@k<01_le@k<2o`000003
ocXo[?l0003o;cb^00Co;cb^00?o0000oaL/YolG;:L00olG;:L00ol0003oa[?7olJca`06olJca`03
o`000?o1ZL;o`JW200Oo`JW200?o0000ol2W`Oo0Yl401_o0Yl401?l0003o_ZO3okjW`onnYl<7o`00
00?o`:6i00Co0000oknN^?noW[So00004OnmWKP2o`0000oo`Ibb00?o0000okRA[_nhTJh01OnhTJh0
0ol0003o]XRTokJ8Y005okJ8Y003o`000?noSJ3o_hfP00ko_hfP00?o0000oj]_S_n[Khh03On[Khh0
0ol0003o]f9ZokMRJP09okMRJP;o00001_lV04`2o`000004oc40E?l0003o0000o`0000GoB<B_1ol0
0005oookJPOoHP003?l00004o`>Ea0?o00003OmRc?X3o`0002kooo]Z00?o0000oookJ_oonfX09ooo
nfX00ol0003ooo]ZoookJP07oookJP005_oonfX00ol0003ooo]ZoookJP2EoookJP;o002900?o:2ZM
o`000?l000001ol01i@01?l0003o:C2TobT`Y?l00005oc]7]003o`000?le@k?o=D>c00Ko=D>c00Co
0000ocXo[?lj?jco00001?l_?:h00ol0003o5bbWoaL/Y`03oaL/Y`03o`000?o6/lOoa[?700Ooa[?7
00?o0000ol6Y`_o1ZL801Oo1ZL800ol0003o`:O1ol2W`@08ol2W`@03o`000?nnYl?o_ZO300Oo_ZO3
1ol0000AokfM^003o`000?o1W;;o`Ibb00ko`Ibb00?o0000okRA[_nhTJh01OnhTJh00ol0003o]XRT
okJ8Y005okJ8Y003o`000?noSJ3o_hfP00ko_hfP00?o0000oj]_S_n[Khh03On[Khh00ol0003o]f9Z
okMRJP08okMRJP?o00001_lV04`4o`0000CoB<B_1?l0000MoookJP03o`>Ea?l0003o000000co0000
>?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Kooo]Z000GoookJP03o`000?oo
nf[ooo]Z09Cooo]Z0_l008T00olX:Ygo0000o`000007o`07U005o`000?lY<:Co:C2TobT`Y?l00000
1?lkAk@00ol0003o=D>cocE3/`06ocE3/`05o`000?lj?jco>Sn/ocXo[?l000001?l_?:h4oaL/Y`03
o`000?o6/lOoa[?700Woa[?700?o0000ol6Y`_o1ZL800oo1ZL800ol0003o`:O1ol2W`@09ol2W`@03
o`000?nnYl?o_ZO300Oo_ZO300?o0000okfU`OnmYL400onmYL46o`0000co_Ifh00?o0000ol6L/_o1
W;803_o1W;800ol0003o^96^okRA[P04okRA[P03o`000?nfR:Co]XRT00Oo]XRT00?o0000okn=X?no
SJ003OnoSJ000ol0003oZfn>oj]_SP0=oj]_SP03o`000?ngHV[o]f9Z00So]f9Z0ol00006obH0C0?o
00000om8a:l2o`0006Sooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP06oookJP00
6?oonfX2o`0009Gooo]Z00?o0029obPZWOlX:Yd00_l00005o`07U0;o00001?lY<:@01Ol0003o>dNd
oc]7]?lkAkCo000000Oo=D>c0_l00004ocXo[004o`000?l_?:ko;cb^obll[PCo5bbW00?o0000olJc
aoo6/lL02Oo6/lL00ol0003o`JW2ol6Y`P02ol6Y`P03o`000?o0Yl7o`:O100_o`:O100?o0000okjW
`onnYl<01OnnYl<00ol0003o_JG1okfU`@05okfU`@03o`000?nlY<7o_:C100;o_:C11ol00004okfM
^003o`000?nlVKCo000000oo`Ibb00?o0000okRA[_nhTJh00onhTJh00ol0003o]XRTokJ8Y008okJ8
Y003o`000?noSJ3o_hfP00go_hfP00?o0000oj]_S_n[Khh03?n[Khh00ol0003o]f9ZokMRJP04okMR
JPOo00001_lV04`2o`0000;oB<B_00?o0000oookJ_oonfX0JooonfX00ol0003ooo]ZoookJP0Voook
JP03o`000?oonf[ooo]Z00Kooo]Z000JoookJP03o`000?oonf[ooo]Z09;ooo]Z00?o0029obPZWOlX
:Yd00_l00005o`07U003o`000?mDCJgo000000Co:C2T00Co0000oc]7]?lkAkCo00001_le@k<01?l0
003oC4^_oda;[ol00004ocXo[004o`000?l_?:ko;cb^o`0000?o5bbW00?o0000olJcaoo6/lL02_o6
/lL01?l0003o`JW2ol6Y`_l0000>ol2W`@03o`000?nnYl?o_ZO300?o_ZO30_l00009okfU`@03o`00
0?nlY<7o_:C100So_:C14?l00007ol6L/P03o`000?nhTJko^96^00;o^96^00?o0000okJ8Y?nfR:@0
2?nfR:@00ol0003o_hfPokn=X00=okn=X003o`000?n[KhkoZfn>00GoZfn>3_l00003oiQ3G`;o0000
00?o000Go`000?lV04`01?lV04`3o`00077ooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003ooo]Z
oookJP06oookJP006ooonfX2o`0009;ooo]Z00Go0029obPZWOlX:Ygo:2ZMo`000004o`07U004o`00
0?mDCJgoE4f]o`0000Go:C2T00Co0000oc]7]?lkAkCo00001?le@k<01Ol0003oC4^_oda;[om<Bjoo
000000Co>Sn/00Co0000obll[_l_?:ko;cb^0_lG;:L00ol0003oa[?7olJca`0;olJca`03o`000?o1
ZL;o000000oo`:O100?o0000okjW`onnYl<00_nnYl<00ol0003o_JG1okfU`@09okfU`@03o`000?nl
Y<7o_:C100Wo_:C100?o0000ok>Sb?ncXlP00_ncXlP00ol0003o^IjmokVN_@07okVN_Boo00001onN
BF400ol0003oV4=OoiQ3G`06oiQ3G`?o000000?o000Go`000?lV04`00olV04`00ol0003ooo]Zoook
JP1coookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX01_oonfX001gooo]Z00?o0000
oookJ_oonfX0T?oonfX3obPZW@;o00000ol01i@01?l0003oE4f]oeA=[Ol00006obT`Y003o`000?lk
AkCo000000Co=D>c00Go0000oda;[om<BjooC4^_o`000005ocXo[003o`000?l_?:ko;cb^00;o5bbW
00?o0000olJcaoo6/lL02oo6/lL2o`00017o`:O100Co0000okjW`onnYl?o00003OnmYL400ol0003o
_:C1okbT`@07okbT`@03o`000?ncXlSo/j?800Co/j?800?o0000okVN_OniW[d03OniW[d01?l0003o
^9JeokRF]Ol0000<okRF]@03o`000?ndR:Oo]8RW00go]8RW00?o0000oi1JSOl000003?nNBF400ol0
003oV4=OoiQ3G`05oiQ3G`?o00000_l001L01Ol0003o9P1<obH0C?lV04co000007Oooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP06oookJP007_oonfX2o`00093ooo]Z1?lX:Yd01Ol0
003o00NDo`07U?l01iCo000000;oE4f]00?o0000obT`Y?lY<:@01OlY<:@2o`0000?o=D>c00?o0000
oda;[om<Bjl00_m<Bjl00ol0003o>Sn/ocXo[004ocXo[005o`000?l_?:ko5bbWoaL/Yol000003?o6
/lL00ol0003o_Jg:o`00000Aol2W`@03o`000?nnYl?o000000ko_JG100?o0000okbT`OnlY<401_nl
Y<400ol0003o/j?8ok>Sb005ok>Sb003o`000?niW[go^Ijm00ko^Ijm0_l0000=okRF]@03o`000?nd
R:Oo]8RW00go]8RW00?o0000oi1JSOn@FXd00_l00009oii9H@03o`000?nH@eooV4=O00GoV4=O1?l0
0002o`005`04o`000?lV04co0000o`0007Sooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Z
oookJP06oookJP008?oonfX00ol0003ooo]ZoookJP2=oookJPCo:2ZM00Co0000o`07U?l01iCo0000
1?mDCJd8obT`Y0;o000000?o=D>co`000?m<Bjl01Om<Bjl7ocXo[003o`000?l_?:ko000000coa[?7
00Go0000okf]b_nm[L[o_Jg:o`00000Aol2W`@03o`000?nmYL7o_JG100ko_JG100?o0000okbT`Onl
Y<400onlY<42o`0000Wo/j?800?o0000okVN_OniW[d03?niW[d2o`0000oo^9Je00?o0000okB8Yond
R:L03?ndR:L00ol0003oT5Z=oi1JS@02oi1JS@;o00001onNBF400ol0003oV4=OoiQ3G`05oiQ3G`?o
00000_l001L00ol0003o9P1<o`00001koookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX01OoonfX0027ooo]Z00?o0000oookJ_oonfX0S?oonfX4obPZW@;o000000?o00NDo`000?mDCJd0
0omDCJd00ol0003o:C2TobT`Y006obT`Y0;o00001om<Bjl00ol0003o>Sn/ocXo[005ocXo[0;o0000
2oo6/lL00ol0003o_Jg:okf]bP02okf]bP03o`000?o0Yl7o`:O100go`:O100?o0000ok^^cOl00000
4?nmYL400ol0003o_:C1okbT`@02okbT`@03o`000?ncXlSo/j?800Wo/j?800?o0000okVN_OniW[d0
2oniW[d00ol0003o^9noo`00000?okRF]@03o`000?ndR:Oo]8RW00co]8RW00?o0000oi1JSOn@FXd0
1?n@FXd00ol0003oWTUQoii9H@04oii9H@03o`000?nH@eooV4=O00CoV4=O0ol00003o`005`;o0000
OOoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00Gooo]Z000RoookJP;o0000S?oo
nfX5obPZW@;o00001OmDCJd00ol0003o:C2TobT`Y006obT`Y0;o00001om<Bjl00ol0003o>Sn/ocXo
[005ocXo[003o`000?o6/lOoa[?700Woa[?700?o0000okf]b_nm[LX01?nm[LX00ol0003o`:O1ol2W
`@0;ol2W`@05o`000?nk[/go^jk=ok^^cOl000004?nmYL401?l0003o_:C1okbT`Ol0000=ok>Sb003
o`000?niW[go^Ijm00Wo^Ijm00Go0000okRO_onhWkoo^9noo`00000>okRF]@03o`000?ndR:Oo]8RW
00co]8RW00?o0000oi1JSOn@FXd01On@FXd2o`0000CoWTUQ00?o0000oiQ3GonH@el00_nH@el5o`00
00;o000G0_l0001ooookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX01OoonfX002Co
oo]Z00?o0000oookJ_oonfX0R?oonfX00ol0003o:2ZMobPZW@03obPZW@;o00001OmDCJd00ol0003o
:C2TobT`Y006obT`Y003o`000?m>AJOo000000KoC4^_00?o0000ocXo[?lj?j`01?lj?j`00ol0003o
bKC5o`000009olJca`03o`000?nm[L[o_Jg:00Ko_Jg:00?o0000ol2W`Oo0Yl402Oo0Yl400ol0003o
^jk=ok^^c@02ok^^c@03o`000?nmYL7o_JG100ko_JG100?o0000okbT`Ol000003_ncXlP00ol0003o
^IjmokVN_@07okVN_@;o00001?nhWkl00ol0003o^9JeokRF]@0<okRF]@03o`000?ndR:Oo]8RW00co
]8RW00?o0000oi1JSOn@FXd01on@FXd2o`0000;oWTUQ00?o0000oiQ3GonH@el01_l00002o`005`03
o`000?oonf[ooo]Z083ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oookJP00
9OoonfX2o`0008Sooo]Z00?o0000obPZWOlX:Yd00olX:Yd00ol0003oB3NJo`000004oeA=[@03o`00
0?lY<:Co:C2T00Go:C2T0_l00002odi5Y`03o`000?m<BjooC4^_00?oC4^_00?o0000ocXo[?lj?j`0
0olj?j`01Ol0003obKC5olVdaOo9]<Go000000Ooa[?700?o0000okf]b_nm[LX01onm[LX00ol0003o
`:O1ol2W`@08ol2W`@03o`000?nk[/go^jk=00Co^jk=00?o0000okfU`OnmYL403_nmYL400ol0003o
/j?8ok>Sb00=ok>Sb003o`000?niW[go^Ijm00Ko^Ijm00?o0000okRO_onhWkl01?nhWkl00ol0003o
^9JeokRF]@0=okRF]@03o`000?ndR:Oo]8RW00_o]8RW00?o0000oi1JSOn@FXd02On@FXd:o`0000;o
000G00?o0000oookJ_oonfX0POoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Go
oo]Z000WoookJP03o`000?oonf[ooo]Z08Gooo]Z00?o0000obPZWOlX:Yd00_lX:Yd2o`000003odPg
V_l0003oE4f]00CoE4f]1_lY<:@01?l0003oASJJodHfV_l00002odi5Y`03o`000?m<BjooC4^_00?o
C4^_1Olj?j`3o`000003olVdaOl0003oa[?700Goa[?700?o0000okf]b_nm[LX02Onm[LX00ol0003o
`:O1ol2W`@05ol2W`@;o00002?nk[/d00ol0003o_JG1okfU`@0;okfU`@03o`000?nkZlWo/j?8013o
/j?800?o0000okVN_OniW[d01?niW[d00ol0003o^9nookRO_`06okRO_`03o`000?nhU[Go^9Je00co
^9Je00?o0000okB8YondR:L02ondR:L00ol0003oT5Z=oi1JS@0:oi1JS@_o0000QOoonfX00ol0003o
oo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00Gooo]Z000XoookJP;o0000Q?oonfX2o`0000Co:2ZM
0_l00002odPgVP03o`000?mDCJgoE4f]00;oE4f]1OlY<:@01Ol0003oASJJodHfV_m6=Y[o000000?o
CTFW00?o0000oda;[om<Bjl00_m<Bjl4ocXo[004o`000?o6^<coa[S<olJhc0?o00001?o6/lL00ol0
003o_Jg:okf]bP0:okf]bP03o`000?o0Yl7o`:O100Co`:O100?o0000ok^^cOnk[/d02?nk[/d00ol0
003o_JG1okfU`@09okfU`@;o00000onkZlT@ok>Sb003o`000?niW[go^Ijm00?o^Ijm00?o0000okRO
_onhWkl01onhWkl00ol0003o^9JeokRF]@0<okRF]@03o`000?ndR:Oo]8RW00_o]8RW00?o0000oi1J
SOn@FXd02?n@FXd;o`0008Sooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP05oook
JP00:_oonfX00ol0003ooo]ZoookJP21oookJP;o00000olX:Yd00ol0003oD3ZIo`000002odPgVP03
o`000?mDCJgoE4f]00;oE4f]1?lY<:@00ol0003oASJJodHfVP02odHfVP03o`000?m>AJOoCTFW00;o
CTFW00Co0000oda;[om<BjooC4^_0olj?j`00ol0003oa[S<olJhc005olJhc0;o000000?oa[?7o`00
0?nm[LX03Onm[LX00ol0003o`:O1ol2W`@02ol2W`@03o`000?nk[/go^jk=00[o^jk=00?o0000okfU
`OnmYL401onmYL400ol0003o^j_9ok^[b@03ok^[b@03o`000?ncXlSo/j?800ko/j?800Co0000okVN
_OniW[go^Ijm2onhWkl00ol0003o^9JeokRF]@0=okRF]@03o`000?ndR:Oo]8RW00[o]8RW00?o0000
oi1JSOn@FXd00on@FXd5o`0000;oReJ=2?l0002:oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000
oookJ_oonfX01OoonfX002_ooo]Z00?o0000oookJ_oonfX0P?oonfX2o`0000;o:2ZM00Co0000oe0j
VOm@>YWoD3ZI0om8=iX01Ol0003oE4f]oeA=[OmDCJgo000000?o:C2T1Om6=YX00ol0003oCTFWodi5
Y`02odi5Y`05o`000?m<BjooC4^_oda;[ol000000_lj?j`00ol0003oa[S<olJhc005olJhc003o`00
0?o1^M;o000000;o00003_nm[LX01?l0003o`:O1ol2W`Ol0000=ok^^c@03o`000?nmYL7o_JG100Go
_JG10_l00007ok^[bA3o/j?800?o0000okVN_OniW[d03OnhWkl00ol0003o^9JeokRF]@0<okRF]@03
o`000?ndR:Oo]8RW00[o]8RW00?o0000oi1JSOl000000ol00006oh]FS@So0000S?oonfX00ol0003o
oo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Cooo]Z000/oookJP;o0000P?oonfX2o`0000;o:2ZM
00Co0000oe0jVOm@>YWoD3ZI1?m8=iX01?l0003oE4f]oeA=[OmDCJd2obT`Y0OoASJJ1Om>AJL01_l0
003oC4^_oda;[om<Bjoo>Sn/o`0000Woa[S<00Co0000okndcono]<oo_kC?1?l0000:okf]bP03o`00
0?o0Yl7o000000oo^jk=00?o0000okfU`OnmYL400onmYL400ol0003o^j_9ok^[b@07ok^[b@03o`00
0?ncXlSo/j?800go/j?80_l0000>okRO_`03o`000?nhU[Go^9Je00co^9Je00?o0000okB8YondR:L0
2?ndR:L4o`0000[oReJ=1ol0002=oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0
1?oonfX002kooo]Z00?o0000oookJ_oonfX0O?oonfX3o`000003obPZWOl0003oD3ZI00?oD3ZI1?m8
=iX01Ol0003oE4f]oeA=[OmDCJgo:C2T00SoASJJ1_m>AJL01?l0003oC4^_oda;[ol00008olJhc003
o`000?o1^M;o000000Oo_kC?0ol00007okf]bP;o00004Onk[/d00ol0003o_JG1okfU`@02o`0000_o
^j_900?o0000ok>Sb?ncXlP02oncXlP00ol0003o/Yc1o`00000>okRO_`03o`000?nhU[Go^9Je00co
^9Je00?o0000okB8YondR:L01?ndR:L4o`0000;oN6Fa00?o0000oh]FSOn;EXd02On;EXd6o`0008oo
oo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP04oookJP00;ooonfX2o`0007cooo]Z
0ol000000olX:Ygo0000oe0jV@03oe0jV@03o`000?m8=i[oB3NJ00;oB3NJ00Co0000oeA=[OmDCJgo
00002?m6=YX00ol0003oCTFWodi5Y`04odi5Y`03o`000?m<Bjoo000000Koa[S<0_l00003ol6idP03
o`000?no]<oo_kC?00Oo_kC?1?l00002okf]bP03o`000?nn[l_o0000017o^jk=00?o0000okfU`Ol0
00003OnkZlT00ol0003o/j?8ok>Sb009ok>Sb0;o00000onbW<400ol0003o^9nookRO_`0<okRO_`03
o`000?nhU[Go^9Je00co^9Je00?o0000okB8Yol000000ol00006ogQU/@03o`000?n;EXgoReJ=00So
ReJ=1ol0002@oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX01?oonfX0037ooo]Z
00?o0000oookJ_oonfX0NOoonfX4o`0000GoD3ZI00?o0000odPgV_m8=iX00_m8=iX01?l0003oE4f]
o`000?l00008odHfVP03o`000?m>AJOoCTFW00GoCTFW00?o0000olJhc?o6^<`01?o6^<`00ol0003o
`KWBol6idP04ol6idP03o`000?no]<oo_kC?00[o_kC?1_l0000Aok^^c@03o`000?nkZlWo^j_900go
^j_900?o0000ok>Sb?ncXlP01_ncXlP2o`0000Go/Yc100?o0000okRO_onhWkl03?nhWkl00ol0003o
^9JeokRF]@09okRF]@Go00002_mhIK400ol0003oReJ=oh]FS@08oh]FS@Ko0000T_oonfX00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00Cooo]Z000boookJP;o0000NOoonfX4o`0000GoD3ZI
00?o0000odPgV_m8=iX00om8=iX01?l0003o@S>Iod8cVOl00007odHfVP03o`000?m>AJOoCTFW00Go
CTFW00?o0000olJhc?o6^<`00_o6^<`2o`0000So`KWB00?o0000okndcono]<l01ono]<l2o`0000Go
^k?B1_l0000;ok^^c@;o00003onkZlT00ol0003o/j?8ok>Sb005ok>Sb003o`000?nbW<7o/Yc100Ko
/Yc100?o0000okRO_onhWkl02onhWkl00ol0003o^9JeokRF]@02okRF]@Oo00000onYU<000ol0003o
N6FaogQU/@09ogQU/@03o`000?n;EXgoReJ=00SoReJ=1Ol0002DoookJP03o`000?oonf[ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX01?oonfX003Cooo]Z00?o0000oookJ_oonfX0MOoonfX5o`0000GoD3ZI
00?o0000odPgV_m8=iX00_m8=iX2o`0000;o@S>I00?o0000odHfV_m6=YX01_m6=YX6odi5Y`03o`00
0?o6^<coa[S<00;oa[S<00?o0000ol6id_o1^M802Oo1^M800ol0003o_kC?okndc`04okndc`;o0000
2?nk/m800ol0003o^;?DokRce002okRce0Oo00000onk[/d01?l0003o^J[:okVZb_l0000?ok^[b@03
o`000?ncXlSo/j?800;o/j?80_l00009ok:L`@03o`000?nhWkoo^9no00Wo^9no1ol00009ojVD`0?o
00002_mhIK400ol0003oReJ=oh]FS@07oh]FS@;o000000?o000Mo`000?l00000UOoonfX00ol0003o
oo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000eoookJP03o`000?oonf[ooo]Z07Cooo]Z
1Ol00006oe0jV@?oB3NJ00Ko0000ocHLQ?lf78Co0000od8cVOl00008odHfVPGoCTFW00Co0000olJh
c?o6^<coa[S<0_l0000=ol6idP03o`000?no]<oo_kC?00;o_kC?00?o0000ok^cd_nk/m802Onk/m80
0ol0003o^;?DokRce008okRce13o00001_nkZlT01Ol0003o/j?8ok>Sb?ncXlSo000000_o/Yc100?o
0000okRO_onhWkl00_nhWkl7o`0000?o[Z3900?o0000ojVD`?nYU<001onYU<03o`000004ojJC`Ol0
003oNFF_o`0000WoN6Fa00?o0000oh]FSOn;EXd01_n;EXd2o`000003o`007Ol0003o000009Oooo]Z
00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP03oookJP00=_oonfX2o`0007Cooo]Z1Ol0
0006oe0jV@;oB3NJ00Oo0000ocHLQ?lf78Co=Qb4o`000?m2<iWo000000SoASJJ1?m>AJL01Ol0003o
bL;Co`000?o6^<co0000013o`KWB00Co0000okndcol0003o00003Onk/m800ol0003o^;?DokRce006
okRce0;o00001Ong/=800ol0003o]:kCokB^d`07okB^da_o00002on^X<T00ol0003oZIC0ojVD`004
ojVD`0;o00001?nVTl400ol0003oNFF_ogUU[`02o`0000SoN6Fa00?o0000oh]FSOn;EXd01?n;EXd6
o`0009Sooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP03oookJP00>?oonfX00ol0
003ooo]ZoookJP1`oookJPKo00001_m@>YT00om8=i[o0000ocHLQ004ocHLQ0;o00002?m6=YX01?l0
003oCTFWodi5Yol00003olW2d`03o`000?o1^M;o`KWB013o`KWB00?o0000ok^cd_nk/m803_nk/m80
0ol0003o^;?DokRce002okRce0?o00002?ng/=800ol0003o]:kCokB^d`0=okB^d`;o00003_naYL`0
0ol0003o[Z39ojjPb@0<ojjPb@03o`000?nYU<3oZIC000;oZIC00_l00007ojJC`@04o`000?miIJoo
NFF_ogUU[`;o00001_mhIK400ol0003oReJ=oh]FS@03oh]FS@Ko0000V_oonfX00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z00?ooo]Z000ioookJP;o0000L?oonfX6o`0000GoD3ZI0_l00007
ocHLQ0;o00002?m6=YX01om>AJOo0000olW2doo9`]?o0000ol;1fOl000004?o1^M800ol0003o_;[H
o`00000Aok^cdP04o`000?nh/mCo0000o`0000co]k3B00?o0000okB^dond[]<02_nd[]<2o`000003
ok:Ycol0003o/JG<00ko/JG<00?o0000ojjPbOn^X<T02on^X<T01Ol0003oZIC0ojVD`?nYU<3o0000
00WoYY?100?o0000ogUU[omiIJl00omiIJl00ol0003oN6FaogQU/@03ogQU/@04o`000?n;EXgoReJ=
oh]FS@Oo0000W?oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z000koook
JP03o`000?oonf[ooo]Z06gooo]Z1Ol00005oe0jV@03o`000?mN>Xko000000Oo=Qb40_l00007odHf
VP;o000000?obL;Co`000?l000000oo2`MT00ol0003o`KWBol6idP0;ol6idP;o00000onl^]P00ol0
003o^k?Bok^cdP0?ok^cdP03o`000?ng/=;o]k3B00go]k3B00?o0000okB^dond[]<01ond[]<2o`00
00Co/ZW?00?o0000ok6Uc?naYL`03?naYL`00ol0003o[Z39ojjPb@0:ojjPb@?o00003?nVTl400ol0
003oNFF_ogUU[`04ogUU[`;o00000omhIK400ol0003oReJ=oh]FS@08o`0009gooo]Z00?o0000oook
J_oonfX05OoonfX00ol0003ooo]ZoookJP03oookJP00??oonfX00ol0003ooo]ZoookJP1/oookJPGo
00001?m@>YT01?l0003oGSZ>oehjS_l00008ocHLQ003o`000?m6=Y[oASJJ00CoASJJ00Co0000olW2
doo9`]?o00001_o2`MT00ol0003o`KWBol6idP09ol6idP03o`000?nl^]So_;[H00Co_;[H00?o0000
ok^cd_nk/m802onk/m82o`000003okNdeol0003o]k3B00ko]k3B00?o0000okB^dond[]<01Ond[]<2
o`0000Ko/ZW?00?o0000ok6Uc?naYL`03OnaYL`00ol0003o[Z39ojjPb@06ojjPb@?o00000_nHUm40
0ol0003oYY?1ojJC`@0:ojJC`@03o`000?miIJooNFF_00KoNFF_0_l000000omhIK7o0000oh]FS@08
o`0009kooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP03oookJP00?OoonfX2o`00
06_ooo]Z1_l00003oe0jV@05o`000?mN>XkoGSZ>oehjS_l000002?lf78@00ol0003oASJJodHfVP02
odHfVP;o000000?obL;Co`000?l000002?o2`MT00ol0003o`KWBol6idP06ol6idP;o00002?nl^]P0
0ol0003o^k?Bok^cdP09ok^cdP03o`000?ng]=Oo]kCG00;o]kCG00?o0000okN`d_ng/=803Ong/=80
0ol0003o]:kCokB^d`03okB^d`03o`000?nbZLoo/ZW?00Oo/ZW?00?o0000ok6Uc?naYL`03?naYL`0
0ol0003o[Z39ojjPb@03ojjPb@?o00001_nHUm400ol0003oYY?1ojJC`@09ojJC`@03o`000?miIJoo
NFF_00SoNFF_2ol0002OoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00ooonfX0
03oooo]Z00?o0000oookJ_oonfX0IooonfX7o`0000;oD3ZI00?o0000oehjS_mN>Xh00_mN>Xh00ol0
003o=Qb4ocHLQ006ocHLQ0;o00000_m6=YX01?l0003obL;ColW2dol0000;ol;1f@03o`000?o1^M;o
`KWB00Co`KWB00?o0000okbjf?nl^]P02Onl^]P00ol0003o^k?Bok^cdP06ok^cdP;o00001_ng]=L0
0ol0003o]k3BokN`dP0=okN`dP04o`000?nd[]?o]:kCo`0000_o/ZW?00?o0000ok6Uc?naYL`03?na
YL`00ol0003o[Z39ojjPb@03o`0000WoV9OA00?o0000ojJC`OnVTl402_nVTl400ol0003oNFF_ogUU
[`07ogUU[`Wo000000?o`n1coookJ_oonfX0WooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oo
nf[ooo]Z00;ooo]Z0010oookJP;o0000IooonfX7o`000003oe0jVOl0003oGSZ>00CoGSZ>00?o0000
ocHLQ?lf78@01_lf78@2o`000003odHfV_l0003obL;C00;o00003Oo2`MT01?l0003o`KWBol6id_o1
^M82o`0000co_;[H00?o0000ok^cd_nk/m801?nk/m82o`0000So]kCG00?o0000okN`d_ng/=803_ng
/=800ol0003o/ZW?ok:Yc`0<ok:Yc`03o`000?naYLco/JG<00_o/JG<0ol0000<oiRGd@03o`000?nV
Tl7oYY?100[oYY?100?o0000ogUU[omiIJl01OmiIJl2o`000003obdhZol0003o000000Oo0000X_oo
nfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00;ooo]Z0012oookJP03o`000?oonf[o
oo]Z06?ooo]Z2Ol00006oehjSP03o`000?lf78Co=Qb400Ko=Qb400Go0000oeLmUol0003obL;Co`00
000@ol;1f@03o`000?o1^M;o000000oo_;[H00?o0000ok^cd_nk/m800_nk/m800ol0003o]kCGokNd
e`09okNde`03o`000?ng/=;o]k3B00[o]k3B0_l000000onb[mGo0000ok:Yc`0>ok:Yc`03o`000?na
YLco/JG<00Oo/JG<0ol000000onZX<go0000oiRGd@0=oiRGd@03o`000?nVTl7oYY?100WoYY?100?o
0000ogUU[omiIJl01?miIJl01?l0003o;CR[obdhZol]>:/7o`000003ol?PLooonf[ooo]Z0:;ooo]Z
00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP02oookJP00@ooonfX2o`0006;ooo]Z00?o
0000oa80<Ol000001_l00007oehjSP03o`000?lf78Co=Qb400Ko=Qb41?l0000Bol;1f@03o`000?nl
^]So_;[H00oo_;[H00Co0000ok^cd_l0003o00003Ong]=L00ol0003o]k3BokN`dP07okN`dP;o0000
1?nb[mD00ol0003o/ZW?ok:Yc`0<ok:Yc`03o`000?naYLco/JG<00Go/JG<0_l00005ojZPc@03o`00
0?nHUm7oV9OA00_oV9OA00?o0000ojJC`OnVTl402OnVTl400ol0003oNFF_ogUU[`02ogUU[`;o0000
1?l]>:/7o`000003ol?PLooonf[ooo]Z0:;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Z
oookJP02oookJP00AOoonfX00ol0003ooo]ZoookJP1OoookJP03o`000?lB037o000000Co000000?o
8@1Co`000?mN>Xh01_mN>Xh00ol0003o=Qb4ocHLQ005ocHLQ0?o00000onnbN<00ol0003o`/7Iol;1
f@0;ol;1f@;o00000_nl`=d00ol0003o_;[Hokbjf00?okbjf003o`000?ng]=Oo]kCG00ko]kCG00?o
0000okN`d_ng/=801?ng/=82o`0000Oo/ZoE00?o0000ok:YconbZLl03?nbZLl00ol0003o/JG<ok6U
c002ok6Uc0;o00001onZX<d00ol0003oV9OAoiRGd@0;oiRGd@03o`000?nVTl7oYY?100WoYY?100?o
0000ogUU[omiIJl00_l00006obdhZ`So0000YOoonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oo
nf[ooo]Z00;ooo]Z0016oookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000oa80<Ol000001?l00002
ob40D`03o`000?mN>XkoGSZ>00GoGSZ>00?o0000ocHLQ?lf78@01?lf78@2o`0000Ko_/WS00?o0000
ol;1fOo2`MT02?o2`MT2o`0000Go_<3M00?o0000okbjf?nl^]P02onl^]P2o`000003okNjg?l0003o
]kCG00oo]kCG00?o0000okN`d_ng/=800_ng/=82o`0000Wo/ZoE00?o0000ok:YconbZLl03?nbZLl0
0ol0003o/JG<o`000002o`0000[oZZ3=00?o0000oiRGdOnHUm402onHUm400ol0003oYY?1ojJC`@09
ojJC`@;o00002?l]>:/5o`000003okkMLOo3h7?ooo]Z0:Kooo]Z00?o0000oookJ_oonfX04?oonfX0
0ol0003ooo]ZoookJP02oookJP00AooonfX2o`0005cooo]Z00?o0000oa80<OlB03401?l00003ob40
D`03o`000?mN>XkoGSZ>00GoGSZ>00?o0000ocHLQ?lf78@00_lf78@4o`0000Oo_/WS00?o0000ol;1
fOo2`MT01Oo2`MT2o`0000So_<3M00?o0000okbjf?nl^]P02?nl^]P2o`0000Co]k[L00?o0000okNd
eong]=L03_ng]=L01?l0003o]k3Bo`000?l0000<ok:_e@03o`000?nbZLoo/ZW?00co/ZW?00?o0000
ojZPcOnZX<d02onZX<d00ol0003oV9OAoiRGd@0;oiRGd@03o`000?nVTl7oYY?100SoYY?10_l00009
obdhZ`Oo0000Z?oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00;ooo]Z0019oook
JP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oa80<OlB03400ol00004ob40D`03o`000?mN>XkoGSZ>
00GoGSZ>00Co0000ocHLQ?lf78Co=Qb40_l00003ol3=i003o`000?nnbN?o_/WS00Go_/WS00?o0000
ol;1fOo2`MT00_o2`MT2o`0000_o_<3M00?o0000okbjf?nl^]P01Onl^]P2o`0000Oo]k[L00?o0000
okNdeong]=L03_ng]=L00ol0003o/ZoEok:_e@0<ok:_e@03o`000?nbZLoo/ZW?00So/ZW?0ol00000
0on/ZMCo0000ojZPc@0=ojZPc@03o`000?nHUm7oV9OA00[oV9OA00?o0000ojJC`OnVTl401_nVTl42
o`000003ohn=c?l0003o;CR[00So;CR[1?l000000onngG7o0000oookJP2YoookJP03o`000?oonf[o
oo]Z00kooo]Z00?o0000oookJ_oonfX00_oonfX004[ooo]Z0_l0001HoookJP04o`000?lB037o4P0a
oa80<@;o00001OlQ05<00ol0003oGSZ>oehjSP05oehjSP03o`000?lf78Co=Qb400;o00001Oo0cN@0
0ol0003o_/WSokk9h`05okk9h`04o`000?o2`MWo0000o`0000ko_<3M00?o0000okbjf?nl^]P00_nl
^]P2o`0000[o]k[L00?o0000okNdeong]=L02Ong]=L3o`000003ok:ef_l0003o/ZoE00ko/ZoE00?o
0000ok:YconbZLl01OnbZLl2o`0000Go[:WD00?o0000ojZPcOnZX<d03?nZX<d00ol0003oV9OAoiRG
d@0:oiRGd@03o`000?nVTl7oYY?100?oYY?10_l00003ohn=c003o`000?l]>:_o;CR[00Oo;CR[1_l0
002ZoookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX00OoonfX004cooo]Z00?o0000
oookJ_oonfX0E?oonfX01?l0003o4P0aoa80<OlB0342o`0000Ko8@1C00?o0000oehjS_mN>Xh01OmN
>Xh00ol0003o=Qb4o`000008ol3=i003o`000?nnbN?o_/WS00Co_/WS0_l0000Aokc0g@04o`000?nl
^]So0000o`0000go]k[L00?o0000okNdeong]=L01_ng]=L2o`0000Go/[GJ00?o0000ok:_eOnb[mD0
3Onb[mD00ol0003o/ZW?ok:Yc`02ok:Yc`;o00002?n/ZM@00ol0003oZZ3=ojZPc@0;ojZPc@03o`00
0?nHUm7oV9OA00[oV9OA00Co0000ojJC`OnVTl7oYY?10_l00006ohn=c003o`000?l]>:_o;CR[00Ko
;CR[1Ol0002/oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00OoonfX004gooo]Z
0_l0001CoookJP04o`000?lB037o4P0aoa80<@;o00001_lQ05<00ol0003oGSZ>oehjSP05oehjSP03
o`000?lf78Co`<gT00[o`<gT00Co0000okk9honnbN?o_/WS0_l00002okS6i003o`000?nl`=go_<3M
00oo_<3M00?o0000okNjg?ng^]`03_ng^]`00ol0003o]kCGokNde`03okNde`;o00002?nb]MX00ol0
003o/ZoEok:_e@0<ok:_e@03o`000?nbZLoo000000;o00002_n/ZM@00ol0003oZZ3=ojZPc@0<ojZP
c@03o`000?nHUm7oV9OA00WoV9OA00Co0000ojJC`Ol0003o00002?n?SL`00ol0003o;CR[obdhZ`06
obdhZ`;o000000?oc/Y:o`000?l00000[OoonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[o
oo]Z007ooo]Z001?oookJP03o`000?oonf[ooo]Z04oooo]Z0_l00002oa80<@03o`000?m70U3o0000
00Ko8@1C00?o0000oehjS_mN>Xh01?mN>Xh2o`0000go`<gT00?o0000okk9hol000001Onha^@00ol0
003o_<3Mokc0g@0;okc0g@;o00000_ng_n000ol0003o]k[LokNjg00>okNjg003o`000?ng]=Oo0000
00;o00002onb]MX00ol0003o/ZoEok:_e@0<ok:_e@03o`000?n/ZMCo[:WD00co[:WD00?o0000ojZP
cOnZX<d02onZX<d00ol0003oV9OAoiRGd@09oiRGd@;o00002_n?SL`00ol0003o;CR[obdhZ`06obdh
Z`Co0000[ooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z007ooo]Z001@oookJP03
o`000?oonf[ooo]Z04gooo]Z0_l000000olB037o0000o`000002odL2D003o`000?lQ05?o8@1C00Co
8@1C00?o0000oehjS_mN>Xh00_mN>Xh2o`0000?o`=7W00?o0000ol3=i?o0cN@02_o0cN@2o`0000Ko
^<KT00?o0000okc0gOnl`=d02?nl`=d2o`0000Go]koP00?o0000okNjg?ng^]`03_ng^]`00ol0003o
/[GJok:efP0<ok:efP03o`000?nb[mGo/ZoE00So/ZoE0ol000000on]/=Wo0000ojbYe00>ojbYe003
o`000?nZX<goZZ3=00_oZZ3=00?o0000oiRGdOnHUm401_nHUm42o`000003oiB?c?l0003oShg<00[o
Shg<00?o0000obdhZol]>:/01Ol]>:/01?l0003oc/Y:o`000?nh_cb`oookJP03o`000?oonf[ooo]Z
00_ooo]Z00?o0000oookJ_oonfX00OoonfX0057ooo]Z0_l0001;oookJPGo00001?m70U000ol0003o
8@1Cob40D`04ob40D`05o`000?mN>XkoGSZ>oehjS_l000001_o0dNL2o`0000Oo`<gT0_l00003okW8
iP03o`000?nha^Co^<KT00Co^<KT00?o0000okc0gOnl`=d01Onl`=d2o`0000So]koP00?o0000okNj
g?ng^]`02Ong^]`3o`000003ok>jgol0003o/[GJ00ko/[GJ00?o0000ok:_eOnb[mD01?nb[mD3o`00
00Go[K3I00?o0000ojbYe?n/ZM@03?n/ZM@00ol0003oZZ3=ojZPc@0;ojZPc@03o`000?nHUm7oV9OA
00;oV9OA2_l00009ohn=c003o`000?l]>:_o;CR[00Go;CR[00Co0000olk:B_l0003o0000/?oonfX0
0ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001CoookJP03o`000?oonf[ooo]Z
04Oooo]Z1?l00005odL2D003o`000?lQ05?o8@1C00Go8@1C00Co0000oehjS_l0003o00002Oo0dNL2
o`0000Co`<gT00?o0000okW8i_nib>H01?nib>H00ol0003o^<KTokS6i004okS6i003o`000?nl`=go
_<3M00;o_<3M0_l0000;okNoh003o`000?ng^]co]k[L00Ko]k[L0_l00005ok>jg`03o`000?nb]M[o
/[GJ00go/[GJ00?o0000ok:_eOnb[mD00ol00009ojf`f@03o`000?n/ZMCo[:WD00co[:WD00?o0000
ojZPcOnZX<d02OnZX<d8o`0000KoVYkG0_mKK/d2o`0000OoShg<00?o0000obdhZol]>:/01?l]>:/5
o`000;7ooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP01oookJP00E?oonfX2o`00
04Kooo]Z1?l00006odL2D003o`000?lQ05?o8@1C00Go8@1C0_l0000=ol3Ai`04o`000?o0cNCo0000
o`0000So^LSV0_l00005okS6i004o`000?nl`=go0000o`0000ko]koP00?o0000okNjg?ng^]`00ong
^]`2o`0000So/k[O00?o0000ok:ef_nb]MX03Onb]MX2o`0000go[K3I00?o0000ojbYe?n/ZM@02on/
ZM@00ol0003oZZ3=ojZPc@05ojZPc@Co00000_nQY=P01?l0003oV9OAo`000?l00009oiZNe`?oFfk=
0_l00006ohn=c003o`000?l]>:_o;CR[00?o;CR[0ol000000onh_cco0000oookJP2aoookJP03o`00
0?oonf[ooo]Z00[ooo]Z0Ol00001oookJP7ooo]Z001FoookJP03o`000?oonf[ooo]Z04;ooo]Z1Ol0
0006odL2D003o`000?lQ05?o8@1C00Co8@1C0_l0000?ol3Ai`03o`000?nib>Ko^LSV00[o^LSV00?o
0000okS6i?nha^@00_nha^@2o`00017o]koP00?o0000okNjg?l000000_l0000;ok>jg`03o`000?nb
]M[o/[GJ00So/[GJ0ol000000on^]Mko0000ojf`f@0>ojf`f@03o`000?n/ZMCo[:WD00_o[:WD00?o
0000ojZPcOnZX<d01?l00006oj6Tf0;o00002onJW]L00ol0003oFfk=oe]^c@02oe]^c@?o00000on?
SL`00ol0003o;CR[obdhZ`02obdhZ`03o`000?l001co000000;o0000]?oonfX00ol0003ooo]Zoook
JP09oookJP7o00000OoonfX1oookJP00EooonfX2o`00043ooo]Z1?l000000om:1U?o0000odL2D006
odL2D003o`000?lQ05?o8@1C00?o8@1C00?o0000ol3Aioo0dNL02oo0dNL3o`0000?o^/cX00?o0000
okW8i_nib>H02Onib>H01?l0003o^<KTo`000?l00003okC3i@03o`000?ng_n3o]koP00ko]koP00?o
0000ok>jgonc^]l03?nc^]l00ol0003o/[GJok:efP06ok:efP;o00001On^]Mh00ol0003o[K3Iojf`
f@0<ojf`f@03o`000?n/ZMCo[:WD00[o[:WD00Co0000ojbYe?l0003o00001onQY=P3o`000003oinY
gOl0003oVYkG00_oVYkG1omKK/d2o`000003ohn=c?l0003o;CR[00;o;CR[00?o0000o`007?l001`0
0ol0002eoookJP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z001IoookJP03o`000?oo
nf[ooo]Z03cooo]Z1?l00002odX6D`03o`000?m70U3oA`9@00GoA`9@00Co0000ob40DolQ05?o8@1C
0_l0000<ol3Ai`;o00001onjc>P2o`0000[o^LSV0_l00005okC3i@03o`000?ng_n3o]koP00Wo]koP
0ol00002ok31iP03o`000?nc^]oo/k[O00co/k[O00?o0000ok:ef_nb]MX00onb]MX2o`0000So[[GN
00?o0000ojf`fOn]/=T03?n]/=T00ol0003o[:WDojbYe005ojbYe0Co00000_nV[Md00ol0003oXJCH
oj6Tf003oj6Tf0?o00001OnOZMd00ol0003oVYkGoiZNe`09oiZNe`03o`000?mKK/goFfk=00KoFfk=
0ol00002obdhZ`03o`000?l001co000L00?o0000]OoonfX00ol0003ooo]ZoookJP08oookJP7o0000
0OoonfX1oookJP00F_oonfX00ol0003ooo]ZoookJP0joookJPCo00000_m:1U<2o`0000OoA`9@00Co
0000ob40DolQ05?o00000_o0fN`3o`0000Oo`=7W0_l0000;ok[<j003o`000?nib>Ko^LSV00?o^LSV
0ol00003okG5iP?o00000ond`nD00ol0003o]koPokNoh006okNoh0;o00001_n``NH00ol0003o/k[O
ok>jg`0<ok>jg`03o`000?nb]M[o000000;o00002on^]Mh00ol0003o[K3Iojf`f@0<ojf`f@03o`00
0?n/ZMCo[:WD00Co00001onV[Md00ol0003oXJCHoj6Tf002o`0000SoWjWM00?o0000oiZNeonJW]L0
2_nJW]L:oe]^c@03o`000?l]>:_o000000?o000L0ol0002foookJP03o`000?oonf[ooo]Z00Oooo]Z
0Ol00001oookJP7ooo]Z001KoookJP;o0000>OoonfX3o`0000?oBPIC0_l00007odL2D004o`000?lQ
05?o0000o`0000Ko`=W/0ol000001?o0dNOo0000o`000?l0000>ok[<j003o`000?nib>Ko000000;o
00002OneaNH2o`0000;o]<?U00?o0000okNoh?ng_n000ong_n02o`0000Wo/<7V00?o0000ok>jgonc
^]l03?nc^]l00ol0003o[[GNojjegP0=ojjegP03o`000?n]/=Wo[K3I00[o[K3I00Co0000ojf`fOl0
003o00002onV[Md2o`0000coWjWM00?o0000oiZNeonJW]L02OnJW]L00ol0003oFfk=oe]^c@07oe]^
c@03o`000?l]>:_o000000?o000L0ol0002goookJP03o`000?oonf[ooo]Z00Kooo]Z0Ol00001oook
JP7ooo]Z001MoookJP03o`000?oonf[ooo]Z03Gooo]Z0ol00003odX6D`03o`000?m404ko000000Oo
A`9@0_l0000;ol3Ik003o`000?njc>So^/cX013o^/cX00?o0000okG5i_neaNH03?neaNH2o`000003
okC3iOl0003o]koP00?o00003?n``NH00ol0003o/k[Ook>jg`07ok>jg`?o00000_n/_>D00ol0003o
[[GNojjegP0=ojjegP03o`000?n]/=Wo[K3I00Go[K3I1?l00002ojRch003o`000?nV[MgoYZgM00Oo
YZgM0ol000000onS/>7o0000oinYg@0<oinYg@03o`000?nJW]OoVYkG00WoVYkG00?o0000oe]^cOmK
K/d01omKK/d00ol0003o000Lo`007002o`007003o`000?oTdU[o00000;Sooo]Z00?o0000oookJ_oo
nfX01OoonfX1o`00007ooo]Z0OoonfX005kooo]Z0_l0000coookJPCo00000om:1U<01?l0003oA01>
od@0C_l00006odL2D0;o00002Oo0fN`2o`0000?o^M7/00?o0000ok[<j?njc>P02_njc>P3o`0000?o
]LSX00?o0000okG5i_neaNH03OneaNH2o`00013o/<7V00?o0000ok>jgonc^]l00onc^]l3o`0000Ko
[;cU00?o0000ojjeg_n^]Mh03On^]Mh00ol0003o[K3Iojf`f@04o`0000OoZ;?P00?o0000ojJ]gOnV
[Md00onV[Md3o`0000GoXk3Q00?o0000oinYgOnOZMd02_nOZMd00ol0003oVYkGoiZNe`09oiZNe`03
o`000?mKK/goFfk=00OoFfk=00?o0000o`007?l001`00_l001`00ol0003oi=9JoookJP2ioookJP03
o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP7ooo]Z001PoookJP03o`000?oonf[ooo]Z02oooo]Z
1Ol00003odX6D`03o`000?m404ko000000GoA`9@0_l00009ol3Ik0;o00001_nidN`2o`0000So^/cX
0_l00007okG8j003o`000?neaNKo]LGV00Wo]LGV0_l00003ok73i`?o00003_n``NH00ol0003o/k[O
o`000002o`0000[o[;cU00?o0000ojjeg_n^]Mh03On^]Mh2o`0000coZ;?P00?o0000ojJ]gOnV[Md0
0_l00009oj>`h@03o`000?nOZMgoWjWM00[oWjWM00?o0000oiZNeonJW]L02OnJW]L00ol0003oFfk=
oe]^c@06oe]^c@03o`00NOl0003o000L00;o000L0_l0002koookJP03o`000?oonf[ooo]Z00Cooo]Z
0Ol00001oookJP00HOoonfX00ol0003ooo]ZoookJP0]oookJPGo00000om:1U<01?l0003oA01>od@0
C_l00003odL2D0;o00002Oo0fN`2o`0000[o^M7/00?o0000ok[<j?njc>P00onjc>P2o`0000[o]LSX
00?o0000okG5i_neaNH01OneaNH3o`0000Oo/L?W1Ol0000:ok31iP;o00003_n/_>D00ol0003o[[GN
ojjegP08ojjegP?o000000?oZ[OSo`000?nX/n002_nX/n04o`0000coXk3Q00?o0000oinYgOnOZMd0
2_nOZMd00ol0003oVYkGoiZNe`09oiZNe`03o`000?mKK/goFfk=00GoFfk=0ol00003o`0070;o0000
^ooonfX00ol0003ooo]ZoookJP04oookJP7o00000OoonfX006;ooo]Z0_l0000/oookJPKo00000_m:
1U<01_l0003oA01>od@0C_m404ko0000odL2D0;o000000Cooo]Zo`000?l0003o00001Oo0fN`2o`00
00go^M7/00?o0000ok[<j?l000000_l0000=okG8j003o`000?neaNKo]LGV00;o]LGV0_l0000;ok73
i`04o`000?n^`^Wo[/;Yojk2j@Co00000on``NH3o`0000;o/;gS00?o0000ojbliOn/_>D03?n/_>D0
0ol0003o[[GNojjegP04ojjegP?o00001OnZ]n<01?l0003oZ;?PojRch?nX/n07o`0000?oY[GT00?o
0000oj>`hOnS/>402onS/>400ol0003oWjWMoinYg@04oinYg@[o00002?nJW]L00ol0003oFfk=oe]^
c@04oe]^c@03o`000?l007go000000?o000L0_l0002loookJP03o`000?oonf[ooo]Z00?ooo]Z0Ol0
0001oookJP00I?oonfX00ol0003ooo]ZoookJP0XoookJPOo000000?oBPICo`000?m404h00_m404h3
o`0000Kooo]Z0_l000000oo0fNco0000o`00000@okWAk003o`000?neb>So]LSX00oo]LSX00Co0000
okG5i_l0003o00003_na`nL00ol0003o[/;Yojk2j@04ojk2j@Oo00000_n`_N<00ol0003o[;cUojbl
i@0<ojbli@03o`000?n^]Mko[[GN00?o00001_nZ]n<6o`0000_oY[GT00?o0000oj>`hOnS/>402?nS
/>49o`0000KoUYkI00Co0000og6;gOmaRmgoLH_M1ol000000onJW]Oo0000oe]^c@04oe]^c@05o`00
0?l007go001mo`00NOl000000_l001`2o`000;gooo]Z00?o0000oookJ_oonfX00_oonfX1o`00007o
oo]Z001UoookJP;o00009ooonfX7o`0000;oBPIC00?o0000od@0C_m404h00_l0000:oookJP03o`00
0?nidNco^M7/00go^M7/0_l00003okG<k003o`000?neb>So]LSX00ko]LSX00?o0000ok73iona`nL0
3ona`nL00ol0003o[/;Yojk2j@03o`0000Oo[[kV2ol00006ojbli@?o00000_nZ]n<7o`0000?oZ;WV
00?o0000ojJei?nV]N@03?nV]N@01?l0003oXk3Qoj>`hOnS/>46o`0000?oWZWN00?o0000oiJNfOnF
W]T02_nFW]T00ol0003oLH_Mog6;g@07og6;g@?o00000omKK/d01?l0003o001mo`00OOl007d2o`00
00;o000L0_l0002noookJP05o`000?oonf[ooo]ZoookJ_l000000OoonfX006Oooo]Z00?o0000oook
J_oonfX09?oonfX7o`000003odX6Dol0003oA01>00;o00003_oonfX2o`0000Wo^M7/0ol00006okG<
k0;o00002_neb>P3o`0000?o/LKY00?o0000ok73iona`nL03_na`nL2o`0000go[[kV00?o0000ojZn
j?nZ_^P01OnZ_^P;o`0000_oZ;WV00?o0000ojJei?nV]N@02_nV]N@5o`0000[oWZWN00?o0000oiJN
fOnFW]T02_nFW]T00ol0003oLH_Mog6;g@08og6;g@05o`000?mJK/goFfk=oe]^cOl000001?l007d0
1Ol007Wo0000o`007?l0003ojLI;0;oooo]Z00Co0000oookJ_oonf[o00000OoonfX006Sooo]Z0_l0
000ToookJPKo000000CoBPICo`000?l0003o00004_oonfX2o`0000Go^M7/0_l0000;okG<k0;o0000
1Oneb>P3o`0000Oo/LKY00?o0000ok73iona`nL02Ona`nL3o`0000;o[/7X00?o0000ojjni_n^_^H0
3?n^_^H00ol0003oZ[kXojZnj004ojZnj0?o00001_nZ^^D00ol0003oZ;WVojRiiP0;ojRiiP03o`00
0?nV]NCoY[GT00GoY[GT1?l00002oj>`hP03o`000?nNZMkoWZWN00_oWZWN00?o0000oiJNfOnFW]T0
2OnFW]T00ol0003oLH_Mog6;g@09og6;g@03o`000?mJK/go000000Go001m00?o001io`000?l001`0
0_l0002ooookJP04o`000?oonf[ooo]Zo`00007ooo]Z001ZoookJP03o`000?oonf[ooo]Z023ooo]Z
2Ol0000FoookJP;o000000?o^M7/o`000?l000003onec>`00ol0003o]LSXo`000002o`0000_o/LKY
00?o0000ok73iona`nL01_na`nL2o`0000Ko[/7X00?o0000ojjni_n^_^H03?n^_^H00ol0003oZ[kX
ojZnj003o`0000[oZ[[U00?o0000ojRii_nX^NH02onX^NH00ol0003oY[GTojJei004o`0000OoXk3R
00?o0000oijYg_nNZMh02_nNZMh00ol0003oUYkIoiJNf@0:oiJNf@03o`000?maRmgoLH_M00SoLH_M
00?o0000oeY^cOl000001Ol007d2o`00N@?o0000`?oonfX00ol0003ooo]ZoookJP01o`000000Jooo
nfX00ol0003ooo]ZoookJP0NoookJPSo00006_oonfX00ol0003o]Lc/okG<k00@okG<k003o`000?na
a^Wo/LKY00go/LKY00?o0000ok73iona`nL00ona`nL2o`0000Wo[/7X00?o0000ojjni_n^_^H03?n^
_^H2o`0000koZ[[U00?o0000ojRii_nX^NH02OnX^NH4o`0000coXk3R00?o0000oijYg_nNZMh02_nN
ZMh00ol0003oUYkIoiJNf@0:oiJNf@03o`000?maRmgoLH_M00OoLH_M0_l000000ol8@L7o0000o`00
O@04o`00O@04o`00NOl0003o0000o`000<7ooo]Z0Ol00001oookJP7o0000001/oookJP;o00007_oo
nfX7o`0001gooo]Z00?o0000okG<k?nec>`02_nec>`3o`0000?o/LW/00?o0000ok76jOnaa^T03?na
a^T00ol0003o/L?Wo`000002o`0000co[/7X00?o0000ojjni_n^_^H01on^_^H3o`0000;oZkgW00?o
0000ojZjiOnZ^^D03OnZ^^D00ol0003oZ;WVojRiiP04ojRiiPCo00000_nU]^@00ol0003oXk3Roj>`
hP0<oj>`hP03o`000?nNZMkoWZWN00[oWZWN00?o0000oiJNfOnFW]T02OnFW]T00ol0003oLH_Mog6;
g@08og6;g@04o`000?l8@L7o2471o`0000Co001m00Co001io`000?l0003o0000`_oonfX2o`000000
K_oonfX00ol0003ooo]ZoookJP0JoookJPKo00008?oonfX2o`0000So]Lc/0_l00007ok79k003o`00
0?naa^Wo/LKY00co/LKY00?o0000ojk1j?n^`NP03_n^`NP00ol0003o[[kVojjniP03ojjniP?o0000
1_n[_NL00ol0003oZ[[UojZji@0=ojZji@03o`000?nX^NKoZ;WV00?o00001onU]^@00ol0003oXk3R
oj>`hP0<oj>`hP03o`000?nNZMkoWZWN00[oWZWN00?o0000oiJNfOnFW]T02OnFW]T00ol0003oLH_M
og6;g@07og6;g@Co247100Co0000o`00OOl007go001m0_l007T2o`000<7ooo]Z0ol0000006oooo]Z
0_l0000IoookJPGo00009?oonfX00ol0003o]Lc/okG<k003okG<k0;o00002_nabN`00ol0003o/LKY
ok76j@07ok76j@?o00000on^a>X00ol0003o[/7Xojk1j00=ojk1j003o`000?n^_^Ko000000;o0000
2_n[_NL00ol0003oZ[[UojZji@0=ojZji@;o00002onU]^@00ol0003oXk3Roj>`hP0;oj>`hP03o`00
0?nNZMkoWZWN00[oWZWN00?o0000oiJNfOnFW]T02OnFW]T00ol0003oLH_Mog6;g@06og6;g@03o`00
0?mSN]Co247100?o247100?o0000o`00OOl007d00_l007T2o`000;cooo]Z1Ol00003oookJP00LOoo
nfX00ol0003ooo]ZoookJP0FoookJP?o00009ooonfX00ol0003o]Lc/o`000002o`0000go/LW/00?o
0000ok76jOnaa^T00onaa^T3o`0000Oo[/CZ00?o0000ojk1j?n^`NP03On^`NP00ol0003oZkgWoj^m
i`0<oj^mi`03o`000?nZ^^GoZ[[U00SoZ[[U0ol000000onW^NKo0000ojFfi00<ojFfi003o`000?nS
/>;oXk3R00_oXk3R00?o0000oijYg_nNZMh02_nNZMh00ol0003oUYkIoiJNf@09oiJNf@03o`000?ma
RmgoLH_M00CoLH_M00Co0000of=je?mSN]Co00001?l8@L401?l0003o001mo`00OOl007T2o`000;So
oo]Z1?l00008oookJP00L_oonfX2o`0001Gooo]Z0_l0000ZoookJP03o`000?nabNco/LW/00oo/LW/
00?o0000ok76jOl000000_l0000;ojk4jP03o`000?n^`NSo[/7X00So[/7X0ol00002ojc0j@03o`00
0?n[_NOoZkgW00coZkgW00?o0000ojZjiOnZ^^D01?nZ^^D3o`0000GoYkWV00?o0000ojFfi?nU]^@0
2onU]^@00ol0003oXk3Roj>`hP0;oj>`hP03o`000?nNZMkoWZWN00CoWZWN5_l00002og6;g@04o`00
0?mSN]CoHg[Dof=je0Co247100Co0000o`00OOl007go001i0_l0002doookJPCo00003?oonfX007Co
oo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0/oookJP03o`000?nabNco/LW/00ko
/LW/00?o0000ojk4j_n^a>X03On^a>X00ol0003o[/7Xojk1j004ojk1j0?o00001_n/`>T00ol0003o
ZkgWoj^mi`0<oj^mi`03o`000?nZ^^GoZ[[U00?o00002OnW^NH00ol0003oYKKTojFfi00;ojFfi003
o`000?nS/>;oXk3R00SoXk3R0_l000000onS/>;o0000o`000004o`0000KoUjOQ00?o0000ogjLiOmn
W>D02OmnW>D01?l0003oLH_Mog6;gOmaRmd3o`0000?oHg[D00?o0000o`Q1`Ol8@L400_l8@L400ol0
003o001mo`00N@02o`000:oooo]Z1Ol0000@oookJP00MOoonfX00ol0003ooo]ZoookJP10oookJP;o
00002_nabN`3o`0000?o[/O/00?o0000ojk4j_n^a>X03?n^a>X00ol0003o[/7Xojk1j003o`0000[o
[<3Y00?o0000oj^mion[_NL03?n[_NL2o`0000goYkWV00?o0000ojFfi?nU]^@02onU]^@01?l0003o
Xk3Roj>`h_nS/>86o`0000?oWZoT00?o0000oiNWhOnGYn402_nGYn400ol0003oOYcUogjLi@09ogjL
i@06o`000?maRmgoLH_Mog6;gOl0003oN9CR0_l000000omSN]Co0000o`Q1`@04o`Q1`@04o`000?l0
07go0000o`000:_ooo]Z1?l0000EoookJP00M_oonfX2o`0004;ooo]Z00?o0000ok79k?nabN`01?na
bN`3o`0000Oo[/O/0_l0000=ojk4jP;o00003_n/`>T00ol0003oZkgWoj^mi`05oj^mi`Co00000onX
_>P00ol0003oYkWVojNiiP0<ojNiiP03o`000?nU]^CoYKKT00SoYKKT0_l000001?nU]^Co0000o`00
0?l0000:oij_i003o`000?nGYn7oUjOQ00[oUjOQ00?o0000ogjLiOmnW>D02OmnW>D00ol0003oLH_M
o`000004ogRDhP03o`000?mSN]Co000000Go24710ol0002VoookJPGo00006OoonfX007Sooo]Z00?o
0000oookJ_oonfX0@?oonfX00ol0003o/LW/ok79k003o`0000co[/O/00?o0000ojk4j_n^a>X01?n^
a>X4o`0000Co[<?[00?o0000ojc0jOn/`>T03?n/`>T00ol0003oZkgWoj^mi`04o`0000SoZ;cX00?o
0000ojNii_nW^NH03?nW^NH01?l0003oYKKTojFfi?nU]^@6o`0000?oX[CV00?o0000oij_i?nN[n@0
2onN[n@00ol0003oUjOQoiNWh@0:oiNWh@03o`000?mnW>GoOYcU00SoOYcU00?o0000og6;gOl00000
1OmhU>82o`0000Ko247100?oZe/0o`000?oonfX0XOoonfX4o`0001kooo]Z001ioookJP;o0000@Ooo
nfX2o`00013o[/O/00?o0000ojk4j_n^a>X00ol00009ojc3j`03o`000?n/`>Wo[<3Y00co[<3Y0_l0
000=ojRlj003o`000?nW^NKoYkWV00coYkWV0ol0000:oj:diP03o`000?nN[nCoWZoT00_oWZoT00?o
0000oiNWhOnGYn402OnGYn400ol0003oOYcUogjLi@09ogjLi@03o`000?mhU>;oN9CR00KoN9CR00?o
0000o`Q1`Ol8@L400ol8@L400on[F`3o0000oookJP2MoookJPCo00008_oonfX007_ooo]Z00?o0000
oookJ_oonfX0@?oonfX00ol0003o[/O/ojk7k00>ojk7k0;o00003On/`n/00ol0003o[<3Yojc0j@07
ojc0j@?o00000onY_nX00ol0003oZ;cXojRlj00;ojRlj003o`000?nW^NKoYkWV00GoYkWV1?l00002
ojBij003o`000?nR]>KoX[CV00_oX[CV00?o0000oij_i?nN[n@02_nN[n@00ol0003oUjOQoiNWh@0:
oiNWh@03o`000?mnW>GoOYcU00SoOYcU00?o0000ogRDh_mhU>801_mhU>800ol3?/3o0000o`Q1`@03
o`Q1`@?o0000V?oonfX5o`0002Kooo]Z001loookJP03o`000?oonf[ooo]Z043ooo]Z0_l0000:ojk7
k0?o00000_n/aN`00ol0003o[<?[ojc3j`0<ojc3j`03o`000?n/`>Wo[<3Y00?o[<3Y0ol00007ojVo
jP03o`000?nX_>SoZ;cX00_oZ;cX00?o0000ojNii_nW^NH01?l00007ojBij003o`000?nR]>KoX[CV
00_oX[CV00?o0000oij_i?nN[n@02_nN[n@00ol0003oUjOQoiNWh@0:oiNWh@03o`000?mnW>GoOYcU
00KoOYcU00?o0000ogNDh_l000002?mhU>800ol3?/3o0000o`Q1`@02o`Q1`@03o`000?n[F`3o0000
09Cooo]Z1?l0000[oookJP00OOoonfX2o`0004;ooo]Z00?o0000ojk7k?n^an`01?n^an`3o`0000Ko
[<G/00?o0000ojc3jon/`n/03?n/`n/00ol0003o[<3Yo`000002o`0000_oZKoZ00?o0000ojRlj?nX
_>P02onX_>P2o`0000coY;WX00?o0000oj:di_nR]>H02onR]>H00ol0003oWZoToij_i00:oij_i003
o`000?nGYn7oUjOQ00CoUjOQ2ol00003ogjLi@04o`000?mgU>;oMiCRo`0000OoN9CR0_l3?/001_l0
003o2471o`Q1`Ol0003oZe/0o`0008oooo]Z1Ol0000_oookJP00OooonfX00ol0003ooo]ZoookJP10
oookJP03o`000?n^anco[/O/00?o00002_n/aN`00ol0003o[<?[ojc3j`0<ojc3j`03o`000?nY_n[o
ZKoZ00goZKoZ00?o0000ojRlj?nX_>P01?nX_>P4o`0000?oYKcY00?o0000ojBij?nT^NP02onT^NP0
0ol0003oX[CVoj:diP0;oj:diP03o`000?nN[nCoWZoT00CoWZoT3?l0000;oookJPOo00002?mhU>82
o`<n`0;o24710ol0002;oookJPCo0000=?oonfX0083ooo]Z0_l00011oookJP;o00003_n/aN`00ol0
003o[<?[ojc3j`05ojc3j`Co00001?nY`^/00ol0003oZKoZojVojP0<ojVojP03o`000?nX_>SoZ;cX
00?o00002?nU_>T00ol0003oY;WXojBij00;ojBij003o`000?nR]>KoX[CV00SoX[CV0_l000000onR
]>Ko0000o`000004o`0001gooo]Z0ol00006ogRDhP07o`000?l3?/3o0ck0o`Q1`Ol0003o/f<0o`00
0027oookJPCo0000>?oonfX008;ooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003o[<G/ojc5k00<
ojc5k003o`000?n/`n_o[<?[00Co00002OnY`^/00ol0003oZKoZojVojP0<ojVojP;o00003?nU_>T0
0ol0003oY;WXojBij00;ojBij004o`000?nR]>KoX[CVoj:diPKo0000:OoonfX2o`0000GoN9CR0ol3
?/000ol0003o/f<0o`000022oookJPGo0000??oonfX008?ooo]Z0_l00011oookJP03o`000?n/aNco
[<G/00co[<G/0_l0000>ojW2j`03o`000?nY_n[oZKoZ00GoZKoZ1?l00003ojNnj`03o`000?nU_>Wo
YKcY00_oYKcY00?o0000ojBij?nT^NP02OnT^NP00ol0003oY;WXo`000002o`00037ooo]Z00?o0000
ogRDh_mhU>800_mhU>801Ol0003o0ck0o`<n`?l0003o/f<000;o0000OOoonfX4o`00047ooo]Z0025
oookJP03o`000?oonf[ooo]Z03oooo]Z00?o0000ojc5k?n/aN`01on/aN`3o`0000?oZ/C/00?o0000
ojW2jonY`^/03?nY`^/00ol0003oZKoZojVojP04o`0000SoYkk[00?o0000ojFljOnU_>T02onU_>T0
0ol0003oY;WXojBij004ojBij0Co0000=ooonfX2o`0000?oN9CR0_l3?/02o`000003ok=S0?l0003o
oo]Z07Oooo]Z1Ol00015oookJP00Q_oonfX00ol0003ooo]ZoookJP0ooookJP03o`000?n/aNco[<G/
00?o[<G/0ol00007oj[4k003o`000?nY`^_oZL;[00coZL;[0_l0000=ojNnj`03o`000?nU_>WoYKcY
00_oYKcY00?o0000ojBij?nT^NP00ol0000moookJP;o000000?oN9CRo`000?l3?/000_l000000onc
H`3o0000oookJP1coookJPCo0000B_oonfX008Oooo]Z0_l00010oookJP03o`000?n/aNco000000;o
00002onZa>`00ol0003oZL;[ojW2j`07ojW2j`?o00000onW`N`00ol0003oYkk[ojNnj`0;ojNnj`03
o`000?nU_>WoYKcY00SoYKcY0_l000000onU_>Wo0000o`000012oookJP04o`000?mhU>;o0000o`<n
`0Co0000KooonfX4o`0004kooo]Z0029oookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000oj[4k?nZ
a>`03OnZa>`00ol0003oZL;[ojW2j`03ojW2j`?o00001onW`N`00ol0003oYkk[ojNnj`0;ojNnj`04
o`000?nU_>WoYKcYojFlj@Ko0000B?oonfX2o`000005o`<n`?l0003o0000ok=S0?l00000J_oonfX5
o`0005;ooo]Z002:oookJP;o0000@?oonfX00ol0003oZ/C/oj[4k00<oj[4k003o`000?nY`^_o0000
00;o00002onW`N`00ol0003oYkk[ojNnj`0;ojNnj`?o0000D?oonfX2o`000003o`00L_l0003o0000
06Kooo]Z1?l0001GoookJP00S?oonfX00ol0003ooo]ZoookJP0noookJP;o00003OnZa>`00ol0003o
Yl7/ojO1k00=ojO1k003o`000?nW_^_oYkk[00CoYkk[1?l0001FoookJP05o`000?l007;o001bok=S
0?l00000H?oonfX5o`0005_ooo]Z002=oookJP;o0000@?oonfX00ol0003oZ/C/oj[4k004oj[4k0Co
00001?nX`nd00ol0003oYl7/ojO1k00<ojO1k003o`000?nW_^_oYkk[00?o0000FooonfX01?l0003o
001bo`000?l0001LoookJPCo0000H?oonfX008oooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003o
Z/C/oj[4k003o`0000WoZ<?]0_l0000=ojO1k0;o0000GooonfX00ol0003o001bo`00001HoookJPCo
0000I?oonfX0093ooo]Z00?o0000oookJ_oonfX0?_oonfX2o`0000koZ<?]00?o0000ojO1k?nW`N`0
1?nW`N`4o`0006Cooo]Z00?o0000ok=S0?l00000D_oonfX5o`0006Sooo]Z002AoookJP;o0000@?oo
nfX00ol0003oZ<?]ojS3k@0<ojS3k@03o`000?nW`NcoYl7/00?o0000J?oonfX00ol0003o001bo`00
001>oookJPCo0000KOoonfX009?ooo]Z00?o0000oookJ_oonfX0?_oonfX2o`0000goZ<?]0_l0001/
oookJP;o0000BOoonfX5o`00077ooo]Z002DoookJP;o0000@?oonfX00ol0003oZ<?]ojS3k@04ojS3
k@Co0000LOoonfX2o`0004Cooo]Z1?l0001foookJP00U_oonfX00ol0003ooo]ZoookJP0moookJP;o
00000_nX`nd3o`0007Gooo]Z0_l00010oookJPCo0000N_oonfX009Oooo]Z0_l0000loookJP03o`00
0?oonf[ooo]Z00;o0000NOoonfX2o`0003[ooo]Z1Ol0001noookJP00VOoonfX00ol0003ooo]Zoook
JP0ioookJP03o`000?oonf[ooo]Z07cooo]Z00?o0000oookJ_oonfX0=?oonfX4o`0008?ooo]Z002J
oookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0OOoonfX00ol0003ooo]ZoookJP0^
oookJPGo0000QooonfX009_ooo]Z0_l0000hoookJP03o`000?oonf[ooo]Z0:[ooo]Z1?l0002<oook
JP00WOoonfX00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z0:Kooo]Z1?l0002@oookJP00
W_oonfX2o`0003Gooo]Z00?o0000oookJ_oonfX0XOoonfX5o`0009Cooo]Z002PoookJP03o`000?oo
nf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`0009Wooo]Z002QoookJP03o`000?oonf[o
oo]Z037ooo]Z00?o0000oookJ_oonfX0V?oonfX5o`0009gooo]Z002RoookJP;o0000<OoonfX00ol0
003ooo]ZoookJP2DoookJPCo0000X_oonfX00:Cooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003o
oo]ZoookJP2?oookJPGo0000Y_oonfX00:Gooo]Z0_l0000^oookJP03o`000?oonf[ooo]Z08_ooo]Z
1?l0002[oookJP00YooonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z08Oooo]Z1?l0
002_oookJP00Z?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0P_oonfX5o`000;?ooo]Z002Zoook
JP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O_oonfX4o`000;Sooo]Z002[oookJP03
o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0NOoonfX5o`000;cooo]Z002/oookJP;o0000
9ooonfX00ol0003ooo]ZoookJP1eoookJPCo0000`OoonfX00:kooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP1aoookJPCo0000aOoonfX00:oooo]Z0_l0000ToookJP03o`000?oonf[o
oo]Z06cooo]Z1Ol00039oookJP00/OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
06Sooo]Z1?l0003>oookJP00/_oonfX2o`00027ooo]Z00?o0000oookJ_oonfX0HooonfX5o`000=;o
oo]Z002doookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000=Oooo]Z
002eoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0FooonfX4o`000=_ooo]Z002f
oookJP;o00007OoonfX00ol0003ooo]ZoookJP1FoookJPGo0000gooonfX00;Sooo]Z00?o0000oook
J_oonfX06_oonfX00ol0003ooo]ZoookJP1BoookJPCo0000i?oonfX00;Wooo]Z0_l0000JoookJP03
o`000?oonf[ooo]Z04gooo]Z1Ol0003XoookJP00^ooonfX00ol0003ooo]ZoookJP0GoookJP03o`00
0?oonf[ooo]Z04Wooo]Z1?l0003]oookJP00_?oonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoo
nfX4o`000?7ooo]Z002noookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@?oonfX5
o`000?Gooo]Z002ooookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0??oonfX4o`00
0?[ooo]Z0030oookJP;o00004_oonfX00ol0003ooo]ZoookJP0hoookJPGo0000o_oonfX00<;ooo]Z
00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0doookJPCo0000oooonfX4oookJP00`ooo
nfX2o`0000oooo]Z00?o0000oookJ_oonfX0<?oonfX4o`000?oooo]Z2?oonfX00<Gooo]Z00?o0000
oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0[oookJPGo0000oooonfX<oookJP00a_oonfX00ol0
003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ7ooo]Z0037oookJP;o
00002ooonfX00ol0003ooo]ZoookJP0RoookJPGo0000oooonfXEoookJP00bOoonfX00ol0003ooo]Z
oookJP08oookJP03o`000?oonf[ooo]Z01kooo]Z1?l0003ooookJQ[ooo]Z003:oookJP;o00002?oo
nfX00ol0003ooo]ZoookJP0JoookJPCo0000oooonfXNoookJP00c?oonfX00ol0003ooo]ZoookJP05
oookJP03o`000?oonf[ooo]Z01Gooo]Z1Ol0003ooookJR;ooo]Z003=oookJP;o00001OoonfX00ol0
003ooo]ZoookJP0AoookJPCo0000oooonfXWoookJP00cooonfX00ol0003ooo]ZoookJP02oookJP03
o`000?oonf[ooo]Z00cooo]Z1Ol0003ooookJR_ooo]Z003@oookJP05o`000?oonf[ooo]ZoookJ_l0
00002_oonfX4o`000?oooo]Z<?oonfX00=7ooo]Z0_l000000ooonf[o0000oookJP05oookJPCo0000
oooonfXdoookJP00dooonfX2o`000003oookJ_l0003o000000?o0000oooonfXhoookJP00e?oonfX2
o`000?oooo]Z?OoonfX00001\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.652 .744 .917 r
.43948 .62258 m .4206 .62802 L .40937 .61746 L p F P
0 g
s
.654 .75 .921 r
.45852 .61697 m .43948 .62258 L .42833 .61224 L p F P
0 g
s
.652 .744 .917 r
.40937 .61746 m .42833 .61224 L .43948 .62258 L p F P
0 g
s
.645 .74 .918 r
.42833 .61224 m .40937 .61746 L .39798 .60662 L p F P
0 g
s
.656 .758 .925 r
.4777 .61112 m .45852 .61697 L .44745 .60687 L p F P
0 g
s
.654 .75 .921 r
.42833 .61224 m .44745 .60687 L .45852 .61697 L p F P
0 g
s
.646 .747 .923 r
.44745 .60687 m .42833 .61224 L .41703 .60164 L p F P
0 g
s
.645 .74 .918 r
.39798 .60662 m .41703 .60164 L .42833 .61224 L p F P
0 g
s
.659 .768 .93 r
.49704 .60498 m .4777 .61112 L .46673 .60132 L p F P
0 g
s
.656 .758 .925 r
.44745 .60687 m .46673 .60132 L .4777 .61112 L p F P
0 g
s
.637 .735 .919 r
.41703 .60164 m .39798 .60662 L .38645 .59544 L p F P
0 g
s
.647 .755 .928 r
.46673 .60132 m .44745 .60687 L .43623 .59656 L p F P
0 g
s
.646 .747 .923 r
.41703 .60164 m .43623 .59656 L .44745 .60687 L p F P
0 g
s
.663 .78 .936 r
.51652 .59843 m .49704 .60498 L .48616 .59553 L p F P
0 g
s
.659 .768 .93 r
.46673 .60132 m .48616 .59553 L .49704 .60498 L p F P
0 g
s
.637 .743 .925 r
.43623 .59656 m .41703 .60164 L .40556 .59075 L p F P
0 g
s
.637 .735 .919 r
.38645 .59544 m .40556 .59075 L .41703 .60164 L p F P
0 g
s
.67 .796 .942 r
.53614 .59128 m .51652 .59843 L .50575 .58944 L p F P
0 g
s
.663 .78 .936 r
.48616 .59553 m .50575 .58944 L .51652 .59843 L p F P
0 g
s
.648 .765 .935 r
.48616 .59553 m .46673 .60132 L .45559 .59135 L p F P
0 g
s
.647 .755 .928 r
.43623 .59656 m .45559 .59135 L .46673 .60132 L p F P
0 g
s
.628 .729 .92 r
.40556 .59075 m .38645 .59544 L .37476 .58384 L p F P
0 g
s
.636 .752 .932 r
.45559 .59135 m .43623 .59656 L .42484 .58601 L p F P
0 g
s
.637 .743 .925 r
.40556 .59075 m .42484 .58601 L .43623 .59656 L p F P
0 g
s
.682 .818 .948 r
.5559 .58322 m .53614 .59128 L .52549 .58288 L p F P
0 g
s
.67 .796 .942 r
.50575 .58944 m .52549 .58288 L .53614 .59128 L p F P
0 g
s
.65 .778 .942 r
.50575 .58944 m .48616 .59553 L .47512 .58597 L p F P
0 g
s
.648 .765 .935 r
.45559 .59135 m .47512 .58597 L .48616 .59553 L p F P
0 g
s
.981 .914 .63 r
.62761 .50328 m .63023 .51361 L .62008 .53487 L p F P
0 g
s
.626 .738 .927 r
.42484 .58601 m .40556 .59075 L .39394 .57952 L p F P
0 g
s
.628 .729 .92 r
.37476 .58384 m .39394 .57952 L .40556 .59075 L p F P
0 g
s
.702 .85 .954 r
.57575 .57358 m .5559 .58322 L .54537 .57563 L p F P
0 g
s
.682 .818 .948 r
.52549 .58288 m .54537 .57563 L .5559 .58322 L p F P
0 g
s
.637 .761 .938 r
.45559 .59135 m .47512 .58597 L .46766 .57948 L p F P
0 g
s
.637 .761 .938 r
.44429 .58119 m .45559 .59135 L p .46766 .57948 L F P
0 g
s
.636 .752 .932 r
.42484 .58601 m .44429 .58119 L .45559 .59135 L p F P
0 g
s
.653 .794 .95 r
.52549 .58288 m .50575 .58944 L .49481 .58038 L p F P
0 g
s
.65 .778 .942 r
.47512 .58597 m .49481 .58038 L .50575 .58944 L p F P
0 g
s
.617 .721 .92 r
.39394 .57952 m .37476 .58384 L .36292 .57171 L p F P
0 g
s
.741 .902 .95 r
.59565 .56084 m .57575 .57358 L .56538 .56719 L p F P
0 g
s
.702 .85 .954 r
.54537 .57563 m .56538 .56719 L .57575 .57358 L p F P
0 g
s
.929 .907 .779 r
.62008 .53487 m .61543 .54182 L .60553 .54016 L p F P
0 g
s
.929 .907 .779 r
.60553 .54016 m .61933 .51969 L .62008 .53487 L p F P
0 g
s
.981 .914 .63 r
.62501 .50548 m .62761 .50328 L p .62008 .53487 L F P
0 g
s
.981 .914 .63 r
.62008 .53487 m .61933 .51969 L .62501 .50548 L p F P
0 g
s
.625 .747 .934 r
.42484 .58601 m .44429 .58119 L .43823 .57569 L p F P
0 g
s
.625 .747 .934 r
.41329 .57518 m .42484 .58601 L p .43823 .57569 L F P
0 g
s
.626 .738 .927 r
.39394 .57952 m .41329 .57518 L .42484 .58601 L p F P
0 g
s
.862 .949 .869 r
.59565 .56084 m .61543 .54182 L .60553 .54016 L p F P
0 g
s
.82 .9 .897 r
.58548 .55642 m .60199 .54351 L .59565 .56084 L closepath p F P
0 g
s
.862 .949 .869 r
.60553 .54016 m .60199 .54351 L .59565 .56084 L p F P
0 g
s
.741 .902 .95 r
.56538 .56719 m .58548 .55642 L .59565 .56084 L p F P
0 g
s
.659 .809 .955 r
.52549 .58288 m .54537 .57563 L .53476 .56819 L p F P
0 g
s
.659 .809 .955 r
.51466 .57449 m .52549 .58288 L p .53476 .56819 L F P
0 g
s
.653 .794 .95 r
.49481 .58038 m .51466 .57449 L .52549 .58288 L p F P
0 g
s
.652 .766 .933 r
.46766 .57948 m .47512 .58597 L .49481 .58038 L p F P
0 g
s
.996 .861 .575 r
.62501 .50548 m .6267 .49924 L .62761 .50328 L closepath p F P
0 g
s
.613 .73 .929 r
.41329 .57518 m .39394 .57952 L .38216 .56785 L p F P
0 g
s
.617 .721 .92 r
.36292 .57171 m .38216 .56785 L .39394 .57952 L p F P
0 g
s
.996 .859 .579 r
.6267 .49924 m .62342 .48454 L p .6191 .51006 L F P
0 g
s
.996 .859 .579 r
.6191 .51006 m .62501 .50548 L .6267 .49924 L p F P
0 g
s
.637 .761 .938 r
.46766 .57948 m .45465 .57856 L .44429 .58119 L p F P
0 g
s
.639 .75 .929 r
.45465 .57856 m .43823 .57569 L .44429 .58119 L closepath p F P
0 g
s
.705 .827 .94 r
.53476 .56819 m .54537 .57563 L .56538 .56719 L p F P
0 g
s
.656 .777 .938 r
.4923 .57828 m .49481 .58038 L .51466 .57449 L p F P
0 g
s
.652 .766 .933 r
.49481 .58038 m .4923 .57828 L .46766 .57948 L p F P
0 g
s
.978 .918 .621 r
.61933 .51969 m .6191 .51006 L .62501 .50548 L closepath p F P
0 g
s
.602 .709 .919 r
.38216 .56785 m .36292 .57171 L .35095 .55887 L p F P
0 g
s
.643 .773 .942 r
.4639 .57638 m .46766 .57948 L .4923 .57828 L p F P
0 g
s
.626 .768 .948 r
.4639 .57638 m .45465 .57856 L .46766 .57948 L closepath p F P
0 g
s
.63 .755 .937 r
.45465 .57856 m .4639 .57638 L p .43281 .57093 L F P
0 g
s
.63 .755 .937 r
.43281 .57093 m .43823 .57569 L .45465 .57856 L p F P
0 g
s
.65 .788 .948 r
.48369 .57154 m .4923 .57828 L .51445 .57432 L p F P
0 g
s
.656 .777 .938 r
.51466 .57449 m .51445 .57432 L .4923 .57828 L p F P
0 g
s
.643 .773 .942 r
.4923 .57828 m .48369 .57154 L .4639 .57638 L p F P
0 g
s
.625 .747 .934 r
.43823 .57569 m .42628 .57224 L .41329 .57518 L p F P
0 g
s
.628 .735 .924 r
.42628 .57224 m .41329 .57518 L .40157 .56402 L p F P
0 g
s
.613 .73 .929 r
.38216 .56785 m .40157 .56402 L .41329 .57518 L p F P
0 g
s
.679 .904 .975 r
.58548 .55642 m .56538 .56719 L .55483 .56102 L p F P
0 g
s
.705 .827 .94 r
.56538 .56719 m .55483 .56102 L p .53476 .56819 L F P
0 g
s
.928 .905 .779 r
.61933 .51969 m .6191 .51006 L p .6034 .53978 L F P
0 g
s
.928 .905 .779 r
.6034 .53978 m .60553 .54016 L .61933 .51969 L p F P
0 g
s
.611 .749 .943 r
.43281 .57093 m .42628 .57224 L .43823 .57569 L closepath p F P
0 g
s
.602 .777 .964 r
.48369 .57154 m .4639 .57638 L .4525 .56684 L p F P
0 g
s
.63 .755 .937 r
.4639 .57638 m .4525 .56684 L .43281 .57093 L p F P
0 g
s
.659 .809 .955 r
.53476 .56819 m .52798 .57025 L .51466 .57449 L p F P
0 g
s
.663 .793 .944 r
.52798 .57025 m .51445 .57432 L .51466 .57449 L closepath p F P
0 g
s
.659 .809 .955 r
.50365 .56656 m .51445 .57432 L .52798 .57025 L p F P
0 g
s
.65 .788 .948 r
.51445 .57432 m .50365 .56656 L .48369 .57154 L p F P
0 g
s
.686 .974 .91 r
.60199 .54351 m .58548 .55642 L .57512 .5524 L p F P
0 g
s
.679 .904 .975 r
.55483 .56102 m .57512 .5524 L .58548 .55642 L p F P
0 g
s
.595 .72 .931 r
.40157 .56402 m .38216 .56785 L .37023 .5556 L p F P
0 g
s
.602 .709 .919 r
.35095 .55887 m .37023 .5556 L .38216 .56785 L p F P
0 g
s
.597 .737 .942 r
.42628 .57224 m .43281 .57093 L .42115 .56052 L p F P
0 g
s
.597 .737 .942 r
.42115 .56052 m .406 .56312 L .42628 .57224 L p F P
0 g
s
.628 .735 .924 r
.40157 .56402 m .406 .56312 L .42628 .57224 L p F P
0 g
s
.86 .948 .872 r
.60199 .54351 m .6034 .53978 L .60553 .54016 L closepath p F P
0 g
s
.686 .974 .91 r
.6034 .53978 m .60199 .54351 L p .57512 .5524 L F P
0 g
s
.649 .837 .973 r
.53467 .56814 m .52798 .57025 L .53476 .56819 L closepath p F P
0 g
s
.659 .809 .955 r
.52798 .57025 m .53467 .56814 L p .50365 .56656 L F P
0 g
s
.586 .755 .958 r
.4525 .56684 m .43281 .57093 L .42115 .56052 L p F P
0 g
s
.996 .859 .579 r
.62342 .48454 m .61913 .50405 L .6191 .51006 L p F P
0 g
s
.759 .649 .091 r
.62072 .46937 m .62342 .48454 L .61913 .50405 L p F P
0 g
s
.583 .691 .916 r
.37023 .5556 m .35095 .55887 L .33887 .54497 L p F P
0 g
s
.667 .842 .967 r
.53467 .56814 m .53622 .5676 L .53476 .56819 L closepath p F P
0 g
s
.705 .827 .94 r
.55483 .56102 m .53622 .5676 L .53476 .56819 L p F P
0 g
s
.595 .86 .993 r
.53622 .5676 m .53467 .56814 L .52379 .56137 L p F P
0 g
s
.659 .809 .955 r
.53467 .56814 m .52379 .56137 L .50365 .56656 L p F P
0 g
s
.879 .974 .84 r
.59545 .54013 m .60889 .52569 L .6034 .53978 L closepath p F P
0 g
s
.928 .905 .779 r
.61548 .51445 m .60889 .52569 L .6034 .53978 L p F P
0 g
s
.928 .905 .779 r
.6191 .51006 m .61548 .51445 L p .6034 .53978 L F P
0 g
s
.686 .974 .91 r
.57512 .5524 m .59545 .54013 L .6034 .53978 L p F P
0 g
s
.588 .795 .979 r
.50365 .56656 m .48369 .57154 L .47238 .56278 L p F P
0 g
s
.602 .777 .964 r
.4525 .56684 m .47238 .56278 L .48369 .57154 L p F P
0 g
s
.595 .86 .993 r
.55375 .56037 m .53622 .5676 L p .52379 .56137 L F P
0 g
s
.667 .848 .969 r
.53622 .5676 m .55375 .56037 L .55483 .56102 L closepath p F P
0 g
s
.971 .908 .559 r
.61548 .51445 m .61913 .50405 L .6191 .51006 L closepath p F P
0 g
s
.616 .727 .925 r
.406 .56312 m .40157 .56402 L .38969 .55244 L p F P
0 g
s
.595 .72 .931 r
.37023 .5556 m .38969 .55244 L .40157 .56402 L p F P
0 g
s
.577 .72 .94 r
.406 .56312 m .42115 .56052 L .40932 .54986 L p F P
0 g
s
.577 .72 .94 r
.40932 .54986 m .39007 .55238 L .406 .56312 L p F P
0 g
s
.616 .727 .925 r
.38969 .55244 m .39007 .55238 L .406 .56312 L p F P
0 g
s
.701 .855 .956 r
.55375 .56037 m .55483 .56102 L .57512 .5524 L p F P
0 g
s
.569 .771 .974 r
.47238 .56278 m .4525 .56684 L .44092 .55722 L p F P
0 g
s
.586 .755 .958 r
.42115 .56052 m .44092 .55722 L .4525 .56684 L p F P
0 g
s
.572 .704 .932 r
.37023 .5556 m .38969 .55244 L .38168 .54434 L p F P
0 g
s
.572 .704 .932 r
.35816 .54252 m .37023 .5556 L p .38168 .54434 L F P
0 g
s
.583 .691 .916 r
.33887 .54497 m .35816 .54252 L .37023 .5556 L p F P
0 g
s
.977 .907 .572 r
.61913 .50405 m .61953 .48793 L p .61173 .51863 L F P
0 g
s
.977 .907 .572 r
.61173 .51863 m .61548 .51445 L .61913 .50405 L p F P
0 g
s
.759 .649 .091 r
.61913 .50405 m .61953 .48793 L .62072 .46937 L p F P
0 g
s
.56 .818 .994 r
.52379 .56137 m .50365 .56656 L .49245 .55879 L p F P
0 g
s
.588 .795 .979 r
.47238 .56278 m .49245 .55879 L .50365 .56656 L p F P
0 g
s
.679 .881 .974 r
.5441 .55584 m .55375 .56037 L .57172 .55109 L p F P
0 g
s
.701 .855 .956 r
.57512 .5524 m .57172 .55109 L .55375 .56037 L p F P
0 g
s
.595 .86 .993 r
.52379 .56137 m .5441 .55584 L .55375 .56037 L p F P
0 g
s
.556 .662 .907 r
.35816 .54252 m .33887 .54497 L .32673 .52934 L p F P
0 g
s
.832 .939 .571 r
.60889 .52569 m .61173 .51863 L .61548 .51445 L closepath p F P
0 g
s
.552 .745 .966 r
.44092 .55722 m .42115 .56052 L .40932 .54986 L p F P
0 g
s
.765 .915 .939 r
.57172 .55109 m .57512 .5524 L .59545 .54013 L p F P
0 g
s
0 0 .119 r
.61949 .46116 m .62072 .46937 L .61953 .48793 L p F P
0 g
s
.877 .978 .838 r
.60889 .52569 m .61173 .51863 L p .58893 .5406 L F P
0 g
s
.877 .978 .838 r
.58893 .5406 m .59545 .54013 L .60873 .52586 L p F P
0 g
s
.877 .978 .838 r
.58893 .5406 m .60873 .52586 L .60876 .52578 L F
.977 .907 .572 r
.61639 .50733 m .61173 .51863 L p .61189 .518 L F P
0 g
s
.977 .907 .572 r
.61953 .48793 m .61639 .50733 L p .61189 .518 L F P
0 g
s
0 0 .119 r
.61953 .48793 m .62005 .47916 L .61949 .46116 L p F P
0 g
s
0 0 .385 r
.62005 .47916 m .61953 .48793 L .61639 .50733 L p F P
0 g
s
0 0 .385 r
.61639 .50733 m .62062 .49739 L .62005 .47916 L p F P
0 g
s
.798 .889 .469 r
.61639 .50733 m .62062 .49739 L p .62035 .49795 L F P
0 g
s
.877 .978 .838 r
.61173 .51863 m .60581 .52859 L p .59088 .53921 L F P
0 g
s
.877 .978 .838 r
.58893 .5406 m .58905 .54048 L .59088 .53921 L F
.58905 .54048 m .61173 .51863 L .59088 .53921 L F
.676 .941 .964 r
.56457 .54969 m .57172 .55109 L .58893 .5406 L p F P
0 g
s
.877 .978 .838 r
.60581 .52859 m .60444 .5298 L .58893 .5406 L p F P
0 g
s
.676 .941 .964 r
.58519 .54203 m .56457 .54969 L p .58873 .54067 L F P
0 g
s
.676 .941 .964 r
.58893 .5406 m .58519 .54203 L p .58873 .54067 L F P
0 g
s
.214 .738 .821 r
.56457 .54969 m .58519 .54203 L .57729 .54514 L p F P
0 g
s
.214 .738 .821 r
.57729 .54514 m .5772 .54518 L p .57715 .54519 L F P
0 g
s
.214 .738 .821 r
.57715 .54519 m .56457 .54969 L .57729 .54514 L F
.679 .881 .974 r
.57172 .55109 m .56457 .54969 L .5441 .55584 L p F P
0 g
s
.406 0 0 r
.57473 .54724 m .56779 .55292 L p .56327 .55049 L F P
0 g
s
.31 .791 .908 r
.56457 .54969 m .5441 .55584 L .53316 .55132 L p F P
0 g
s
.214 .738 .821 r
.55382 .54826 m .56457 .54969 L p .5772 .54518 L F P
0 g
s
.31 .791 .908 r
.53316 .55132 m .55382 .54826 L .56457 .54969 L p F P
0 g
s
.214 .738 .821 r
.55798 .54765 m .55382 .54826 L p .56536 .54674 L F P
0 g
s
.214 .738 .821 r
.5772 .54518 m .55798 .54765 L p .56536 .54674 L F P
0 g
s
.451 .825 .991 r
.52723 .5491 m .53316 .55132 L .55382 .54826 L p F P
0 g
s
.31 .791 .908 r
.55798 .54765 m .55309 .54817 L .55382 .54826 L closepath p F P
0 g
s
.451 .825 .991 r
.55382 .54826 m .55309 .54817 L .52723 .5491 L p F P
0 g
s
.406 0 0 r
.56779 .55292 m .55328 .54823 L .55798 .54765 L F
.55309 .54817 m .55798 .54765 L p .55328 .54823 L F P
0 g
s
.406 0 0 r
.55798 .54765 m .57159 .54732 L p .56327 .55049 L F P
0 g
s
.406 0 0 r
.57159 .54732 m .57473 .54724 L p .56327 .55049 L F P
0 g
s
.541 .917 .763 r
.58519 .54203 m .60441 .52982 L p .5777 .5449 L F P
0 g
s
.541 .917 .763 r
.5772 .54518 m .58519 .54203 L p .5777 .5449 L F P
0 g
s
.541 .917 .763 r
.60441 .52982 m .60444 .5298 L p .60443 .52981 L F P
0 g
s
.541 .917 .763 r
.5772 .54518 m .60441 .52982 L .60443 .52981 L F
0 0 0 r
.60444 .5298 m .60554 .52901 L .60581 .52859 L closepath p F P
0 g
s
.798 .889 .469 r
.60554 .52901 m .61639 .50733 L .62035 .49795 L F
.75 .858 .422 r
.60581 .52859 m .61639 .50733 L .61572 .50896 L p F P
0 g
s
.75 .858 .422 r
.61572 .50896 m .61173 .51863 L .6117 .51866 L p F P
0 g
s
.75 .858 .422 r
.6117 .51866 m .60581 .52859 L p .61572 .50896 L F P
0 g
s
.877 .978 .838 r
.60873 .52586 m .60889 .52569 L p .60876 .52578 L F P
0 g
s
.538 .787 .99 r
.49245 .55879 m .47238 .56278 L .46088 .55411 L p F P
0 g
s
.569 .771 .974 r
.44092 .55722 m .46088 .55411 L .47238 .56278 L p F P
0 g
s
.496 .836 .998 r
.5441 .55584 m .52379 .56137 L .5127 .55493 L p F P
0 g
s
.56 .818 .994 r
.49245 .55879 m .5127 .55493 L .52379 .56137 L p F P
0 g
s
.765 .915 .939 r
.59545 .54013 m .58893 .5406 L .57172 .55109 L p F P
0 g
s
.601 .714 .924 r
.39007 .55238 m .38168 .54434 L .38969 .55244 L closepath p F P
0 g
s
.573 .705 .932 r
.39007 .55238 m .40932 .54986 L p .37765 .54028 L F P
0 g
s
.573 .705 .932 r
.37765 .54028 m .38168 .54434 L .39007 .55238 L p F P
0 g
s
.572 .704 .932 r
.38168 .54434 m .37749 .54029 L .35816 .54252 L p F P
0 g
s
.582 .672 .901 r
.37749 .54029 m .35816 .54252 L .346 .52811 L p F P
0 g
s
.556 .662 .907 r
.32673 .52934 m .346 .52811 L .35816 .54252 L p F P
0 g
s
.519 .76 .984 r
.46088 .55411 m .44092 .55722 L .42915 .54755 L p F P
0 g
s
.552 .745 .966 r
.40932 .54986 m .42915 .54755 L .44092 .55722 L p F P
0 g
s
.527 .588 .859 r
.33382 .51121 m .346 .52811 L .32673 .52934 L p F P
0 g
s
.527 .588 .859 r
.32673 .52934 m .31466 .51044 L .33382 .51121 L p F P
0 g
s
0 0 .287 r
.61866 .45371 m .61949 .46116 L .62005 .47916 L p F P
0 g
s
.496 .836 .998 r
.5127 .55493 m .53316 .55132 L .5441 .55584 L p F P
0 g
s
.475 .799 1 r
.5127 .55493 m .49245 .55879 L .48104 .55131 L p F P
0 g
s
.538 .787 .99 r
.46088 .55411 m .48104 .55131 L .49245 .55879 L p F P
0 g
s
.543 .694 .938 r
.37765 .54028 m .37749 .54029 L .38168 .54434 L closepath p F P
0 g
s
.501 .729 .975 r
.42915 .54755 m .40932 .54986 L .39731 .53886 L p F P
0 g
s
.573 .705 .932 r
.40932 .54986 m .39731 .53886 L .37765 .54028 L p F P
0 g
s
.549 .921 .77 r
.58519 .54203 m .60444 .5298 L .58893 .5406 L closepath p F P
0 g
s
.549 .684 .928 r
.37765 .54028 m .37749 .54029 L .37672 .53928 L closepath p F P
0 g
s
.582 .672 .901 r
.36547 .5272 m .37672 .53928 L .37749 .54029 L p F P
0 g
s
.582 .672 .901 r
.346 .52811 m .36547 .5272 L p .37749 .54029 L F P
0 g
s
.558 .687 .926 r
.38512 .5274 m .39731 .53886 L .37765 .54028 L p F P
0 g
s
.558 .687 .926 r
.36747 .52709 m .38512 .5274 L p .37765 .54028 L F P
0 g
s
.558 .687 .926 r
.37765 .54028 m .37672 .53928 L .36747 .52709 L p F P
0 g
s
0 0 .287 r
.62005 .47916 m .62081 .47121 L .61866 .45371 L p F P
0 g
s
0 0 .527 r
.61748 .43745 m .61866 .45371 L .62081 .47121 L p F P
0 g
s
.458 .769 .997 r
.48104 .55131 m .46088 .55411 L .44918 .54563 L p F P
0 g
s
.519 .76 .984 r
.42915 .54755 m .44918 .54563 L .46088 .55411 L p F P
0 g
s
.541 .679 .928 r
.37672 .53928 m .36547 .5272 L .36747 .52709 L closepath p F P
0 g
s
.537 .563 .829 r
.33382 .51121 m .31466 .51044 L .32397 .4931 L closepath p F P
0 g
s
.491 .507 .801 r
.32187 .4886 m .32397 .4931 L .31466 .51044 L p F P
0 g
s
.491 .507 .801 r
.31466 .51044 m .30293 .48501 L .32187 .4886 L p F P
0 g
s
.482 .63 .918 r
.36547 .5272 m .346 .52811 L .33382 .51121 L p F P
0 g
s
.527 .43 .688 r
.3003 .47647 m .2949 .45154 L .30613 .44344 L p F P
0 g
s
.434 .803 .994 r
.5127 .55493 m .53316 .55132 L .52723 .5491 L p F P
0 g
s
.434 .803 .994 r
.50141 .54903 m .5127 .55493 L p .52723 .5491 L F P
0 g
s
.475 .799 1 r
.48104 .55131 m .50141 .54903 L .5127 .55493 L p F P
0 g
s
.072 .04 .512 r
.62081 .47121 m .62005 .47916 L .62062 .49739 L p F P
0 g
s
.798 .889 .469 r
.60554 .52901 m .60581 .52859 L .61639 .50733 L p F P
0 g
s
.438 .738 .991 r
.44918 .54563 m .42915 .54755 L .41718 .53788 L p F P
0 g
s
.501 .729 .975 r
.39731 .53886 m .41718 .53788 L .42915 .54755 L p F P
0 g
s
.516 .46 .733 r
.30293 .48501 m .3003 .47647 L .31409 .46346 L p F P
0 g
s
.527 .43 .688 r
.31118 .44716 m .31409 .46346 L .3003 .47647 L p F P
0 g
s
.527 .43 .688 r
.30613 .44344 m .31118 .44716 L p .3003 .47647 L F P
0 g
s
.516 .46 .733 r
.31409 .46346 m .32187 .4886 L .30293 .48501 L p F P
0 g
s
.495 .785 .997 r
.48104 .55131 m .50141 .54903 L .49965 .54812 L p F P
0 g
s
.495 .785 .997 r
.49965 .54812 m .46942 .54432 L .48104 .55131 L p F P
0 g
s
.458 .769 .997 r
.44918 .54563 m .46942 .54432 L .48104 .55131 L p F P
0 g
s
.411 .696 .979 r
.41718 .53788 m .39731 .53886 L .38512 .5274 L p F P
0 g
s
.475 .347 .626 r
.31118 .44716 m .30613 .44344 L .31042 .44025 L closepath p F P
0 g
s
.541 .917 .763 r
.60444 .5298 m .60554 .52901 L p .5772 .54518 L F P
0 g
s
.072 .04 .512 r
.62062 .49739 m .62454 .48842 L .62081 .47121 L p F P
0 g
s
.271 .264 .668 r
.62327 .45378 m .62081 .47121 L .62454 .48842 L p F P
0 g
s
0 0 .527 r
.62081 .47121 m .62327 .45378 L .61748 .43745 L p F P
0 g
s
0 0 0 r
.60005 .5406 m .60554 .52901 L .6212 .51584 L p F P
0 g
s
.798 .889 .469 r
.62062 .49739 m .6212 .51584 L .60554 .52901 L p F P
0 g
s
.541 .917 .763 r
.60554 .52901 m .60005 .5406 L .5772 .54518 L p F P
0 g
s
.482 .63 .918 r
.33382 .51121 m .35321 .51248 L .36547 .5272 L p F P
0 g
s
.534 .562 .829 r
.341 .49392 m .35321 .51248 L .33382 .51121 L p F P
0 g
s
.534 .562 .829 r
.32593 .48934 m .341 .49392 L p .33382 .51121 L F P
0 g
s
.534 .562 .829 r
.33382 .51121 m .32397 .4931 L .32593 .48934 L p F P
0 g
s
.551 .659 .908 r
.36747 .52709 m .36547 .5272 L .35321 .51248 L p F P
0 g
s
.479 .35 .627 r
.31042 .44025 m .32594 .4286 L p .32259 .45513 L F P
0 g
s
.479 .35 .627 r
.32259 .45513 m .31118 .44716 L .31042 .44025 L p F P
0 g
s
.416 .595 .918 r
.36747 .52709 m .38512 .5274 L .37278 .51517 L p F P
0 g
s
.416 .595 .918 r
.37278 .51517 m .35954 .51291 L .36747 .52709 L p F P
0 g
s
.551 .659 .908 r
.35321 .51248 m .35954 .51291 L .36747 .52709 L p F P
0 g
s
.411 .299 .616 r
.62454 .48842 m .62062 .49739 L .6212 .51584 L p F P
0 g
s
.402 .745 .993 r
.43726 .53755 m .44918 .54563 L .46942 .54432 L p F P
0 g
s
.438 .738 .991 r
.41718 .53788 m .43726 .53755 L .44918 .54563 L p F P
0 g
s
.445 .357 .662 r
.31409 .46346 m .31118 .44716 L .32259 .45513 L closepath p F P
0 g
s
.044 .111 .609 r
.61747 .42523 m .61748 .43745 L .62327 .45378 L p F P
0 g
s
.492 .51 .803 r
.32397 .4931 m .32187 .4886 L .32593 .48934 L closepath p F P
0 g
s
.519 .463 .733 r
.31409 .46346 m .32259 .45513 L p .32593 .48934 L F P
0 g
s
.519 .463 .733 r
.32593 .48934 m .32187 .4886 L .31409 .46346 L p F P
0 g
s
.434 .803 .994 r
.52723 .5491 m .50597 .54854 L .50141 .54903 L p F P
0 g
s
.469 .798 .999 r
.50597 .54854 m .49965 .54812 L .50141 .54903 L closepath p F P
0 g
s
.33 .697 .981 r
.41718 .53788 m .43726 .53755 L .43458 .53576 L p F P
0 g
s
.33 .697 .981 r
.40499 .52835 m .41718 .53788 L p .43458 .53576 L F P
0 g
s
.411 .696 .979 r
.38512 .5274 m .40499 .52835 L .41718 .53788 L p F P
0 g
s
.242 .746 .892 r
.522 .54828 m .52723 .5491 L .55309 .54817 L p F P
0 g
s
.142 .678 .848 r
.522 .54828 m .50597 .54854 L .52723 .5491 L closepath p F P
0 g
s
.297 .752 .955 r
.50597 .54854 m .522 .54828 L p .48988 .54487 L F P
0 g
s
.297 .752 .955 r
.48988 .54487 m .49965 .54812 L .50597 .54854 L p F P
0 g
s
.406 0 0 r
.54284 .54987 m .55309 .54817 L p .56779 .55292 L F P
0 g
s
.242 .746 .892 r
.55309 .54817 m .54284 .54987 L .522 .54828 L p F P
0 g
s
.208 .698 .924 r
.48988 .54487 m .46942 .54432 L .49965 .54812 L closepath p F P
0 g
s
.358 0 0 r
.57473 .54724 m .55798 .54765 L .5772 .54518 L closepath p F P
0 g
s
.459 .472 .784 r
.341 .49392 m .32593 .48934 L .33319 .47513 L closepath p F P
0 g
s
.519 .463 .733 r
.32955 .46164 m .33319 .47513 L .32593 .48934 L p F P
0 g
s
.519 .463 .733 r
.32259 .45513 m .32955 .46164 L p .32593 .48934 L F P
0 g
s
.411 .299 .616 r
.6212 .51584 m .63408 .50397 L .62454 .48842 L p F P
0 g
s
.469 .397 .694 r
.63009 .47606 m .62454 .48842 L .63408 .50397 L p F P
0 g
s
.271 .264 .668 r
.62585 .45881 m .62327 .45378 L p .62454 .48842 L F P
0 g
s
.271 .264 .668 r
.62454 .48842 m .63009 .47606 L .62585 .45881 L p F P
0 g
s
.22 .608 .951 r
.40499 .52835 m .38512 .5274 L .37278 .51517 L p F P
0 g
s
.51 .59 .87 r
.35954 .51291 m .35321 .51248 L .341 .49392 L p F P
0 g
s
.444 .311 .605 r
.32773 .44988 m .32594 .4286 L .34128 .41638 L p F P
0 g
s
.479 .35 .627 r
.32594 .4286 m .32773 .44988 L .32259 .45513 L p F P
0 g
s
.265 0 0 r
.57473 .54724 m .5772 .54518 L .60005 .5406 L p F P
0 g
s
.326 .174 .515 r
.62178 .53451 m .6212 .51584 L .63408 .50397 L p F P
0 g
s
0 0 0 r
.6212 .51584 m .62178 .53451 L .60005 .5406 L p F P
0 g
s
.282 .719 .965 r
.45755 .53908 m .46942 .54432 L .48988 .54487 L p F P
0 g
s
.194 .666 .936 r
.45755 .53908 m .44037 .53751 L .46942 .54432 L closepath p F P
0 g
s
.402 .745 .993 r
.46942 .54432 m .44037 .53751 L .43726 .53755 L p F P
0 g
s
.42 .327 .644 r
.32955 .46164 m .32259 .45513 L .32773 .44988 L closepath p F P
0 g
s
.23 .447 .865 r
.35954 .51291 m .37278 .51517 L .36033 .50129 L p F P
0 g
s
.23 .447 .865 r
.36033 .50129 m .35332 .49786 L .35954 .51291 L p F P
0 g
s
.51 .59 .87 r
.341 .49392 m .35332 .49786 L .35954 .51291 L p F P
0 g
s
.123 .176 .645 r
.61774 .42039 m .61747 .42523 L .62379 .45062 L p F P
0 g
s
.044 .111 .609 r
.62327 .45378 m .62379 .45062 L .61747 .42523 L p F P
0 g
s
.05 .117 .613 r
.62585 .45881 m .62327 .45378 L .62379 .45062 L closepath p F P
0 g
s
.64 .296 .373 r
.60005 .5406 m .62178 .53451 L .62238 .55342 L p F P
0 g
s
.64 .296 .373 r
.59604 .55304 m .60005 .5406 L p .62238 .55342 L F P
0 g
s
.265 0 0 r
.60005 .5406 m .59604 .55304 L .57473 .54724 L p F P
0 g
s
.278 0 0 r
.522 .54828 m .54284 .54987 L .53883 .55083 L p F P
0 g
s
.278 0 0 r
.51059 .54746 m .522 .54828 L p .53883 .55083 L F P
0 g
s
.297 .752 .955 r
.522 .54828 m .51059 .54746 L .48988 .54487 L p F P
0 g
s
.529 .035 .028 r
.56779 .55292 m .57473 .54724 L .59604 .55304 L p F P
0 g
s
.433 .738 .991 r
.44037 .53751 m .43458 .53576 L .43726 .53755 L closepath p F P
0 g
s
.265 .264 .671 r
.62379 .45062 m .62698 .43559 L p .63337 .46892 L F P
0 g
s
.265 .264 .671 r
.63337 .46892 m .62585 .45881 L .62379 .45062 L p F P
0 g
s
.123 .176 .645 r
.62379 .45062 m .62698 .43559 L .61774 .42039 L p F P
0 g
s
.429 .334 .646 r
.32773 .44988 m .34122 .43571 L p .33675 .46798 L F P
0 g
s
.429 .334 .646 r
.33675 .46798 m .32955 .46164 L .32773 .44988 L p F P
0 g
s
.444 .311 .605 r
.34128 .41638 m .34122 .43571 L .32773 .44988 L p F P
0 g
s
.261 .298 .712 r
.61983 .40237 m .61774 .42039 L .62698 .43559 L p F P
0 g
s
.201 .653 .945 r
.44037 .53751 m .45755 .53908 L p .42507 .5309 L F P
0 g
s
.201 .653 .945 r
.42507 .5309 m .43458 .53576 L .44037 .53751 L p F P
0 g
s
.277 .268 .669 r
.63009 .47606 m .62585 .45881 L .63337 .46892 L closepath p F P
0 g
s
.454 .469 .784 r
.35332 .49786 m .341 .49392 L .33319 .47513 L p F P
0 g
s
.102 .59 .906 r
.42507 .5309 m .41569 .5291 L .43458 .53576 L closepath p F P
0 g
s
.33 .697 .981 r
.43458 .53576 m .41569 .5291 L .40499 .52835 L p F P
0 g
s
.374 .691 .981 r
.41569 .5291 m .40499 .52835 L .39258 .51925 L p F P
0 g
s
.22 .608 .951 r
.37278 .51517 m .39258 .51925 L .40499 .52835 L p F P
0 g
s
.336 .327 .701 r
.33319 .47513 m .32955 .46164 L .33675 .46798 L closepath p F P
0 g
s
.282 .273 .672 r
.63646 .50166 m .63009 .47606 L .63337 .46892 L p F P
0 g
s
.469 .397 .694 r
.63408 .50397 m .63646 .50166 L .63009 .47606 L p F P
0 g
s
.547 .341 .553 r
.62238 .55342 m .62178 .53451 L .64244 .52688 L p F P
0 g
s
.326 .174 .515 r
.63756 .50616 m .64244 .52688 L .62178 .53451 L p F P
0 g
s
.326 .174 .515 r
.63408 .50397 m .63756 .50616 L p .62178 .53451 L F P
0 g
s
.454 .469 .784 r
.33319 .47513 m .33675 .46798 L p .35332 .49786 L F P
0 g
s
.212 .058 .442 r
.34935 .40971 m .34128 .41638 L .34122 .43571 L p F P
0 g
s
0 .318 .726 r
.37278 .51517 m .39258 .51925 L .39007 .51742 L p F P
0 g
s
0 .318 .726 r
.36033 .50129 m .37278 .51517 L p .39007 .51742 L F P
0 g
s
.235 0 0 r
.48988 .54487 m .51059 .54746 L .50863 .54743 L p F P
0 g
s
.235 0 0 r
.47808 .54259 m .48988 .54487 L p .50863 .54743 L F P
0 g
s
.282 .719 .965 r
.48988 .54487 m .47808 .54259 L .45755 .53908 L p F P
0 g
s
.466 .393 .691 r
.63756 .50616 m .63408 .50397 L .63646 .50166 L closepath p F P
0 g
s
.442 .377 .689 r
.63756 .50616 m .63646 .50166 L .6509 .48591 L p F P
0 g
s
.282 .273 .672 r
.64819 .4781 m .6509 .48591 L .63646 .50166 L p F P
0 g
s
.282 .273 .672 r
.63337 .46892 m .64819 .4781 L p .63646 .50166 L F P
0 g
s
.548 .442 .686 r
.64244 .52688 m .63756 .50616 L .65943 .51018 L p F P
0 g
s
.442 .377 .689 r
.6509 .48591 m .65943 .51018 L .63756 .50616 L p F P
0 g
s
.726 .627 .747 r
.74545 .59178 m .72452 .61006 L .71378 .58402 L p F P
0 g
s
.78 .617 .677 r
.71378 .58402 m .72452 .61006 L .71882 .61716 L p F P
0 g
s
.718 .65 .781 r
.74545 .59178 m .75254 .58724 L .74286 .58638 L closepath p F P
0 g
s
.726 .627 .747 r
.74286 .58638 m .74545 .59178 L p .71378 .58402 L F P
0 g
s
0 .392 .749 r
.41569 .5291 m .42507 .5309 L .41257 .52649 L p F P
0 g
s
0 .318 .726 r
.37526 .50869 m .36033 .50129 L p .38505 .5147 L F P
0 g
s
0 .318 .726 r
.39007 .51742 m .37526 .50869 L p .38505 .5147 L F P
0 g
s
.255 .444 .855 r
.37526 .50869 m .36033 .50129 L .34885 .48307 L p F P
0 g
s
.866 .427 .147 r
.36651 .51168 m .36034 .49954 L p .37526 .50869 L F P
0 g
s
.866 .427 .147 r
.36034 .49954 m .35896 .49681 L .37526 .50869 L p F P
0 g
s
.531 0 0 r
.37985 .51208 m .37526 .50869 L .39007 .51742 L closepath p F P
0 g
s
.665 .138 0 r
.37985 .51208 m .39007 .51742 L p .39249 .51864 L F P
0 g
s
0 .392 .749 r
.41257 .52649 m .39482 .51987 L p .41569 .5291 L F P
0 g
s
0 .392 .749 r
.39552 .52024 m .41569 .5291 L p .39482 .51987 L F P
0 g
s
.374 .691 .981 r
.39391 .51953 m .41569 .5291 L p .39607 .52074 L F P
0 g
s
.374 .691 .981 r
.39258 .51925 m .39391 .51953 L p .39607 .52074 L F P
0 g
s
0 .392 .749 r
.39482 .51987 m .39391 .51953 L .39552 .52024 L p F P
0 g
s
.665 .138 0 r
.39391 .51953 m .41257 .52649 L .40627 .52563 L p F P
0 g
s
.665 .138 0 r
.40627 .52563 m .39083 .5178 L .39391 .51953 L F
.39007 .51742 m .39391 .51953 L p .39083 .5178 L F P
0 g
s
.665 .138 0 r
.40627 .52563 m .38644 .51546 L .39249 .51864 L F
.38644 .51546 m .37985 .51208 L .39249 .51864 L F
.406 0 0 r
.56779 .55292 m .55321 .552 L .54284 .54987 L p F P
0 g
s
.376 0 0 r
.55321 .552 m .53883 .55083 L .54284 .54987 L closepath p F P
0 g
s
.813 .626 .649 r
.69355 .61019 m .71882 .61716 L .70714 .64049 L p F P
0 g
s
.78 .617 .677 r
.69316 .60896 m .71378 .58402 L p .71882 .61716 L F P
0 g
s
.78 .617 .677 r
.71882 .61716 m .69355 .61019 L .69316 .60896 L p F P
0 g
s
.716 .655 .788 r
.75676 .56075 m .76686 .57963 L .75254 .58724 L p F P
0 g
s
.716 .655 .788 r
.7351 .57065 m .75676 .56075 L p .75254 .58724 L F P
0 g
s
.716 .655 .788 r
.75254 .58724 m .74286 .58638 L .7351 .57065 L p F P
0 g
s
.396 .404 .751 r
.64819 .4781 m .63337 .46892 L .64012 .45462 L closepath p F P
0 g
s
.265 .264 .671 r
.63688 .44491 m .64012 .45462 L .63337 .46892 L p F P
0 g
s
.265 .264 .671 r
.62698 .43559 m .63688 .44491 L p .63337 .46892 L F P
0 g
s
.294 0 0 r
.45755 .53908 m .47808 .54259 L .47683 .54242 L p F P
0 g
s
.294 0 0 r
.44538 .53578 m .45755 .53908 L p .47683 .54242 L F P
0 g
s
.201 .653 .945 r
.45755 .53908 m .44538 .53578 L .42507 .5309 L p F P
0 g
s
.212 .058 .442 r
.34122 .43571 m .34825 .42792 L .34935 .40971 L p F P
0 g
s
.123 0 .363 r
.35641 .40355 m .34935 .40971 L .34825 .42792 L p F P
0 g
s
.726 .627 .747 r
.71378 .58402 m .71421 .58368 L .74286 .58638 L p F P
0 g
s
.718 .656 .787 r
.74286 .58638 m .7351 .57065 L .71421 .58368 L closepath p F P
0 g
s
.26 .447 .855 r
.36033 .50129 m .35332 .49786 L .34885 .48307 L closepath p F P
0 g
s
.454 .469 .784 r
.34805 .48142 m .34885 .48307 L .35332 .49786 L p F P
0 g
s
.454 .469 .784 r
.33675 .46798 m .34805 .48142 L p .35332 .49786 L F P
0 g
s
.287 .272 .668 r
.34805 .48142 m .33675 .46798 L .34233 .4565 L closepath p F P
0 g
s
.429 .334 .646 r
.34122 .43571 m .34233 .4565 L .33675 .46798 L p F P
0 g
s
.676 .523 .67 r
.64244 .52688 m .66207 .51766 L p .65549 .5513 L F P
0 g
s
.676 .523 .67 r
.65549 .5513 m .64831 .55203 L .64244 .52688 L p F P
0 g
s
.548 .442 .686 r
.65943 .51018 m .66207 .51766 L .64244 .52688 L p F P
0 g
s
.547 .341 .553 r
.64244 .52688 m .64831 .55203 L .62238 .55342 L p F P
0 g
s
.64 .296 .373 r
.62238 .55342 m .59731 .55391 L .59604 .55304 L p F P
0 g
s
.644 .291 .359 r
.59731 .55391 m .59573 .55392 L .59604 .55304 L closepath p F P
0 g
s
.529 .035 .028 r
.59604 .55304 m .59573 .55392 L .56779 .55292 L p F P
0 g
s
.678 .673 .838 r
.7886 .57014 m .76686 .57963 L .75676 .56075 L p F P
0 g
s
.726 .628 .748 r
.71378 .58402 m .71421 .58368 L .71361 .58362 L closepath p F P
0 g
s
.736 .596 .7 r
.71361 .58362 m .71378 .58402 L .69316 .60896 L p F P
0 g
s
.725 .633 .755 r
.72465 .54917 m .7351 .57065 L .71421 .58368 L p F P
0 g
s
.725 .633 .755 r
.70305 .55915 m .72465 .54917 L p .71421 .58368 L F P
0 g
s
.725 .633 .755 r
.71421 .58368 m .71361 .58362 L .70305 .55915 L p F P
0 g
s
.736 .596 .7 r
.69316 .60896 m .68379 .58026 L .71361 .58362 L p F P
0 g
s
.693 .577 .721 r
.70305 .55915 m .71361 .58362 L .68379 .58026 L p F P
0 g
s
.731 .403 .426 r
.59573 .55392 m .59731 .55391 L .60648 .57028 L p F P
0 g
s
.731 .403 .426 r
.60648 .57028 m .59194 .5682 L .59573 .55392 L p F P
0 g
s
.698 .293 .276 r
.56779 .55292 m .59573 .55392 L .59194 .5682 L p F P
0 g
s
.731 .41 .437 r
.59731 .55391 m .62238 .55342 L .62297 .57256 L p F P
0 g
s
.731 .41 .437 r
.62297 .57256 m .60648 .57028 L .59731 .55391 L p F P
0 g
s
0 0 .303 r
.34825 .42792 m .34122 .43571 L .34233 .4565 L p F P
0 g
s
.285 .324 .727 r
.63688 .44491 m .62698 .43559 L .63013 .42431 L closepath p F P
0 g
s
.261 .298 .712 r
.62547 .40936 m .61983 .40237 L p .62698 .43559 L F P
0 g
s
.261 .298 .712 r
.62698 .43559 m .63013 .42431 L .62547 .40936 L p F P
0 g
s
.743 .495 .555 r
.62238 .55342 m .64831 .55203 L p .6417 .57504 L F P
0 g
s
.743 .495 .555 r
.6417 .57504 m .62297 .57256 L .62238 .55342 L p F P
0 g
s
.698 .293 .276 r
.56406 .55839 m .56779 .55292 L p .59194 .5682 L F P
0 g
s
.643 .229 .244 r
.56406 .55839 m .55321 .552 L .56779 .55292 L closepath p F P
0 g
s
.456 0 0 r
.42507 .5309 m .44538 .53578 L .44294 .53536 L p F P
0 g
s
.456 0 0 r
.41257 .52649 m .42507 .5309 L p .44294 .53536 L F P
0 g
s
.675 .518 .664 r
.64949 .55733 m .65549 .5513 L .64831 .55203 L closepath p F P
0 g
s
.743 .495 .555 r
.64831 .55203 m .64949 .55733 L .6417 .57504 L p F P
0 g
s
.657 .191 .135 r
.55321 .552 m .56406 .55839 L .56044 .56348 L p F P
0 g
s
.657 .191 .135 r
.53883 .55083 m .55321 .552 L p .56044 .56348 L F P
0 g
s
.816 .619 .636 r
.70476 .6488 m .70714 .64049 L .70198 .63851 L closepath p F P
0 g
s
.813 .626 .649 r
.70714 .64049 m .70198 .63851 L .69355 .61019 L p F P
0 g
s
.246 .053 .409 r
.35438 .42074 m .35641 .40355 L .37119 .38993 L p F P
0 g
s
.123 0 .363 r
.34825 .42792 m .35438 .42074 L .35641 .40355 L p F P
0 g
s
.742 .556 .642 r
.65549 .5513 m .67317 .54928 L p .67757 .57952 L F P
0 g
s
.742 .556 .642 r
.64949 .55733 m .65549 .5513 L p .67757 .57952 L F P
0 g
s
.68 .575 .731 r
.67317 .54928 m .67064 .54204 L .65549 .5513 L closepath p F P
0 g
s
.676 .523 .67 r
.66207 .51766 m .67064 .54204 L .65549 .5513 L p F P
0 g
s
.81 .624 .65 r
.69264 .60994 m .69355 .61019 L .70198 .63851 L p F P
0 g
s
.779 .616 .678 r
.69355 .61019 m .69316 .60896 L .69264 .60994 L closepath p F P
0 g
s
.781 .62 .68 r
.69264 .60994 m .69316 .60896 L .68379 .58026 L p F P
0 g
s
.742 .556 .642 r
.67757 .57952 m .65358 .57657 L .64949 .55733 L p F P
0 g
s
.744 .557 .642 r
.65358 .57657 m .64949 .55733 L .6417 .57504 L closepath p F P
0 g
s
.669 .651 .823 r
.75676 .56075 m .7351 .57065 L .72465 .54917 L p F P
0 g
s
.657 .191 .135 r
.53161 .55596 m .53883 .55083 L p .56044 .56348 L F P
0 g
s
.598 .108 .062 r
.53161 .55596 m .51472 .54822 L .53883 .55083 L closepath p F P
0 g
s
.278 0 0 r
.53883 .55083 m .51472 .54822 L .51059 .54746 L p F P
0 g
s
.81 .624 .65 r
.70198 .63851 m .68482 .63213 L .69264 .60994 L p F P
0 g
s
.813 .589 .599 r
.66601 .60272 m .69264 .60994 L .68482 .63213 L p F P
0 g
s
.781 .62 .68 r
.67757 .57952 m .66601 .60272 L .69264 .60994 L p F P
0 g
s
.781 .62 .68 r
.68379 .58026 m .67757 .57952 L p .69264 .60994 L F P
0 g
s
.235 0 0 r
.51472 .54822 m .50863 .54743 L .51059 .54746 L closepath p F P
0 g
s
.693 .577 .721 r
.68379 .58026 m .68186 .57458 L .70305 .55915 L p F P
0 g
s
.737 .601 .706 r
.68379 .58026 m .68186 .57458 L .67757 .57952 L closepath p F P
0 g
s
.668 .566 .73 r
.69713 .54527 m .70305 .55915 L .68186 .57458 L p F P
0 g
s
.668 .566 .73 r
.68186 .57458 m .67317 .54928 L .69713 .54527 L p F P
0 g
s
.742 .556 .642 r
.67317 .54928 m .68186 .57458 L .67757 .57952 L p F P
0 g
s
.194 .248 .692 r
.62547 .40936 m .61983 .40237 L .62124 .39542 L closepath p F P
0 g
s
.22 .608 .951 r
.39391 .51953 m .39007 .51742 L .39258 .51925 L closepath p F P
0 g
s
.785 .579 .622 r
.65358 .57657 m .67757 .57952 L .66601 .60272 L p F P
0 g
s
.837 .63 .623 r
.70198 .63851 m .68482 .63213 L p .70175 .66211 L F P
0 g
s
.837 .63 .623 r
.70175 .66211 m .70476 .6488 L .70198 .63851 L p F P
0 g
s
.667 .681 .853 r
.8106 .56194 m .7886 .57014 L .7787 .55254 L p F P
0 g
s
.678 .673 .838 r
.75676 .56075 m .7787 .55254 L .7886 .57014 L p F P
0 g
s
.645 .556 .74 r
.69224 .534 m .69713 .54527 L .67317 .54928 L p F P
0 g
s
.645 .556 .74 r
.67317 .54928 m .67064 .54204 L .69224 .534 L p F P
0 g
s
.587 .523 .751 r
.68134 .50841 m .69224 .534 L .67064 .54204 L p F P
0 g
s
.587 .523 .751 r
.67695 .50898 m .68134 .50841 L p .67064 .54204 L F P
0 g
s
.587 .523 .751 r
.67064 .54204 m .66207 .51766 L .67695 .50898 L p F P
0 g
s
.661 .6 .775 r
.72016 .53991 m .72465 .54917 L .70305 .55915 L p F P
0 g
s
.661 .6 .775 r
.70305 .55915 m .69713 .54527 L .72016 .53991 L p F P
0 g
s
.628 .13 .048 r
.51472 .54822 m .53161 .55596 L .52844 .55837 L p F P
0 g
s
.628 .13 .048 r
.50863 .54743 m .51472 .54822 L p .52844 .55837 L F P
0 g
s
.628 .13 .048 r
.49888 .5513 m .50863 .54743 L p .52844 .55837 L F P
0 g
s
.569 .037 0 r
.49888 .5513 m .48026 .54304 L .50863 .54743 L closepath p F P
0 g
s
.235 0 0 r
.50863 .54743 m .48026 .54304 L .47808 .54259 L p F P
0 g
s
.587 .524 .751 r
.66207 .51766 m .65943 .51018 L .67695 .50898 L closepath p F P
0 g
s
.785 .579 .622 r
.66601 .60272 m .65843 .60072 L .65358 .57657 L p F P
0 g
s
.785 .56 .596 r
.6417 .57504 m .65358 .57657 L .65843 .60072 L p F P
0 g
s
.587 .524 .751 r
.67695 .50898 m .65943 .51018 L .6509 .48591 L p F P
0 g
s
0 0 .303 r
.34233 .4565 m .34713 .44635 L .34825 .42792 L p F P
0 g
s
0 0 .092 r
.35438 .42074 m .34825 .42792 L .34713 .44635 L p F P
0 g
s
.659 .662 .842 r
.7787 .55254 m .75676 .56075 L .74653 .54132 L p F P
0 g
s
.669 .651 .823 r
.72465 .54917 m .74653 .54132 L .75676 .56075 L p F P
0 g
s
.311 .289 .672 r
.34233 .4565 m .34713 .44635 L p .34856 .48199 L F P
0 g
s
.311 .289 .672 r
.34856 .48199 m .34805 .48142 L .34233 .4565 L p F P
0 g
s
.785 .56 .596 r
.65843 .60072 m .63852 .59563 L .6417 .57504 L p F P
0 g
s
.783 .527 .55 r
.62297 .57256 m .6417 .57504 L .63852 .59563 L p F P
0 g
s
.642 .593 .784 r
.71411 .52759 m .72016 .53991 L .69713 .54527 L p F P
0 g
s
.642 .593 .784 r
.69713 .54527 m .69224 .534 L .71411 .52759 L p F P
0 g
s
.587 .524 .751 r
.6509 .48591 m .65554 .48036 L p .67695 .50898 L F P
0 g
s
.493 .466 .756 r
.6509 .48591 m .64819 .4781 L .65554 .48036 L closepath p F P
0 g
s
.495 .465 .753 r
.65554 .48036 m .64819 .4781 L .64012 .45462 L p F P
0 g
s
.189 0 0 r
.48026 .54304 m .47683 .54242 L .47808 .54259 L closepath p F P
0 g
s
.305 .322 .714 r
.62124 .39542 m .6248 .38299 L p .63276 .41634 L F P
0 g
s
.305 .322 .714 r
.63276 .41634 m .62547 .40936 L .62124 .39542 L p F P
0 g
s
.495 .465 .753 r
.64012 .45462 m .64293 .44881 L p .65554 .48036 L F P
0 g
s
.391 .395 .744 r
.64012 .45462 m .63688 .44491 L .64293 .44881 L closepath p F P
0 g
s
.66 .688 .866 r
.83284 .55452 m .8106 .56194 L .80089 .54527 L p F P
0 g
s
.667 .681 .853 r
.7787 .55254 m .80089 .54527 L .8106 .56194 L p F P
0 g
s
.396 .395 .741 r
.64293 .44881 m .63688 .44491 L .63013 .42431 L p F P
0 g
s
.294 .32 .718 r
.63013 .42431 m .62547 .40936 L .63276 .41634 L closepath p F P
0 g
s
.846 .607 .578 r
.68109 .65329 m .70175 .66211 L .69927 .68309 L p F P
0 g
s
.837 .63 .623 r
.68482 .63213 m .68109 .65329 L .70175 .66211 L p F P
0 g
s
.813 .589 .599 r
.66203 .62022 m .66601 .60272 L p .68482 .63213 L F P
0 g
s
.786 .574 .614 r
.66203 .62022 m .66601 .60272 L .65843 .60072 L closepath p F P
0 g
s
.654 .623 .807 r
.74212 .53293 m .74653 .54132 L .72465 .54917 L p F P
0 g
s
.654 .623 .807 r
.72465 .54917 m .72016 .53991 L .74212 .53293 L p F P
0 g
s
.396 .395 .741 r
.63013 .42431 m .63276 .41634 L p .64293 .44881 L F P
0 g
s
.698 .293 .276 r
.59194 .5682 m .57186 .56522 L .56406 .55839 L p F P
0 g
s
.699 .292 .271 r
.57186 .56522 m .56044 .56348 L .56406 .55839 L closepath p F P
0 g
s
.632 .132 .045 r
.48026 .54304 m .49888 .5513 L .4959 .55286 L p F P
0 g
s
.632 .132 .045 r
.47683 .54242 m .48026 .54304 L p .4959 .55286 L F P
0 g
s
.832 .596 .581 r
.66276 .62439 m .68482 .63213 L .68109 .65329 L p F P
0 g
s
.813 .589 .599 r
.68482 .63213 m .66276 .62439 L .66203 .62022 L p F P
0 g
s
.783 .527 .55 r
.63852 .59563 m .62358 .59194 L .62297 .57256 L p F P
0 g
s
.779 .495 .506 r
.60648 .57028 m .62297 .57256 L .62358 .59194 L p F P
0 g
s
.603 .597 .818 r
.71411 .52759 m .69224 .534 L .68134 .50841 L p F P
0 g
s
.255 .444 .855 r
.34885 .48307 m .34856 .48199 L p .37526 .50869 L F P
0 g
s
0 .173 .703 r
.34885 .48307 m .34805 .48142 L .34856 .48199 L closepath p F P
0 g
s
.632 .132 .045 r
.46592 .54542 m .47683 .54242 L p .4959 .55286 L F P
0 g
s
.587 .047 0 r
.46592 .54542 m .44885 .53672 L .47683 .54242 L closepath p F P
0 g
s
.294 0 0 r
.47683 .54242 m .44885 .53672 L .44538 .53578 L p F P
0 g
s
.255 .444 .855 r
.34856 .48199 m .35896 .49681 L .37526 .50869 L p F P
0 g
s
.311 .289 .672 r
.34713 .44635 m .34601 .46502 L .34856 .48199 L p F P
0 g
s
.932 .67 .519 r
.34601 .46502 m .34856 .48199 L .35896 .49681 L p F P
0 g
s
.818 .595 .601 r
.65843 .60072 m .63852 .59563 L p .66143 .62394 L F P
0 g
s
.818 .595 .601 r
.66143 .62394 m .66203 .62022 L .65843 .60072 L p F P
0 g
s
.779 .495 .506 r
.62358 .59194 m .61007 .5887 L .60648 .57028 L p F P
0 g
s
.773 .466 .467 r
.59194 .5682 m .60648 .57028 L .61007 .5887 L p F P
0 g
s
.64 .62 .813 r
.73621 .52181 m .74212 .53293 L .72016 .53991 L p F P
0 g
s
.64 .62 .813 r
.72016 .53991 m .71411 .52759 L .73621 .52181 L p F P
0 g
s
.587 .524 .751 r
.65554 .48036 m .67037 .48255 L p .67695 .50898 L F P
0 g
s
.524 .518 .791 r
.67037 .48255 m .65554 .48036 L .66468 .46869 L closepath p F P
0 g
s
.495 .465 .753 r
.65926 .45523 m .66468 .46869 L .65554 .48036 L p F P
0 g
s
.495 .465 .753 r
.64293 .44881 m .65926 .45523 L p .65554 .48036 L F P
0 g
s
.739 .863 .437 r
.36707 .40476 m .35438 .42074 L .35138 .43716 L p F P
0 g
s
.246 .053 .409 r
.37119 .38993 m .36707 .40476 L .35438 .42074 L p F P
0 g
s
0 0 .092 r
.34713 .44635 m .35138 .43716 L .35438 .42074 L p F P
0 g
s
.652 .672 .857 r
.80089 .54527 m .7787 .55254 L .76867 .53451 L p F P
0 g
s
.659 .662 .842 r
.74653 .54132 m .76867 .53451 L .7787 .55254 L p F P
0 g
s
.251 0 0 r
.44885 .53672 m .44294 .53536 L .44538 .53578 L closepath p F P
0 g
s
0 0 0 r
.38149 .37939 m .37119 .38993 L .36707 .40476 L p F P
0 g
s
.603 .569 .789 r
.68134 .50841 m .67695 .50898 L .68061 .5067 L closepath p F P
0 g
s
.587 .524 .751 r
.67037 .48255 m .68061 .5067 L .67695 .50898 L p F P
0 g
s
.866 .427 .147 r
.37526 .50869 m .37985 .51208 L .36651 .51168 L p F P
0 g
s
.773 .466 .467 r
.61007 .5887 m .58905 .58385 L .59194 .5682 L p F P
0 g
s
.763 .423 .41 r
.57186 .56522 m .59194 .5682 L .58905 .58385 L p F P
0 g
s
.446 .459 .779 r
.65926 .45523 m .64293 .44881 L .65072 .43308 L closepath p F P
0 g
s
.396 .395 .741 r
.64801 .42577 m .65072 .43308 L .64293 .44881 L p F P
0 g
s
.396 .395 .741 r
.63276 .41634 m .64801 .42577 L p .64293 .44881 L F P
0 g
s
.655 .695 .876 r
.85532 .54761 m .83284 .55452 L .82332 .53857 L p F P
0 g
s
.66 .688 .866 r
.80089 .54527 m .82332 .53857 L .83284 .55452 L p F P
0 g
s
.603 .597 .818 r
.68134 .50841 m .70345 .50553 L .71411 .52759 L p F P
0 g
s
.583 .558 .792 r
.69771 .49342 m .70345 .50553 L .68134 .50841 L p F P
0 g
s
.583 .558 .792 r
.68134 .50841 m .68061 .5067 L .69771 .49342 L p F P
0 g
s
.645 .64 .83 r
.76281 .52394 m .76867 .53451 L .74653 .54132 L p F P
0 g
s
.645 .64 .83 r
.74653 .54132 m .74212 .53293 L .76281 .52394 L p F P
0 g
s
.669 .198 .125 r
.44885 .53672 m .46592 .54542 L .46277 .54691 L p F P
0 g
s
.669 .198 .125 r
.44294 .53536 m .44885 .53672 L p .46277 .54691 L F P
0 g
s
.564 .547 .794 r
.69267 .48274 m .69771 .49342 L .68061 .5067 L p F P
0 g
s
.564 .547 .794 r
.68061 .5067 m .67037 .48255 L .69267 .48274 L p F P
0 g
s
.809 .587 .601 r
.66276 .62439 m .66203 .62022 L .66143 .62394 L closepath p F P
0 g
s
.818 .595 .601 r
.63852 .59563 m .63741 .61579 L .66143 .62394 L p F P
0 g
s
.808 .547 .545 r
.62358 .59194 m .63852 .59563 L .63741 .61579 L p F P
0 g
s
.98 .88 .515 r
.35138 .43716 m .34713 .44635 L .34601 .46502 L p F P
0 g
s
.38 .4 .755 r
.64801 .42577 m .63276 .41634 L .63907 .40038 L closepath p F P
0 g
s
.305 .322 .714 r
.63658 .39281 m .63907 .40038 L .63276 .41634 L p F P
0 g
s
.305 .322 .714 r
.6248 .38299 m .63658 .39281 L p .63276 .41634 L F P
0 g
s
.763 .423 .41 r
.58905 .58385 m .5806 .58196 L .57186 .56522 L p F P
0 g
s
.755 .401 .383 r
.56044 .56348 m .57186 .56522 L .5806 .58196 L p F P
0 g
s
.669 .198 .125 r
.43278 .5383 m .44294 .53536 L p .46277 .54691 L F P
0 g
s
.657 .143 .009 r
.43278 .5383 m .41983 .52948 L .44294 .53536 L closepath p F P
0 g
s
.456 0 0 r
.44294 .53536 m .41983 .52948 L .41257 .52649 L p F P
0 g
s
.612 .624 .839 r
.73621 .52181 m .71411 .52759 L .70345 .50553 L p F P
0 g
s
.657 .191 .135 r
.56044 .56348 m .53778 .5599 L .53161 .55596 L p F P
0 g
s
.657 .188 .127 r
.53778 .5599 m .52844 .55837 L .53161 .55596 L closepath p F P
0 g
s
.423 0 0 r
.41983 .52948 m .40627 .52563 L .41257 .52649 L closepath p F P
0 g
s
.832 .596 .581 r
.68109 .65329 m .66625 .64722 L .66276 .62439 L p F P
0 g
s
.828 .592 .582 r
.66143 .62394 m .66276 .62439 L .66625 .64722 L p F P
0 g
s
.828 .592 .582 r
.66625 .64722 m .65952 .64457 L .66143 .62394 L p F P
0 g
s
.828 .574 .556 r
.63741 .61579 m .66143 .62394 L .65952 .64457 L p F P
0 g
s
.665 .138 0 r
.40627 .52563 m .39268 .52146 L .37985 .51208 L p F P
0 g
s
.652 .107 0 r
.39268 .52146 m .37985 .51208 L .36651 .51168 L p F P
0 g
s
.846 .607 .578 r
.69927 .68309 m .67941 .67407 L .68109 .65329 L p F P
0 g
s
.845 .598 .566 r
.66625 .64722 m .68109 .65329 L .67941 .67407 L p F P
0 g
s
.853 .6 .556 r
.67941 .67407 m .69927 .68309 L .6985 .70381 L p F P
0 g
s
.755 .401 .383 r
.5806 .58196 m .55485 .57642 L .56044 .56348 L p F P
0 g
s
.741 .358 .328 r
.53778 .5599 m .56044 .56348 L .55485 .57642 L p F P
0 g
s
.647 .682 .869 r
.82332 .53857 m .80089 .54527 L .79105 .52827 L p F P
0 g
s
.652 .672 .857 r
.76867 .53451 m .79105 .52827 L .80089 .54527 L p F P
0 g
s
.639 .639 .835 r
.75853 .51631 m .76281 .52394 L .74212 .53293 L p F P
0 g
s
.639 .639 .835 r
.74212 .53293 m .73621 .52181 L .75853 .51631 L p F P
0 g
s
.336 .346 .722 r
.63658 .39281 m .6248 .38299 L .62972 .37067 L closepath p F P
0 g
s
.808 .547 .545 r
.63741 .61579 m .62419 .61156 L .62358 .59194 L p F P
0 g
s
.803 .529 .522 r
.61007 .5887 m .62358 .59194 L .62419 .61156 L p F P
0 g
s
.513 .511 .791 r
.68174 .45885 m .69267 .48274 L .67037 .48255 L p F P
0 g
s
.513 .511 .791 r
.67248 .45782 m .68174 .45885 L p .67037 .48255 L F P
0 g
s
.513 .511 .791 r
.67037 .48255 m .66468 .46869 L .67248 .45782 L p F P
0 g
s
.741 .358 .328 r
.55485 .57642 m .55008 .57543 L .53778 .5599 L p F P
0 g
s
.734 .346 .316 r
.52844 .55837 m .53778 .5599 L .55008 .57543 L p F P
0 g
s
.65 .702 .884 r
.87802 .54103 m .85532 .54761 L .84597 .53224 L p F P
0 g
s
.655 .695 .876 r
.82332 .53857 m .84597 .53224 L .85532 .54761 L p F P
0 g
s
.637 .652 .848 r
.78194 .51244 m .79105 .52827 L .76867 .53451 L p F P
0 g
s
.637 .652 .848 r
.76867 .53451 m .76281 .52394 L .78194 .51244 L p F P
0 g
s
.72 .308 .265 r
.41983 .52948 m .43278 .5383 L .42901 .54049 L p F P
0 g
s
.72 .308 .265 r
.40627 .52563 m .41983 .52948 L p .42901 .54049 L F P
0 g
s
0 0 0 r
.36707 .40476 m .36929 .40184 L .38149 .37939 L p F P
0 g
s
0 0 0 r
.38533 .37513 m .38149 .37939 L .36929 .40184 L p F P
0 g
s
.803 .529 .522 r
.62419 .61156 m .61212 .60787 L .61007 .5887 L p F P
0 g
s
.796 .501 .49 r
.58905 .58385 m .61007 .5887 L .61212 .60787 L p F P
0 g
s
.628 .13 .048 r
.52844 .55837 m .50422 .5543 L .49888 .5513 L p F P
0 g
s
.627 .125 .04 r
.50422 .5543 m .4959 .55286 L .49888 .5513 L closepath p F P
0 g
s
.508 .504 .787 r
.66468 .46869 m .65926 .45523 L .67248 .45782 L closepath p F P
0 g
s
.734 .346 .316 r
.55008 .57543 m .52096 .56962 L .52844 .55837 L p F P
0 g
s
.722 .317 .28 r
.50422 .5543 m .52844 .55837 L .52096 .56962 L p F P
0 g
s
.616 .644 .855 r
.75853 .51631 m .73621 .52181 L .72576 .50194 L p F P
0 g
s
.612 .624 .839 r
.70345 .50553 m .72576 .50194 L .73621 .52181 L p F P
0 g
s
.583 .583 .818 r
.71515 .48109 m .72576 .50194 L .70345 .50553 L p F P
0 g
s
.583 .583 .818 r
.71013 .48155 m .71515 .48109 L p .70345 .50553 L F P
0 g
s
.583 .583 .818 r
.70345 .50553 m .69771 .49342 L .71013 .48155 L p F P
0 g
s
.845 .598 .566 r
.67941 .67407 m .66909 .66949 L .66625 .64722 L p F P
0 g
s
.84 .591 .562 r
.65952 .64457 m .66625 .64722 L .66909 .66949 L p F P
0 g
s
.963 .924 .711 r
.35709 .42444 m .35138 .43716 L .34481 .45011 L p F P
0 g
s
.726 .86 .437 r
.36929 .40184 m .37925 .38769 L p .3676 .40576 L F P
0 g
s
.739 .863 .437 r
.3653 .40908 m .36666 .40574 L p .35845 .42262 L F P
0 g
s
.739 .863 .437 r
.35138 .43716 m .3653 .40908 L .35845 .42262 L F
0 0 0 r
.3653 .40908 m .36929 .40184 L .36707 .40476 L closepath p F P
0 g
s
.726 .86 .437 r
.3653 .40908 m .36929 .40184 L p .36698 .40575 L F P
0 g
s
.739 .863 .437 r
.35138 .43716 m .36666 .40574 L .36659 .40574 L F
.726 .86 .437 r
.36031 .41707 m .3653 .40908 L p .36698 .40575 L F P
0 g
s
.739 .863 .437 r
.35138 .43716 m .35709 .42444 L .3653 .40908 L p F P
0 g
s
.753 .872 .45 r
.35709 .42444 m .36031 .41707 L .3653 .40908 L closepath p F P
0 g
s
.726 .86 .437 r
.36031 .41707 m .36698 .40575 L .3676 .40576 L F
.36698 .40575 m .36929 .40184 L .3676 .40576 L F
.739 .863 .437 r
.36666 .40574 m .36707 .40476 L p .36659 .40574 L F P
0 g
s
.98 .88 .515 r
.34601 .46502 m .34481 .45011 L .35138 .43716 L p F P
0 g
s
.831 .573 .549 r
.35896 .49681 m .36651 .51168 L .36568 .51218 L p F P
0 g
s
.831 .573 .549 r
.34486 .48392 m .35896 .49681 L p .36568 .51218 L F P
0 g
s
.932 .67 .519 r
.35896 .49681 m .34486 .48392 L .34601 .46502 L p F P
0 g
s
.512 .498 .778 r
.67248 .45782 m .65926 .45523 L .65072 .43308 L p F P
0 g
s
.828 .574 .556 r
.65952 .64457 m .63712 .63594 L .63741 .61579 L p F P
0 g
s
.823 .56 .541 r
.62419 .61156 m .63741 .61579 L .63712 .63594 L p F P
0 g
s
.643 .691 .879 r
.84597 .53224 m .82332 .53857 L .81366 .52238 L p F P
0 g
s
.647 .682 .869 r
.79105 .52827 m .81366 .52238 L .82332 .53857 L p F P
0 g
s
.72 .308 .265 r
.39951 .52893 m .40627 .52563 L p .42901 .54049 L F P
0 g
s
.746 .297 .186 r
.39951 .52893 m .39268 .52146 L .40627 .52563 L closepath p F P
0 g
s
.694 .892 .52 r
.39861 .35885 m .38533 .37513 L .37925 .38769 L p F P
0 g
s
0 0 0 r
.36929 .40184 m .37925 .38769 L .38533 .37513 L p F P
0 g
s
.897 .763 .706 r
.34481 .45011 m .34601 .46502 L .34486 .48392 L p F P
0 g
s
.84 .591 .562 r
.66909 .66949 m .65879 .66509 L .65952 .64457 L p F P
0 g
s
.838 .578 .547 r
.63712 .63594 m .65952 .64457 L .65879 .66509 L p F P
0 g
s
.722 .317 .28 r
.52096 .56962 m .51844 .56913 L .50422 .5543 L p F P
0 g
s
.718 .314 .281 r
.4959 .55286 m .50422 .5543 L .51844 .56913 L p F P
0 g
s
.637 .654 .85 r
.78108 .51096 m .78194 .51244 L .76281 .52394 L p F P
0 g
s
.637 .654 .85 r
.76281 .52394 m .75853 .51631 L .78108 .51096 L p F P
0 g
s
.853 .6 .556 r
.6985 .70381 m .67899 .69471 L .67941 .67407 L p F P
0 g
s
.852 .596 .551 r
.66909 .66949 m .67941 .67407 L .67899 .69471 L p F P
0 g
s
.796 .501 .49 r
.61212 .60787 m .58691 .60067 L .58905 .58385 L p F P
0 g
s
.79 .488 .477 r
.5806 .58196 m .58905 .58385 L .58691 .60067 L p F P
0 g
s
.856 .592 .539 r
.67899 .69471 m .6985 .70381 L .69901 .72441 L p F P
0 g
s
.583 .582 .817 r
.69771 .49342 m .69267 .48274 L .71013 .48155 L closepath p F P
0 g
s
.512 .498 .778 r
.65072 .43308 m .65327 .42805 L p .67248 .45782 L F P
0 g
s
.436 .445 .77 r
.65072 .43308 m .64801 .42577 L .65327 .42805 L closepath p F P
0 g
s
.718 .314 .281 r
.51844 .56913 m .4874 .56341 L .4959 .55286 L p F P
0 g
s
.713 .308 .278 r
.47111 .54844 m .4959 .55286 L .4874 .56341 L p F P
0 g
s
.632 .132 .045 r
.4959 .55286 m .47111 .54844 L .46592 .54542 L p F P
0 g
s
.631 .128 .036 r
.47111 .54844 m .46277 .54691 L .46592 .54542 L closepath p F P
0 g
s
.647 .708 .892 r
.90096 .53469 m .87802 .54103 L .86886 .52614 L p F P
0 g
s
.65 .702 .884 r
.84597 .53224 m .86886 .52614 L .87802 .54103 L p F P
0 g
s
.446 .44 .759 r
.65327 .42805 m .64801 .42577 L .63907 .40038 L p F P
0 g
s
.631 .662 .861 r
.80388 .50592 m .81366 .52238 L .79105 .52827 L p F P
0 g
s
.631 .662 .861 r
.78476 .51015 m .80388 .50592 L p .79105 .52827 L F P
0 g
s
.631 .662 .861 r
.79105 .52827 m .78194 .51244 L .78476 .51015 L p F P
0 g
s
.79 .488 .477 r
.58691 .60067 m .58539 .60025 L .5806 .58196 L p F P
0 g
s
.782 .452 .429 r
.55485 .57642 m .5806 .58196 L .58539 .60025 L p F P
0 g
s
.758 .425 .421 r
.39268 .52146 m .39951 .52893 L .39456 .53358 L p F P
0 g
s
.758 .425 .421 r
.36709 .51273 m .39268 .52146 L p .39456 .53358 L F P
0 g
s
.652 .107 0 r
.36651 .51168 m .36709 .51273 L .39268 .52146 L p F P
0 g
s
.823 .56 .541 r
.63712 .63594 m .62482 .63144 L .62419 .61156 L p F P
0 g
s
.818 .547 .529 r
.61212 .60787 m .62419 .61156 L .62482 .63144 L p F P
0 g
s
.394 .383 .729 r
.62972 .37067 m .63424 .36166 L p .64112 .39583 L F P
0 g
s
.394 .383 .729 r
.64112 .39583 m .63658 .39281 L .62972 .37067 L p F P
0 g
s
.446 .44 .759 r
.63907 .40038 m .64112 .39583 L p .65327 .42805 L F P
0 g
s
.378 .384 .74 r
.63907 .40038 m .63658 .39281 L .64112 .39583 L closepath p F P
0 g
s
.583 .575 .81 r
.71013 .48155 m .69267 .48274 L .68174 .45885 L p F P
0 g
s
.619 .66 .868 r
.78108 .51096 m .75853 .51631 L .74827 .49797 L p F P
0 g
s
.616 .644 .855 r
.72576 .50194 m .74827 .49797 L .75853 .51631 L p F P
0 g
s
.852 .596 .551 r
.67899 .69471 m .67122 .69113 L .66909 .66949 L p F P
0 g
s
.847 .59 .548 r
.65879 .66509 m .66909 .66949 L .67122 .69113 L p F P
0 g
s
.512 .498 .778 r
.65327 .42805 m .67065 .43332 L p .67248 .45782 L F P
0 g
s
.468 .481 .789 r
.67065 .43332 m .65327 .42805 L .66189 .41142 L closepath p F P
0 g
s
.446 .44 .759 r
.65936 .40473 m .66189 .41142 L .65327 .42805 L p F P
0 g
s
.446 .44 .759 r
.64112 .39583 m .65936 .40473 L p .65327 .42805 L F P
0 g
s
.587 .624 .856 r
.74827 .49797 m .72576 .50194 L .71515 .48109 L p F P
0 g
s
.64 .699 .888 r
.86886 .52614 m .84597 .53224 L .8365 .5167 L p F P
0 g
s
.643 .691 .879 r
.81366 .52238 m .8365 .5167 L .84597 .53224 L p F P
0 g
s
.713 .308 .278 r
.4874 .56341 m .48562 .56309 L .47111 .54844 L p F P
0 g
s
.713 .313 .289 r
.46277 .54691 m .47111 .54844 L .48562 .56309 L p F P
0 g
s
.526 .537 .809 r
.68174 .45885 m .67248 .45782 L .67776 .44986 L closepath p F P
0 g
s
.512 .498 .778 r
.67065 .43332 m .67776 .44986 L .67248 .45782 L p F P
0 g
s
.818 .547 .529 r
.62482 .63144 m .61353 .6275 L .61212 .60787 L p F P
0 g
s
.811 .522 .5 r
.58691 .60067 m .61212 .60787 L .61353 .6275 L p F P
0 g
s
.669 .198 .125 r
.46277 .54691 m .43843 .54232 L .43278 .5383 L p F P
0 g
s
.67 .196 .118 r
.43843 .54232 m .42901 .54049 L .43278 .5383 L closepath p F P
0 g
s
.713 .313 .289 r
.48562 .56309 m .45417 .55775 L .46277 .54691 L p F P
0 g
s
.717 .332 .318 r
.43843 .54232 m .46277 .54691 L .45417 .55775 L p F P
0 g
s
.424 .425 .757 r
.65936 .40473 m .64112 .39583 L .65013 .37831 L closepath p F P
0 g
s
.394 .383 .729 r
.64778 .37089 m .65013 .37831 L .64112 .39583 L p F P
0 g
s
.394 .383 .729 r
.63424 .36166 m .64778 .37089 L p .64112 .39583 L F P
0 g
s
.782 .452 .429 r
.55316 .58247 m .55485 .57642 L p .58539 .60025 L F P
0 g
s
.76 .437 .437 r
.55316 .58247 m .55008 .57543 L .55485 .57642 L closepath p F P
0 g
s
.838 .578 .547 r
.65879 .66509 m .63725 .65621 L .63712 .63594 L p F P
0 g
s
.833 .568 .539 r
.62482 .63144 m .63712 .63594 L .63725 .65621 L p F P
0 g
s
.644 .714 .898 r
.92412 .52851 m .90096 .53469 L .89198 .52021 L p F P
0 g
s
.647 .708 .892 r
.86886 .52614 m .89198 .52021 L .90096 .53469 L p F P
0 g
s
.763 .415 .394 r
.55008 .57543 m .55316 .58247 L .55056 .59121 L p F P
0 g
s
.763 .415 .394 r
.52096 .56962 m .55008 .57543 L p .55056 .59121 L F P
0 g
s
.963 .924 .711 r
.34481 .45011 m .34469 .44725 L .35709 .42444 L p F P
0 g
s
.906 .917 .816 r
.36031 .41707 m .35709 .42444 L .34469 .44725 L p F P
0 g
s
.63 .685 .883 r
.8365 .5167 m .81366 .52238 L .80388 .50592 L p F P
0 g
s
.831 .573 .549 r
.36568 .51218 m .34371 .50307 L .34486 .48392 L p F P
0 g
s
.82 .653 .676 r
.333 .46997 m .34486 .48392 L .34371 .50307 L p F P
0 g
s
.897 .763 .706 r
.34255 .45128 m .34481 .45011 L p .34486 .48392 L F P
0 g
s
.897 .763 .706 r
.34486 .48392 m .333 .46997 L .34255 .45128 L p F P
0 g
s
.847 .59 .548 r
.67122 .69113 m .6588 .68563 L .65879 .66509 L p F P
0 g
s
.843 .58 .541 r
.63725 .65621 m .65879 .66509 L .6588 .68563 L p F P
0 g
s
.808 .409 .297 r
.36709 .51273 m .36568 .51218 L .36651 .51168 L closepath p F P
0 g
s
.856 .592 .539 r
.69901 .72441 m .67953 .71533 L .67899 .69471 L p F P
0 g
s
.855 .591 .538 r
.67122 .69113 m .67899 .69471 L .67953 .71533 L p F P
0 g
s
.72 .308 .265 r
.42901 .54049 m .40612 .53594 L .39951 .52893 L p F P
0 g
s
.721 .307 .261 r
.40612 .53594 m .39456 .53358 L .39951 .52893 L closepath p F P
0 g
s
.856 .582 .523 r
.67953 .71533 m .69901 .72441 L .7007 .74494 L p F P
0 g
s
.583 .575 .81 r
.68174 .45885 m .70441 .45978 L p .71013 .48155 L F P
0 g
s
.515 .531 .81 r
.69348 .43678 m .70441 .45978 L .68174 .45885 L p F P
0 g
s
.515 .531 .81 r
.68618 .43593 m .69348 .43678 L p .68174 .45885 L F P
0 g
s
.515 .531 .81 r
.68174 .45885 m .67776 .44986 L .68618 .43593 L p F P
0 g
s
.4 .374 .715 r
.64778 .37089 m .63424 .36166 L .6416 .34952 L closepath p F P
0 g
s
.758 .425 .421 r
.39456 .53358 m .37417 .52932 L .36709 .51273 L p F P
0 g
s
.761 .432 .429 r
.36568 .51218 m .36709 .51273 L .37417 .52932 L p F P
0 g
s
.633 .664 .863 r
.78194 .51244 m .78108 .51096 L .78476 .51015 L closepath p F P
0 g
s
.761 .432 .429 r
.37417 .52932 m .35937 .52615 L .36568 .51218 L p F P
0 g
s
.773 .52 .553 r
.34371 .50307 m .36568 .51218 L .35937 .52615 L p F P
0 g
s
.717 .332 .318 r
.45417 .55775 m .45158 .55733 L .43843 .54232 L p F P
0 g
s
.719 .345 .34 r
.42901 .54049 m .43843 .54232 L .45158 .55733 L p F P
0 g
s
.588 .604 .835 r
.71515 .48109 m .71013 .48155 L .7135 .47786 L closepath p F P
0 g
s
.583 .575 .81 r
.70441 .45978 m .7135 .47786 L .71013 .48155 L p F P
0 g
s
.633 .667 .865 r
.78476 .51015 m .78108 .51096 L .77101 .49376 L p F P
0 g
s
.619 .66 .868 r
.74827 .49797 m .77101 .49376 L .78108 .51096 L p F P
0 g
s
.965 .924 .705 r
.34255 .45128 m .34469 .44725 L .34481 .45011 L closepath p F P
0 g
s
.637 .706 .896 r
.89198 .52021 m .86886 .52614 L .85958 .51114 L p F P
0 g
s
.64 .699 .888 r
.8365 .5167 m .85958 .51114 L .86886 .52614 L p F P
0 g
s
.506 .519 .804 r
.67776 .44986 m .67065 .43332 L .68618 .43593 L closepath p F P
0 g
s
.833 .568 .539 r
.63725 .65621 m .62545 .65157 L .62482 .63144 L p F P
0 g
s
.827 .558 .532 r
.61353 .6275 m .62482 .63144 L .62545 .65157 L p F P
0 g
s
.719 .345 .34 r
.45158 .55733 m .42126 .55264 L .42901 .54049 L p F P
0 g
s
.726 .378 .389 r
.40612 .53594 m .42901 .54049 L .42126 .55264 L p F P
0 g
s
0 0 0 r
.39505 .36418 m .40319 .35236 L .39861 .35885 L closepath p F P
0 g
s
.694 .892 .52 r
.39505 .36418 m .39861 .35885 L p .37925 .38769 L F P
0 g
s
.632 .676 .874 r
.80388 .50592 m .78476 .51015 L .79816 .49636 L closepath p F P
0 g
s
.633 .667 .865 r
.79397 .48938 m .79816 .49636 L .78476 .51015 L p F P
0 g
s
.633 .667 .865 r
.77101 .49376 m .79397 .48938 L p .78476 .51015 L F P
0 g
s
.811 .522 .5 r
.58642 .60645 m .58691 .60067 L p .61353 .6275 L F P
0 g
s
.791 .507 .506 r
.58642 .60645 m .58539 .60025 L .58691 .60067 L closepath p F P
0 g
s
.782 .452 .429 r
.58539 .60025 m .5574 .59288 L .55316 .58247 L p F P
0 g
s
.776 .449 .434 r
.5574 .59288 m .55056 .59121 L .55316 .58247 L closepath p F P
0 g
s
.587 .624 .856 r
.71515 .48109 m .73786 .47891 L .74827 .49797 L p F P
0 g
s
.571 .595 .838 r
.72727 .45891 m .73786 .47891 L .71515 .48109 L p F P
0 g
s
.571 .595 .838 r
.71515 .48109 m .7135 .47786 L .72727 .45891 L p F P
0 g
s
.855 .591 .538 r
.67953 .71533 m .67256 .71211 L .67122 .69113 L p F P
0 g
s
.85 .586 .538 r
.6588 .68563 m .67122 .69113 L .67256 .71211 L p F P
0 g
s
.595 .646 .87 r
.77101 .49376 m .74827 .49797 L .73786 .47891 L p F P
0 g
s
.799 .494 .473 r
.58539 .60025 m .58642 .60645 L .58526 .61834 L p F P
0 g
s
.799 .494 .473 r
.5574 .59288 m .58539 .60025 L p .58526 .61834 L F P
0 g
s
.763 .415 .394 r
.52004 .57196 m .52096 .56962 L p .55056 .59121 L F P
0 g
s
.748 .405 .402 r
.52004 .57196 m .51844 .56913 L .52096 .56962 L closepath p F P
0 g
s
.735 .93 .589 r
.37294 .39409 m .38605 .37681 L .37925 .38769 L closepath p F P
0 g
s
.694 .892 .52 r
.37925 .38769 m .38605 .37681 L .39505 .36418 L p F P
0 g
s
.726 .86 .437 r
.37925 .38769 m .37294 .39409 L p .36031 .41707 L F P
0 g
s
.746 .394 .385 r
.51844 .56913 m .52004 .57196 L .51542 .5834 L p F P
0 g
s
.746 .394 .385 r
.4874 .56341 m .51844 .56913 L p .51542 .5834 L F P
0 g
s
.569 .591 .836 r
.7135 .47786 m .70441 .45978 L .72727 .45891 L closepath p F P
0 g
s
.88 .993 .768 r
.35081 .42183 m .36662 .40223 L .36031 .41707 L closepath p F P
0 g
s
.726 .86 .437 r
.37294 .39409 m .36662 .40223 L .36031 .41707 L p F P
0 g
s
.906 .917 .816 r
.35081 .42183 m .36031 .41707 L p .34469 .44725 L F P
0 g
s
.903 .915 .819 r
.34469 .44725 m .34255 .45128 L .32864 .44864 L p F P
0 g
s
.903 .915 .819 r
.32864 .44864 m .34548 .42836 L .34469 .44725 L p F P
0 g
s
.906 .917 .816 r
.34469 .44725 m .34548 .42836 L .35081 .42183 L p F P
0 g
s
.644 .714 .898 r
.89198 .52021 m .91533 .51438 L .92412 .52851 L p F P
0 g
s
.66 .76 .924 r
.42912 .99728 m .40799 1.00317 L .39536 .99287 L p F P
0 g
s
.939 .834 .714 r
.333 .46997 m .34255 .45128 L .32864 .44864 L p F P
0 g
s
.628 .695 .893 r
.85958 .51114 m .8365 .5167 L .82691 .50099 L p F P
0 g
s
.63 .685 .883 r
.80388 .50592 m .82691 .50099 L .8365 .5167 L p F P
0 g
s
.513 .508 .787 r
.68618 .43593 m .67065 .43332 L .66189 .41142 L p F P
0 g
s
.827 .558 .532 r
.62545 .65157 m .61459 .64751 L .61353 .6275 L p F P
0 g
s
.82 .541 .515 r
.58848 .61936 m .61353 .6275 L .61459 .64751 L p F P
0 g
s
.811 .522 .5 r
.61353 .6275 m .58848 .61936 L .58642 .60645 L p F P
0 g
s
.763 .415 .394 r
.55056 .59121 m .52758 .58595 L .52004 .57196 L p F P
0 g
s
.757 .413 .402 r
.52758 .58595 m .51542 .5834 L .52004 .57196 L closepath p F P
0 g
s
.726 .378 .389 r
.42126 .55264 m .41623 .55189 L .40612 .53594 L p F P
0 g
s
.729 .399 .421 r
.39456 .53358 m .40612 .53594 L .41623 .55189 L p F P
0 g
s
.807 .519 .502 r
.58848 .61936 m .58526 .61834 L .58642 .60645 L closepath p F P
0 g
s
.843 .58 .541 r
.6588 .68563 m .63767 .67666 L .63725 .65621 L p F P
0 g
s
.838 .572 .537 r
.62545 .65157 m .63725 .65621 L .63767 .67666 L p F P
0 g
s
.782 .94 .59 r
.40319 .35236 m .41047 .34036 L p .39049 .36898 L F P
0 g
s
.782 .94 .59 r
.39049 .36898 m .39505 .36418 L .40319 .35236 L p F P
0 g
s
.85 .586 .538 r
.67256 .71211 m .65939 .70627 L .6588 .68563 L p F P
0 g
s
.845 .579 .537 r
.63767 .67666 m .6588 .68563 L .65939 .70627 L p F P
0 g
s
.729 .399 .421 r
.41623 .55189 m .38868 .54802 L .39456 .53358 L p F P
0 g
s
.735 .435 .473 r
.37417 .52932 m .39456 .53358 L .38868 .54802 L p F P
0 g
s
.617 .669 .877 r
.81719 .48513 m .82691 .50099 L .80388 .50592 L p F P
0 g
s
.617 .669 .877 r
.80372 .48758 m .81719 .48513 L p .80388 .50592 L F P
0 g
s
.617 .669 .877 r
.80388 .50592 m .79816 .49636 L .80372 .48758 L p F P
0 g
s
.773 .52 .553 r
.35937 .52615 m .34253 .52246 L .34371 .50307 L p F P
0 g
s
.771 .582 .644 r
.32151 .49278 m .34371 .50307 L .34253 .52246 L p F P
0 g
s
.82 .653 .676 r
.34371 .50307 m .32151 .49278 L .333 .46997 L p F P
0 g
s
.635 .713 .904 r
.91533 .51438 m .89198 .52021 L .88289 .50568 L p F P
0 g
s
.637 .706 .896 r
.85958 .51114 m .88289 .50568 L .89198 .52021 L p F P
0 g
s
.513 .508 .787 r
.66189 .41142 m .66445 .40659 L p .68618 .43593 L F P
0 g
s
.451 .459 .776 r
.66189 .41142 m .65936 .40473 L .66445 .40659 L closepath p F P
0 g
s
.746 .394 .385 r
.48674 .5649 m .4874 .56341 L p .51542 .5834 L F P
0 g
s
.74 .391 .39 r
.48674 .5649 m .48562 .56309 L .4874 .56341 L closepath p F P
0 g
s
.856 .582 .523 r
.7007 .74494 m .68095 .73597 L .67953 .71533 L p F P
0 g
s
.854 .581 .525 r
.67256 .71211 m .67953 .71533 L .68095 .73597 L p F P
0 g
s
.734 .393 .403 r
.48562 .56309 m .48674 .5649 L .48141 .57708 L p F P
0 g
s
.734 .393 .403 r
.45417 .55775 m .48562 .56309 L p .48141 .57708 L F P
0 g
s
.464 .45 .758 r
.66445 .40659 m .65936 .40473 L .65013 .37831 L p F P
0 g
s
.799 .494 .473 r
.58526 .61834 m .56199 .61149 L .5574 .59288 L p F P
0 g
s
.789 .485 .474 r
.55056 .59121 m .5574 .59288 L .56199 .61149 L p F P
0 g
s
.43 .394 .717 r
.6416 .34952 m .6504 .33749 L p .65276 .37376 L F P
0 g
s
.43 .394 .717 r
.65276 .37376 m .64778 .37089 L .6416 .34952 L p F P
0 g
s
.851 .567 .507 r
.68095 .73597 m .7007 .74494 L .70372 .76538 L p F P
0 g
s
.759 .933 .582 r
.38605 .37681 m .39049 .36898 L .39505 .36418 L closepath p F P
0 g
s
.571 .579 .823 r
.72727 .45891 m .70441 .45978 L .69348 .43678 L p F P
0 g
s
.746 .394 .385 r
.51542 .5834 m .4956 .57957 L .48674 .5649 L p F P
0 g
s
.74 .393 .393 r
.4956 .57957 m .48141 .57708 L .48674 .5649 L closepath p F P
0 g
s
.6 .664 .883 r
.79397 .48938 m .77101 .49376 L .76079 .47607 L p F P
0 g
s
.595 .646 .87 r
.73786 .47891 m .76079 .47607 L .77101 .49376 L p F P
0 g
s
.801 .7 .753 r
.32341 .45491 m .333 .46997 L .32151 .49278 L p F P
0 g
s
.939 .834 .714 r
.32864 .44864 m .32341 .45491 L .333 .46997 L p F P
0 g
s
.412 .398 .734 r
.65013 .37831 m .64778 .37089 L .65276 .37376 L closepath p F P
0 g
s
.464 .45 .758 r
.65013 .37831 m .65276 .37376 L p .66445 .40659 L F P
0 g
s
.789 .485 .474 r
.56199 .61149 m .54744 .60763 L .55056 .59121 L p F P
0 g
s
.779 .467 .46 r
.52758 .58595 m .55056 .59121 L .54744 .60763 L p F P
0 g
s
.658 .753 .92 r
.45042 .99152 m .42912 .99728 L .41662 .98653 L p F P
0 g
s
.66 .76 .924 r
.39536 .99287 m .41662 .98653 L .42912 .99728 L p F P
0 g
s
.566 .626 .871 r
.76079 .47607 m .73786 .47891 L .72727 .45891 L p F P
0 g
s
.838 .572 .537 r
.63767 .67666 m .62608 .67196 L .62545 .65157 L p F P
0 g
s
.832 .565 .535 r
.61459 .64751 m .62545 .65157 L .62608 .67196 L p F P
0 g
s
.735 .435 .473 r
.38868 .54802 m .37951 .5468 L .37417 .52932 L p F P
0 g
s
.737 .461 .512 r
.35937 .52615 m .37417 .52932 L .37951 .5468 L p F P
0 g
s
.854 .581 .525 r
.68095 .73597 m .67308 .73244 L .67256 .71211 L p F P
0 g
s
.849 .579 .529 r
.65939 .70627 m .67256 .71211 L .67308 .73244 L p F P
0 g
s
.89 .989 .749 r
.38605 .37681 m .39049 .36898 L p .36912 .39617 L F P
0 g
s
.89 .989 .749 r
.36912 .39617 m .37294 .39409 L .38605 .37681 L p F P
0 g
s
.626 .704 .902 r
.88289 .50568 m .85958 .51114 L .85018 .49607 L p F P
0 g
s
.628 .695 .893 r
.82691 .50099 m .85018 .49607 L .85958 .51114 L p F P
0 g
s
.513 .508 .787 r
.66445 .40659 m .68235 .4117 L p .68618 .43593 L F P
0 g
s
.472 .482 .787 r
.68235 .4117 m .66445 .40659 L .67362 .38964 L closepath p F P
0 g
s
.464 .45 .758 r
.67093 .38223 m .67362 .38964 L .66445 .40659 L p F P
0 g
s
.464 .45 .758 r
.65276 .37376 m .67093 .38223 L p .66445 .40659 L F P
0 g
s
.82 .541 .515 r
.61459 .64751 m .5905 .63906 L .58848 .61936 L p F P
0 g
s
.815 .535 .515 r
.58526 .61834 m .58848 .61936 L .5905 .63906 L p F P
0 g
s
.518 .541 .819 r
.69348 .43678 m .68618 .43593 L .68996 .42907 L closepath p F P
0 g
s
.513 .508 .787 r
.68235 .4117 m .68996 .42907 L .68618 .43593 L p F P
0 g
s
.734 .393 .403 r
.45317 .56014 m .45417 .55775 L p .48141 .57708 L F P
0 g
s
.736 .396 .405 r
.45317 .56014 m .45158 .55733 L .45417 .55775 L closepath p F P
0 g
s
.618 .671 .878 r
.79816 .49636 m .79397 .48938 L .80372 .48758 L closepath p F P
0 g
s
.727 .409 .442 r
.45158 .55733 m .45317 .56014 L .44844 .57206 L p F P
0 g
s
.727 .409 .442 r
.42126 .55264 m .45158 .55733 L p .44844 .57206 L F P
0 g
s
.815 .535 .515 r
.5905 .63906 m .58419 .63695 L .58526 .61834 L p F P
0 g
s
.807 .52 .503 r
.56199 .61149 m .58526 .61834 L .58419 .63695 L p F P
0 g
s
.44 .422 .742 r
.67093 .38223 m .65276 .37376 L .66295 .35776 L closepath p F P
0 g
s
.43 .394 .717 r
.65902 .34351 m .66295 .35776 L .65276 .37376 L p F P
0 g
s
.43 .394 .717 r
.6504 .33749 m .65902 .34351 L p .65276 .37376 L F P
0 g
s
.737 .461 .512 r
.37951 .5468 m .35642 .54388 L .35937 .52615 L p F P
0 g
s
.738 .49 .553 r
.34253 .52246 m .35937 .52615 L .35642 .54388 L p F P
0 g
s
.882 .991 .752 r
.36662 .40223 m .36912 .39617 L .37294 .39409 L closepath p F P
0 g
s
.832 .565 .535 r
.62608 .67196 m .61542 .66784 L .61459 .64751 L p F P
0 g
s
.825 .553 .527 r
.5905 .63906 m .61459 .64751 L .61542 .66784 L p F P
0 g
s
.635 .713 .904 r
.88289 .50568 m .90643 .50026 L .91533 .51438 L p F P
0 g
s
.613 .691 .899 r
.85018 .49607 m .82691 .50099 L .81719 .48513 L p F P
0 g
s
.779 .467 .46 r
.54744 .60763 m .53329 .60417 L .52758 .58595 L p F P
0 g
s
.769 .459 .461 r
.51542 .5834 m .52758 .58595 L .53329 .60417 L p F P
0 g
s
.91 .93 .813 r
.36662 .40223 m .36912 .39617 L p .34617 .42185 L F P
0 g
s
.91 .93 .813 r
.34617 .42185 m .35081 .42183 L .36662 .40223 L p F P
0 g
s
.734 .393 .403 r
.48141 .57708 m .46115 .57387 L .45317 .56014 L p F P
0 g
s
.729 .392 .409 r
.46115 .57387 m .44844 .57206 L .45317 .56014 L closepath p F P
0 g
s
.667 .764 .922 r
.41662 .98653 m .39536 .99287 L .38254 .98259 L p F P
0 g
s
.845 .579 .537 r
.65939 .70627 m .63829 .69731 L .63767 .67666 L p F P
0 g
s
.84 .574 .537 r
.62608 .67196 m .63767 .67666 L .63829 .69731 L p F P
0 g
s
.831 .968 .651 r
.40328 .3466 m .41647 .32795 L .41047 .34036 L closepath p F P
0 g
s
.782 .94 .59 r
.41047 .34036 m .40328 .3466 L p .39049 .36898 L F P
0 g
s
.656 .744 .915 r
.47188 .98594 m .45042 .99152 L .43803 .98027 L p F P
0 g
s
.658 .753 .92 r
.41662 .98653 m .43803 .98027 L .45042 .99152 L p F P
0 g
s
.771 .582 .644 r
.3192 .49762 m .32151 .49278 L p .34253 .52246 L F P
0 g
s
.835 .667 .674 r
.3192 .49762 m .32151 .49278 L .31565 .4896 L closepath p F P
0 g
s
.801 .7 .753 r
.30638 .47544 m .32341 .45491 L p .32151 .49278 L F P
0 g
s
.801 .7 .753 r
.32151 .49278 m .31565 .4896 L .30638 .47544 L p F P
0 g
s
.571 .579 .823 r
.69348 .43678 m .71655 .4384 L .72727 .45891 L p F P
0 g
s
.508 .536 .82 r
.7056 .41586 m .71655 .4384 L .69348 .43678 L p F P
0 g
s
.508 .536 .82 r
.69718 .41455 m .7056 .41586 L p .69348 .43678 L F P
0 g
s
.508 .536 .82 r
.69348 .43678 m .68996 .42907 L .69718 .41455 L p F P
0 g
s
.849 .579 .529 r
.67308 .73244 m .66051 .72702 L .65939 .70627 L p F P
0 g
s
.843 .576 .534 r
.63829 .69731 m .65939 .70627 L .66051 .72702 L p F P
0 g
s
.738 .49 .553 r
.35642 .54388 m .34135 .5421 L .34253 .52246 L p F P
0 g
s
.739 .52 .596 r
.32337 .51815 m .34253 .52246 L .34135 .5421 L p F P
0 g
s
.771 .582 .644 r
.34253 .52246 m .32337 .51815 L .3192 .49762 L p F P
0 g
s
.769 .459 .461 r
.53329 .60417 m .5116 .59943 L .51542 .5834 L p F P
0 g
s
.76 .447 .456 r
.4956 .57957 m .51542 .5834 L .5116 .59943 L p F P
0 g
s
.727 .409 .442 r
.41922 .55886 m .42126 .55264 L p .44844 .57206 L F P
0 g
s
.736 .418 .442 r
.41922 .55886 m .41623 .55189 L .42126 .55264 L closepath p F P
0 g
s
.618 .672 .879 r
.80372 .48758 m .79397 .48938 L .78395 .47278 L p F P
0 g
s
.6 .664 .883 r
.76079 .47607 m .78395 .47278 L .79397 .48938 L p F P
0 g
s
.859 .995 .762 r
.38105 .37376 m .39847 .35289 L .39049 .36898 L closepath p F P
0 g
s
.782 .94 .59 r
.40328 .3466 m .39847 .35289 L .39049 .36898 L p F P
0 g
s
.89 .989 .749 r
.39049 .36898 m .38105 .37376 L p .36912 .39617 L F P
0 g
s
.851 .567 .507 r
.70372 .76538 m .68336 .7566 L .68095 .73597 L p F P
0 g
s
.848 .568 .513 r
.67308 .73244 m .68095 .73597 L .68336 .7566 L p F P
0 g
s
.772 .583 .643 r
.32337 .51815 m .3192 .49762 L .31118 .51535 L closepath p F P
0 g
s
.763 .627 .71 r
.31565 .4896 m .3192 .49762 L .31118 .51535 L p F P
0 g
s
.741 .452 .493 r
.41623 .55189 m .41922 .55886 L p .38514 .56521 L F P
0 g
s
.741 .452 .493 r
.38514 .56521 m .38868 .54802 L .41623 .55189 L p F P
0 g
s
.908 .932 .816 r
.34548 .42836 m .34617 .42185 L .35081 .42183 L closepath p F P
0 g
s
.427 .364 .684 r
.65902 .34351 m .6504 .33749 L .65591 .33084 L closepath p F P
0 g
s
.492 .517 .811 r
.68996 .42907 m .68235 .4117 L .69718 .41455 L closepath p F P
0 g
s
.624 .713 .91 r
.90643 .50026 m .88289 .50568 L .87369 .49114 L p F P
0 g
s
.626 .704 .902 r
.85018 .49607 m .87369 .49114 L .88289 .50568 L p F P
0 g
s
.842 .545 .486 r
.68336 .7566 m .70372 .76538 L .70857 .78561 L p F P
0 g
s
.869 .822 .799 r
.34548 .42836 m .34617 .42185 L p .3176 .44196 L F P
0 g
s
.869 .822 .799 r
.3176 .44196 m .32864 .44864 L .34548 .42836 L p F P
0 g
s
.763 .627 .71 r
.30132 .48156 m .31565 .4896 L p .31118 .51535 L F P
0 g
s
.806 .701 .749 r
.31565 .4896 m .30638 .47544 L .30132 .48156 L closepath p F P
0 g
s
.566 .626 .871 r
.72727 .45891 m .75041 .45775 L .76079 .47607 L p F P
0 g
s
.55 .596 .853 r
.73986 .43856 m .75041 .45775 L .72727 .45891 L p F P
0 g
s
.55 .596 .853 r
.72727 .45891 m .73625 .43856 L .73986 .43856 L p F P
0 g
s
.547 .592 .851 r
.72727 .45891 m .71655 .4384 L .73625 .43856 L closepath p F P
0 g
s
.574 .649 .887 r
.78395 .47278 m .76079 .47607 L .75041 .45775 L p F P
0 g
s
.807 .52 .503 r
.58419 .63695 m .56483 .63094 L .56199 .61149 L p F P
0 g
s
.795 .508 .502 r
.54744 .60763 m .56199 .61149 L .56483 .63094 L p F P
0 g
s
.877 .976 .84 r
.3589 .39759 m .37574 .37971 L .36912 .39617 L closepath p F P
0 g
s
.89 .989 .749 r
.38105 .37376 m .37574 .37971 L .36912 .39617 L p F P
0 g
s
.91 .93 .813 r
.36912 .39617 m .3589 .39759 L p .34617 .42185 L F P
0 g
s
.84 .574 .537 r
.63829 .69731 m .62673 .69261 L .62608 .67196 L p F P
0 g
s
.834 .568 .537 r
.61542 .66784 m .62608 .67196 L .62673 .69261 L p F P
0 g
s
.76 .447 .456 r
.5116 .59943 m .50198 .59753 L .4956 .57957 L p F P
0 g
s
.751 .443 .461 r
.48141 .57708 m .4956 .57957 L .50198 .59753 L p F P
0 g
s
.616 .682 .889 r
.81719 .48513 m .80372 .48758 L .80895 .47178 L closepath p F P
0 g
s
.618 .672 .879 r
.80735 .46919 m .80895 .47178 L .80372 .48758 L p F P
0 g
s
.618 .672 .879 r
.78395 .47278 m .80735 .46919 L p .80372 .48758 L F P
0 g
s
.739 .52 .596 r
.34135 .5421 m .32448 .5402 L .32337 .51815 L p F P
0 g
s
.737 .537 .622 r
.31118 .51535 m .32337 .51815 L .32448 .5402 L p F P
0 g
s
.848 .568 .513 r
.68336 .7566 m .6728 .75216 L .67308 .73244 L p F P
0 g
s
.843 .567 .521 r
.66051 .72702 m .67308 .73244 L .6728 .75216 L p F P
0 g
s
.666 .756 .917 r
.43803 .98027 m .41662 .98653 L .40392 .97575 L p F P
0 g
s
.667 .764 .922 r
.38254 .98259 m .40392 .97575 L .41662 .98653 L p F P
0 g
s
.721 .44 .5 r
.37951 .5468 m .38868 .54802 L .38514 .56521 L p F P
0 g
s
.869 .822 .8 r
.32341 .45491 m .3176 .44196 L .32864 .44864 L closepath p F P
0 g
s
.612 .703 .909 r
.87369 .49114 m .85018 .49607 L .84066 .48095 L p F P
0 g
s
.613 .691 .899 r
.81719 .48513 m .84066 .48095 L .85018 .49607 L p F P
0 g
s
.503 .5 .786 r
.69718 .41455 m .68235 .4117 L .67362 .38964 L p F P
0 g
s
.828 .814 .837 r
.32341 .45491 m .30638 .47544 L .29284 .46046 L p F P
0 g
s
.828 .814 .837 r
.3176 .44196 m .32341 .45491 L p .29284 .46046 L F P
0 g
s
.652 .734 .909 r
.49352 .98064 m .47188 .98594 L .45961 .97414 L p F P
0 g
s
.656 .744 .915 r
.43803 .98027 m .45961 .97414 L .47188 .98594 L p F P
0 g
s
.825 .553 .527 r
.61542 .66784 m .59178 .65927 L .5905 .63906 L p F P
0 g
s
.819 .547 .527 r
.58419 .63695 m .5905 .63906 L .59178 .65927 L p F P
0 g
s
.721 .44 .5 r
.38514 .56521 m .38341 .56506 L .37951 .5468 L p F P
0 g
s
.72 .46 .532 r
.35642 .54388 m .37951 .5468 L .38341 .56506 L p F P
0 g
s
.751 .443 .461 r
.50198 .59753 m .47742 .59327 L .48141 .57708 L p F P
0 g
s
.742 .435 .463 r
.46115 .57387 m .48141 .57708 L .47742 .59327 L p F P
0 g
s
.727 .409 .442 r
.44844 .57206 m .42385 .56899 L .41922 .55886 L p F P
0 g
s
.721 .407 .446 r
.42385 .56899 m .41639 .56817 L .41922 .55886 L closepath p F P
0 g
s
.741 .452 .493 r
.41922 .55886 m .41639 .56817 L .38514 .56521 L p F P
0 g
s
.795 .508 .502 r
.56483 .63094 m .5454 .62556 L .54744 .60763 L p F P
0 g
s
.786 .497 .497 r
.53329 .60417 m .54744 .60763 L .5454 .62556 L p F P
0 g
s
.737 .537 .622 r
.32448 .5402 m .30166 .53782 L .31118 .51535 L p F P
0 g
s
.735 .568 .666 r
.28649 .50954 m .31118 .51535 L .30166 .53782 L p F P
0 g
s
.763 .627 .71 r
.28395 .50313 m .30132 .48156 L p .31118 .51535 L F P
0 g
s
.763 .627 .71 r
.31118 .51535 m .28649 .50954 L .28395 .50313 L p F P
0 g
s
.437 .371 .685 r
.65591 .33084 m .67192 .31379 L p .66861 .34976 L F P
0 g
s
.437 .371 .685 r
.66861 .34976 m .65902 .34351 L .65591 .33084 L p F P
0 g
s
.834 .568 .537 r
.62673 .69261 m .61608 .6885 L .61542 .66784 L p F P
0 g
s
.827 .56 .536 r
.59178 .65927 m .61542 .66784 L .61608 .6885 L p F P
0 g
s
.864 .907 .861 r
.33684 .41945 m .34816 .40837 L .34617 .42185 L closepath p F P
0 g
s
.91 .93 .813 r
.3589 .39759 m .34816 .40837 L .34617 .42185 L p F P
0 g
s
.869 .822 .799 r
.34617 .42185 m .33684 .41945 L p .3176 .44196 L F P
0 g
s
.819 .547 .527 r
.59178 .65927 m .58371 .65651 L .58419 .63695 L p F P
0 g
s
.811 .536 .522 r
.56483 .63094 m .58419 .63695 L .58371 .65651 L p F P
0 g
s
.832 .746 .769 r
.30132 .48156 m .30638 .47544 L .29284 .46046 L p F P
0 g
s
.72 .46 .532 r
.38341 .56506 m .35438 .56285 L .35642 .54388 L p F P
0 g
s
.717 .471 .552 r
.34135 .5421 m .35642 .54388 L .35438 .56285 L p F P
0 g
s
.415 .375 .706 r
.66295 .35776 m .65902 .34351 L .66861 .34976 L closepath p F P
0 g
s
.599 .674 .893 r
.83104 .46589 m .84066 .48095 L .81719 .48513 L p F P
0 g
s
.599 .674 .893 r
.80936 .4689 m .83104 .46589 L p .81719 .48513 L F P
0 g
s
.599 .674 .893 r
.81719 .48513 m .80895 .47178 L .80936 .4689 L p F P
0 g
s
.843 .576 .534 r
.66051 .72702 m .63912 .71817 L .63829 .69731 L p F P
0 g
s
.838 .572 .537 r
.62673 .69261 m .63829 .69731 L .63912 .71817 L p F P
0 g
s
.503 .5 .786 r
.67362 .38964 m .67652 .38441 L p .69718 .41455 L F P
0 g
s
.446 .448 .767 r
.67362 .38964 m .67093 .38223 L .67652 .38441 L closepath p F P
0 g
s
.9 .984 .726 r
.41647 .32795 m .42004 .31852 L p .40051 .34822 L F P
0 g
s
.9 .984 .726 r
.40051 .34822 m .40328 .3466 L .41647 .32795 L p F P
0 g
s
.742 .435 .463 r
.47742 .59327 m .46753 .59177 L .46115 .57387 L p F P
0 g
s
.735 .434 .472 r
.44844 .57206 m .46115 .57387 L .46753 .59177 L p F P
0 g
s
.789 .726 .794 r
.30132 .48156 m .28395 .50313 L .27086 .48066 L p F P
0 g
s
.789 .726 .794 r
.27086 .48066 m .28292 .46947 L .30132 .48156 L p F P
0 g
s
.832 .746 .769 r
.29284 .46046 m .28292 .46947 L .30132 .48156 L p F P
0 g
s
.624 .713 .91 r
.87369 .49114 m .89744 .48621 L .90643 .50026 L p F P
0 g
s
.463 .436 .743 r
.67652 .38441 m .67093 .38223 L .66295 .35776 L p F P
0 g
s
.786 .497 .497 r
.5454 .62556 m .5368 .62338 L .53329 .60417 L p F P
0 g
s
.775 .487 .498 r
.5116 .59943 m .53329 .60417 L .5368 .62338 L p F P
0 g
s
.463 .436 .743 r
.66295 .35776 m .66861 .34976 L p .67652 .38441 L F P
0 g
s
.843 .567 .521 r
.6728 .75216 m .66223 .74788 L .66051 .72702 L p F P
0 g
s
.838 .57 .532 r
.63912 .71817 m .66051 .72702 L .66223 .74788 L p F P
0 g
s
.717 .471 .552 r
.35438 .56285 m .34014 .56199 L .34135 .5421 L p F P
0 g
s
.715 .485 .575 r
.32448 .5402 m .34135 .5421 L .34014 .56199 L p F P
0 g
s
.676 .769 .921 r
.40392 .97575 m .38254 .98259 L .36951 .97239 L p F P
0 g
s
.665 .747 .911 r
.45961 .97414 m .43803 .98027 L .42546 .96894 L p F P
0 g
s
.666 .756 .917 r
.40392 .97575 m .42546 .96894 L .43803 .98027 L p F P
0 g
s
.552 .577 .833 r
.73625 .43856 m .71655 .4384 L .7056 .41586 L p F P
0 g
s
.735 .434 .472 r
.46753 .59177 m .44465 .58878 L .44844 .57206 L p F P
0 g
s
.727 .433 .482 r
.42385 .56899 m .44844 .57206 L .44465 .58878 L p F P
0 g
s
.579 .67 .901 r
.80735 .46919 m .78395 .47278 L .77378 .45583 L p F P
0 g
s
.574 .649 .887 r
.75041 .45775 m .77378 .45583 L .78395 .47278 L p F P
0 g
s
.842 .545 .486 r
.70857 .78561 m .68714 .77716 L .68336 .7566 L p F P
0 g
s
.836 .548 .501 r
.6728 .75216 m .68336 .7566 L .68714 .77716 L p F P
0 g
s
.735 .568 .666 r
.30166 .53782 m .29286 .53695 L .28649 .50954 L p F P
0 g
s
.73 .571 .676 r
.28649 .50954 m .29286 .53695 L .26153 .53408 L p F P
0 g
s
.73 .571 .676 r
.28008 .508 m .28649 .50954 L p .26153 .53408 L F P
0 g
s
.764 .628 .709 r
.28649 .50954 m .28395 .50313 L .28008 .508 L closepath p F P
0 g
s
.715 .485 .575 r
.34014 .56199 m .32429 .56121 L .32448 .5402 L p F P
0 g
s
.705 .496 .602 r
.32448 .5402 m .32429 .56121 L .29479 .56019 L p F P
0 g
s
.705 .496 .602 r
.30166 .53782 m .32448 .5402 L p .29479 .56019 L F P
0 g
s
.539 .629 .889 r
.77378 .45583 m .75041 .45775 L .73986 .43856 L p F P
0 g
s
.647 .722 .903 r
.51534 .97574 m .49352 .98064 L .48136 .96819 L p F P
0 g
s
.652 .734 .909 r
.45961 .97414 m .48136 .96819 L .49352 .98064 L p F P
0 g
s
.799 .682 .736 r
.28008 .508 m .28395 .50313 L .27086 .48066 L p F P
0 g
s
.873 .99 .732 r
.39847 .35289 m .40051 .34822 L .40328 .3466 L closepath p F P
0 g
s
.73 .571 .676 r
.26153 .53408 m .26123 .53291 L .28008 .508 L p F P
0 g
s
.755 .655 .751 r
.28008 .508 m .26123 .53291 L .24889 .50073 L p F P
0 g
s
.755 .655 .751 r
.24889 .50073 m .24924 .5004 L .28008 .508 L p F P
0 g
s
.799 .682 .736 r
.27086 .48066 m .24924 .5004 L .28008 .508 L p F P
0 g
s
.821 .506 .456 r
.70857 .78561 m .71317 .79786 L .71116 .80343 L p F P
0 g
s
.821 .506 .456 r
.68714 .77716 m .70857 .78561 L p .71116 .80343 L F P
0 g
s
.503 .5 .786 r
.67652 .38441 m .69438 .39035 L p .69718 .41455 L F P
0 g
s
.46 .463 .775 r
.69438 .39035 m .67652 .38441 L .68592 .36773 L closepath p F P
0 g
s
.463 .436 .743 r
.6827 .35777 m .68592 .36773 L .67652 .38441 L p F P
0 g
s
.463 .436 .743 r
.66861 .34976 m .6827 .35777 L p .67652 .38441 L F P
0 g
s
.61 .713 .918 r
.89744 .48621 m .87369 .49114 L .86438 .47669 L p F P
0 g
s
.612 .703 .909 r
.84066 .48095 m .86438 .47669 L .87369 .49114 L p F P
0 g
s
.811 .536 .522 r
.58371 .65651 m .56648 .65103 L .56483 .63094 L p F P
0 g
s
.799 .524 .522 r
.5454 .62556 m .56483 .63094 L .56648 .65103 L p F P
0 g
s
.838 .572 .537 r
.63912 .71817 m .62738 .71353 L .62673 .69261 L p F P
0 g
s
.832 .568 .54 r
.61608 .6885 m .62673 .69261 L .62738 .71353 L p F P
0 g
s
.727 .433 .482 r
.44465 .58878 m .42929 .58713 L .42385 .56899 L p F P
0 g
s
.72 .433 .49 r
.41639 .56817 m .42385 .56899 L .42929 .58713 L p F P
0 g
s
.901 .974 .81 r
.39847 .35289 m .40051 .34822 L p .3778 .37442 L F P
0 g
s
.901 .974 .81 r
.3778 .37442 m .38105 .37376 L .39847 .35289 L p F P
0 g
s
.499 .533 .823 r
.7056 .41586 m .69718 .41455 L .70103 .40586 L closepath p F P
0 g
s
.503 .5 .786 r
.69438 .39035 m .70103 .40586 L .69718 .41455 L p F P
0 g
s
.705 .496 .602 r
.29479 .56019 m .29458 .55617 L .30166 .53782 L p F P
0 g
s
.735 .529 .614 r
.29458 .55617 m .30166 .53782 L .29286 .53695 L closepath p F P
0 g
s
.775 .487 .498 r
.5368 .62338 m .5091 .61721 L .5116 .59943 L p F P
0 g
s
.766 .477 .496 r
.50198 .59753 m .5116 .59943 L .5091 .61721 L p F P
0 g
s
.72 .433 .49 r
.42929 .58713 m .41309 .58568 L .41639 .56817 L p F P
0 g
s
.714 .442 .513 r
.38514 .56521 m .41639 .56817 L .41309 .58568 L p F P
0 g
s
.713 .534 .645 r
.29286 .53695 m .29458 .55617 L .29314 .56013 L p F P
0 g
s
.713 .534 .645 r
.26153 .53408 m .29286 .53695 L p .29314 .56013 L F P
0 g
s
.836 .548 .501 r
.68714 .77716 m .67174 .77134 L .6728 .75216 L p F P
0 g
s
.832 .55 .512 r
.66223 .74788 m .6728 .75216 L .67174 .77134 L p F P
0 g
s
.766 .477 .496 r
.5091 .61721 m .50591 .61658 L .50198 .59753 L p F P
0 g
s
.756 .47 .5 r
.47742 .59327 m .50198 .59753 L .50591 .61658 L p F P
0 g
s
.827 .56 .536 r
.61608 .6885 m .59247 .67993 L .59178 .65927 L p F P
0 g
s
.82 .554 .537 r
.58371 .65651 m .59178 .65927 L .59247 .67993 L p F P
0 g
s
.676 .76 .914 r
.42546 .96894 m .40392 .97575 L .39102 .96498 L p F P
0 g
s
.676 .769 .921 r
.36951 .97239 m .39102 .96498 L .40392 .97575 L p F P
0 g
s
.435 .39 .71 r
.6827 .35777 m .66861 .34976 L .67727 .33843 L closepath p F P
0 g
s
.437 .371 .685 r
.67192 .31379 m .67727 .33843 L .66861 .34976 L p F P
0 g
s
.884 .982 .823 r
.37574 .37971 m .3778 .37442 L .38105 .37376 L closepath p F P
0 g
s
.918 .976 .705 r
.41193 .32356 m .42372 .30532 L .42004 .31852 L closepath p F P
0 g
s
.9 .984 .726 r
.42004 .31852 m .41193 .32356 L p .40051 .34822 L F P
0 g
s
.828 .814 .837 r
.31484 .44 m .3163 .43864 L .3176 .44196 L closepath p F P
0 g
s
.869 .822 .799 r
.33684 .41945 m .3163 .43864 L .3176 .44196 L p F P
0 g
s
.828 .814 .837 r
.29284 .46046 m .31484 .44 L .3176 .44196 L p F P
0 g
s
.663 .736 .905 r
.48136 .96819 m .45961 .97414 L .44716 .96219 L p F P
0 g
s
.665 .747 .911 r
.42546 .96894 m .44716 .96219 L .45961 .97414 L p F P
0 g
s
.593 .701 .918 r
.86438 .47669 m .84066 .48095 L .83104 .46589 L p F P
0 g
s
.881 .918 .846 r
.37574 .37971 m .3778 .37442 L p .35068 .39607 L F P
0 g
s
.881 .918 .846 r
.35068 .39607 m .3589 .39759 L .37574 .37971 L p F P
0 g
s
.714 .442 .513 r
.38429 .57121 m .38514 .56521 L p .41309 .58568 L F P
0 g
s
.723 .451 .515 r
.38429 .57121 m .38341 .56506 L .38514 .56521 L closepath p F P
0 g
s
.733 .573 .675 r
.26153 .53408 m .26123 .53291 L .26044 .53398 L closepath p F P
0 g
s
.728 .604 .718 r
.24889 .50073 m .26123 .53291 L .26044 .53398 L p F P
0 g
s
.722 .467 .541 r
.38341 .56506 m .38429 .57121 L p .35273 .58249 L F P
0 g
s
.722 .467 .541 r
.35273 .58249 m .35438 .56285 L .38341 .56506 L p F P
0 g
s
.713 .534 .645 r
.29314 .56013 m .2655 .5594 L .26153 .53408 L p F P
0 g
s
.708 .531 .647 r
.26044 .53398 m .26153 .53408 L .2655 .5594 L p F P
0 g
s
.708 .531 .647 r
.2655 .5594 m .24346 .55915 L .26044 .53398 L p F P
0 g
s
.707 .553 .676 r
.23022 .53132 m .26044 .53398 L .24346 .55915 L p F P
0 g
s
.728 .604 .718 r
.22679 .52218 m .24889 .50073 L p .26044 .53398 L F P
0 g
s
.728 .604 .718 r
.26044 .53398 m .23022 .53132 L .22679 .52218 L p F P
0 g
s
.893 .985 .796 r
.38943 .35148 m .40742 .32979 L .40051 .34822 L closepath p F P
0 g
s
.9 .984 .726 r
.41193 .32356 m .40742 .32979 L .40051 .34822 L p F P
0 g
s
.901 .974 .81 r
.40051 .34822 m .38943 .35148 L p .3778 .37442 L F P
0 g
s
.832 .568 .54 r
.62738 .71353 m .61658 .70947 L .61608 .6885 L p F P
0 g
s
.825 .564 .545 r
.59247 .67993 m .61608 .6885 L .61658 .70947 L p F P
0 g
s
.6 .675 .893 r
.80895 .47178 m .80735 .46919 L .80936 .4689 L closepath p F P
0 g
s
.552 .577 .833 r
.7056 .41586 m .72913 .41861 L p .73625 .43856 L F P
0 g
s
.488 .527 .823 r
.71816 .39659 m .72913 .41861 L .7056 .41586 L p F P
0 g
s
.488 .527 .823 r
.70591 .39352 m .71816 .39659 L p .7056 .41586 L F P
0 g
s
.488 .527 .823 r
.7056 .41586 m .70103 .40586 L .70591 .39352 L p F P
0 g
s
.871 .924 .858 r
.34816 .40837 m .35068 .39607 L .3589 .39759 L closepath p F P
0 g
s
.799 .524 .522 r
.56648 .65103 m .54428 .64479 L .5454 .62556 L p F P
0 g
s
.79 .515 .521 r
.5368 .62338 m .5454 .62556 L .54428 .64479 L p F P
0 g
s
.82 .554 .537 r
.59247 .67993 m .5838 .67696 L .58371 .65651 L p F P
0 g
s
.812 .547 .537 r
.56648 .65103 m .58371 .65651 L .5838 .67696 L p F P
0 g
s
.639 .706 .895 r
.53735 .97149 m .51534 .97574 L .50328 .96253 L p F P
0 g
s
.647 .722 .903 r
.48136 .96819 m .50328 .96253 L .51534 .97574 L p F P
0 g
s
.838 .57 .532 r
.66223 .74788 m .64016 .73924 L .63912 .71817 L p F P
0 g
s
.833 .568 .539 r
.62738 .71353 m .63912 .71817 L .64016 .73924 L p F P
0 g
s
.832 .908 .89 r
.34816 .40837 m .33684 .41945 L .32283 .4126 L p F P
0 g
s
.832 .908 .89 r
.35068 .39607 m .34816 .40837 L p .32283 .4126 L F P
0 g
s
.703 .459 .552 r
.34014 .56199 m .35438 .56285 L .35273 .58249 L p F P
0 g
s
.844 .862 .856 r
.3163 .43864 m .33684 .41945 L .32283 .4126 L p F P
0 g
s
.599 .679 .898 r
.80936 .4689 m .80735 .46919 L .7974 .45339 L p F P
0 g
s
.579 .67 .901 r
.77378 .45583 m .7974 .45339 L .80735 .46919 L p F P
0 g
s
.804 .821 .864 r
.3163 .43864 m .31484 .44 L .30085 .43008 L p F P
0 g
s
.804 .821 .864 r
.30085 .43008 m .31257 .42078 L .3163 .43864 L p F P
0 g
s
.844 .862 .856 r
.32283 .4126 m .31257 .42078 L .3163 .43864 L p F P
0 g
s
.798 .818 .867 r
.31484 .44 m .29284 .46046 L .27896 .44698 L p F P
0 g
s
.798 .818 .867 r
.27896 .44698 m .30085 .43008 L .31484 .44 L p F P
0 g
s
.546 .607 .865 r
.73986 .43856 m .73625 .43856 L .73749 .43424 L closepath p F P
0 g
s
.552 .577 .833 r
.72913 .41861 m .73749 .43424 L .73625 .43856 L p F P
0 g
s
.771 .743 .827 r
.28292 .46947 m .27086 .48066 L .25715 .46356 L p F P
0 g
s
.771 .743 .827 r
.25715 .46356 m .26645 .45641 L .28292 .46947 L p F P
0 g
s
.804 .766 .818 r
.27896 .44698 m .26645 .45641 L .28292 .46947 L p F P
0 g
s
.804 .766 .818 r
.28292 .46947 m .29284 .46046 L .27896 .44698 L p F P
0 g
s
.756 .658 .753 r
.24889 .50073 m .24924 .5004 L .24863 .50024 L closepath p F P
0 g
s
.741 .681 .793 r
.25715 .46356 m .27086 .48066 L .24924 .5004 L p F P
0 g
s
.741 .681 .793 r
.23538 .48019 m .25715 .46356 L p .24924 .5004 L F P
0 g
s
.741 .681 .793 r
.24924 .5004 m .24863 .50024 L .23538 .48019 L p F P
0 g
s
.745 .678 .786 r
.24889 .50073 m .22679 .52218 L .21368 .49663 L p F P
0 g
s
.745 .678 .786 r
.24863 .50024 m .24889 .50073 L p .21368 .49663 L F P
0 g
s
.707 .553 .676 r
.24346 .55915 m .23673 .55913 L .23022 .53132 L p F P
0 g
s
.756 .47 .5 r
.50591 .61658 m .4748 .61123 L .47742 .59327 L p F P
0 g
s
.746 .461 .5 r
.46753 .59177 m .47742 .59327 L .4748 .61123 L p F P
0 g
s
.745 .678 .786 r
.21368 .49663 m .21911 .49239 L .24863 .50024 L p F P
0 g
s
.742 .682 .792 r
.24863 .50024 m .23538 .48019 L .21911 .49239 L closepath p F P
0 g
s
.703 .459 .552 r
.35273 .58249 m .33892 .58215 L .34014 .56199 L p F P
0 g
s
.7 .465 .565 r
.32429 .56121 m .34014 .56199 L .33892 .58215 L p F P
0 g
s
.832 .55 .512 r
.67174 .77134 m .66475 .7688 L .66223 .74788 L p F P
0 g
s
.829 .559 .531 r
.64016 .73924 m .66223 .74788 L .66475 .7688 L p F P
0 g
s
.576 .669 .902 r
.80936 .4689 m .83104 .46589 L .8213 .451 L p F P
0 g
s
.576 .669 .902 r
.8213 .451 m .80741 .45234 L .80936 .4689 L p F P
0 g
s
.599 .679 .898 r
.7974 .45339 m .80741 .45234 L .80936 .4689 L p F P
0 g
s
.389 .311 .648 r
.67658 .30922 m .67192 .31379 L .67727 .33843 L p F P
0 g
s
.819 .467 .391 r
.71658 .8053 m .71116 .80343 L .71317 .79786 L closepath p F P
0 g
s
.713 .502 .602 r
.29479 .56019 m .29458 .55617 L .29314 .56013 L closepath p F P
0 g
s
.79 .515 .521 r
.54428 .64479 m .53875 .64337 L .5368 .62338 L p F P
0 g
s
.778 .502 .517 r
.5091 .61721 m .5368 .62338 L .53875 .64337 L p F P
0 g
s
.7 .465 .565 r
.33892 .58215 m .32359 .58197 L .32429 .56121 L p F P
0 g
s
.711 .489 .586 r
.32429 .56121 m .32359 .58197 L .29502 .58201 L p F P
0 g
s
.711 .489 .586 r
.29502 .58201 m .29479 .56019 L .32429 .56121 L p F P
0 g
s
.714 .442 .513 r
.41309 .58568 m .38637 .58392 L .38429 .57121 L p F P
0 g
s
.707 .437 .514 r
.38637 .58392 m .38259 .58373 L .38429 .57121 L closepath p F P
0 g
s
.722 .467 .541 r
.38429 .57121 m .38259 .58373 L .35273 .58249 L p F P
0 g
s
.61 .713 .918 r
.86438 .47669 m .88835 .47235 L .89744 .48621 L p F P
0 g
s
.459 .494 .808 r
.70103 .40586 m .69438 .39035 L .70591 .39352 L closepath p F P
0 g
s
.746 .461 .5 r
.4748 .61123 m .4715 .61075 L .46753 .59177 L p F P
0 g
s
.737 .458 .507 r
.44465 .58878 m .46753 .59177 L .4715 .61075 L p F P
0 g
s
.539 .629 .889 r
.73986 .43856 m .76346 .43845 L .77378 .45583 L p F P
0 g
s
.525 .596 .868 r
.75297 .42049 m .76346 .43845 L .73986 .43856 L p F P
0 g
s
.525 .596 .868 r
.74021 .4195 m .75297 .42049 L p .73986 .43856 L F P
0 g
s
.525 .596 .868 r
.73986 .43856 m .73749 .43424 L .74021 .4195 L p F P
0 g
s
.545 .656 .908 r
.7974 .45339 m .77378 .45583 L .76346 .43845 L p F P
0 g
s
.871 .961 .858 r
.3671 .37429 m .38446 .35686 L .3778 .37442 L closepath p F P
0 g
s
.901 .974 .81 r
.38943 .35148 m .38446 .35686 L .3778 .37442 L p F P
0 g
s
.881 .918 .846 r
.3778 .37442 m .3671 .37429 L p .35068 .39607 L F P
0 g
s
.696 .478 .588 r
.29314 .56013 m .29479 .56019 L .29502 .58201 L p F P
0 g
s
.696 .478 .588 r
.29502 .58201 m .28633 .58207 L .29314 .56013 L p F P
0 g
s
.695 .492 .608 r
.2655 .5594 m .29314 .56013 L .28633 .58207 L p F P
0 g
s
.821 .506 .456 r
.71116 .80343 m .69314 .79741 L .68714 .77716 L p F P
0 g
s
.816 .52 .489 r
.67174 .77134 m .68714 .77716 L .69314 .79741 L p F P
0 g
s
.675 .75 .907 r
.44716 .96219 m .42546 .96894 L .41269 .95755 L p F P
0 g
s
.676 .76 .914 r
.39102 .96498 m .41269 .95755 L .42546 .96894 L p F P
0 g
s
.685 .775 .919 r
.39102 .96498 m .36951 .97239 L .35626 .96234 L p F P
0 g
s
.695 .492 .608 r
.28633 .58207 m .26683 .58241 L .2655 .5594 L p F P
0 g
s
.686 .495 .622 r
.2655 .5594 m .26683 .58241 L .2391 .58322 L p F P
0 g
s
.686 .495 .622 r
.24346 .55915 m .2655 .5594 L p .2391 .58322 L F P
0 g
s
.686 .495 .622 r
.2391 .58322 m .23785 .56848 L .24346 .55915 L p F P
0 g
s
.705 .518 .633 r
.23785 .56848 m .24346 .55915 L .23673 .55913 L closepath p F P
0 g
s
.659 .724 .897 r
.50328 .96253 m .48136 .96819 L .46902 .95553 L p F P
0 g
s
.663 .736 .905 r
.44716 .96219 m .46902 .95553 L .48136 .96819 L p F P
0 g
s
.511 .582 .863 r
.73749 .43424 m .72913 .41861 L .74021 .4195 L closepath p F P
0 g
s
.833 .568 .539 r
.64016 .73924 m .62805 .73473 L .62738 .71353 L p F P
0 g
s
.827 .566 .544 r
.61658 .70947 m .62738 .71353 L .62805 .73473 L p F P
0 g
s
.812 .547 .537 r
.5838 .67696 m .56718 .67169 L .56648 .65103 L p F P
0 g
s
.8 .536 .539 r
.54428 .64479 m .56648 .65103 L .56718 .67169 L p F P
0 g
s
.389 .311 .648 r
.67727 .33843 m .69003 .32329 L .67658 .30922 L p F P
0 g
s
.366 .268 .61 r
.68914 .29774 m .67658 .30922 L .69003 .32329 L p F P
0 g
s
.737 .458 .507 r
.4715 .61075 m .44213 .60713 L .44465 .58878 L p F P
0 g
s
.726 .451 .51 r
.42929 .58713 m .44465 .58878 L .44213 .60713 L p F P
0 g
s
.479 .475 .775 r
.70591 .39352 m .69438 .39035 L .68592 .36773 L p F P
0 g
s
.592 .714 .929 r
.88835 .47235 m .86438 .47669 L .85498 .46244 L p F P
0 g
s
.593 .701 .918 r
.83104 .46589 m .85498 .46244 L .86438 .47669 L p F P
0 g
s
.766 .385 .332 r
.71116 .80343 m .71658 .8053 L .7315 .82352 L p F P
0 g
s
.442 .395 .71 r
.67727 .33843 m .69003 .32329 L p .68954 .36145 L F P
0 g
s
.442 .395 .71 r
.68954 .36145 m .6827 .35777 L .67727 .33843 L p F P
0 g
s
.726 .451 .51 r
.44213 .60713 m .43269 .60622 L .42929 .58713 L p F P
0 g
s
.719 .449 .517 r
.41309 .58568 m .42929 .58713 L .43269 .60622 L p F P
0 g
s
.626 .686 .886 r
.55957 .9683 m .53735 .97149 L .52539 .95733 L p F P
0 g
s
.639 .706 .895 r
.50328 .96253 m .52539 .95733 L .53735 .97149 L p F P
0 g
s
.825 .564 .545 r
.61658 .70947 m .59264 .70102 L .59247 .67993 L p F P
0 g
s
.818 .559 .547 r
.5838 .67696 m .59247 .67993 L .59264 .70102 L p F P
0 g
s
.746 .679 .787 r
.21368 .49663 m .21911 .49239 L .20911 .48966 L closepath p F P
0 g
s
.778 .502 .517 r
.5078 .63426 m .5091 .61721 L p .53875 .64337 L F P
0 g
s
.768 .495 .522 r
.5078 .63426 m .50591 .61658 L .5091 .61721 L closepath p F P
0 g
s
.731 .696 .817 r
.22134 .46302 m .23538 .48019 L .21911 .49239 L p F P
0 g
s
.731 .696 .817 r
.19977 .47718 m .22134 .46302 L p .21911 .49239 L F P
0 g
s
.731 .696 .817 r
.21911 .49239 m .20911 .48966 L .19977 .47718 L p F P
0 g
s
.719 .449 .517 r
.43269 .60622 m .41082 .60455 L .41309 .58568 L p F P
0 g
s
.709 .447 .527 r
.38637 .58392 m .41309 .58568 L .41082 .60455 L p F P
0 g
s
.479 .475 .775 r
.68592 .36773 m .68954 .36145 L p .70591 .39352 L F P
0 g
s
.414 .404 .74 r
.68592 .36773 m .6827 .35777 L .68954 .36145 L closepath p F P
0 g
s
.766 .385 .332 r
.7315 .82352 m .70461 .81703 L .71116 .80343 L p F P
0 g
s
.777 .433 .403 r
.69314 .79741 m .71116 .80343 L .70461 .81703 L p F P
0 g
s
.937 .966 .731 r
.42372 .30532 m .42607 .29165 L p .40896 .32488 L F P
0 g
s
.937 .966 .731 r
.40896 .32488 m .41193 .32356 L .42372 .30532 L p F P
0 g
s
.758 .484 .519 r
.50591 .61658 m .5078 .63426 L .50763 .63639 L p F P
0 g
s
.758 .484 .519 r
.4748 .61123 m .50591 .61658 L p .50763 .63639 L F P
0 g
s
.827 .566 .544 r
.62805 .73473 m .61691 .73078 L .61658 .70947 L p F P
0 g
s
.819 .565 .555 r
.59264 .70102 m .61658 .70947 L .61691 .73078 L p F P
0 g
s
.686 .765 .911 r
.41269 .95755 m .39102 .96498 L .37792 .95428 L p F P
0 g
s
.685 .775 .919 r
.35626 .96234 m .37792 .95428 L .39102 .96498 L p F P
0 g
s
.672 .74 .902 r
.46902 .95553 m .44716 .96219 L .43452 .9501 L p F P
0 g
s
.675 .75 .907 r
.41269 .95755 m .43452 .9501 L .44716 .96219 L p F P
0 g
s
.816 .52 .489 r
.69314 .79741 m .66996 .79009 L .67174 .77134 L p F P
0 g
s
.813 .524 .5 r
.66475 .7688 m .67174 .77134 L .66996 .79009 L p F P
0 g
s
.566 .699 .93 r
.85498 .46244 m .83104 .46589 L .8213 .451 L p F P
0 g
s
.752 .742 .844 r
.25715 .46356 m .23538 .48019 L .22134 .46302 L p F P
0 g
s
.709 .447 .527 r
.41082 .60455 m .38822 .60343 L .38637 .58392 L p F P
0 g
s
.702 .443 .529 r
.38259 .58373 m .38637 .58392 L .38822 .60343 L p F P
0 g
s
.702 .443 .529 r
.38822 .60343 m .38067 .60319 L .38259 .58373 L p F P
0 g
s
.709 .459 .545 r
.38259 .58373 m .38067 .60319 L .35129 .60261 L p F P
0 g
s
.709 .459 .545 r
.35129 .60261 m .35273 .58249 L .38259 .58373 L p F P
0 g
s
.818 .559 .547 r
.59264 .70102 m .58446 .69829 L .5838 .67696 L p F P
0 g
s
.811 .554 .55 r
.56718 .67169 m .5838 .67696 L .58446 .69829 L p F P
0 g
s
.829 .559 .531 r
.66475 .7688 m .64149 .76052 L .64016 .73924 L p F P
0 g
s
.823 .56 .541 r
.62805 .73473 m .64016 .73924 L .64149 .76052 L p F P
0 g
s
.689 .478 .596 r
.23955 .60575 m .2391 .58322 L .26683 .58241 L p F P
0 g
s
.841 .905 .881 r
.34491 .39419 m .3529 .38721 L .35068 .39607 L closepath p F P
0 g
s
.881 .918 .846 r
.3671 .37429 m .3529 .38721 L .35068 .39607 L p F P
0 g
s
.832 .908 .89 r
.32283 .4126 m .34491 .39419 L .35068 .39607 L p F P
0 g
s
.654 .709 .888 r
.52539 .95733 m .50328 .96253 L .49106 .94903 L p F P
0 g
s
.659 .724 .897 r
.46902 .95553 m .49106 .94903 L .50328 .96253 L p F P
0 g
s
.694 .451 .551 r
.33892 .58215 m .35273 .58249 L .35129 .60261 L p F P
0 g
s
.8 .536 .539 r
.56718 .67169 m .544 .66519 L .54428 .64479 L p F P
0 g
s
.791 .528 .539 r
.53875 .64337 m .54428 .64479 L .544 .66519 L p F P
0 g
s
.681 .464 .585 r
.26683 .58241 m .28633 .58207 L .28078 .60381 L p F P
0 g
s
.681 .464 .585 r
.28078 .60381 m .26683 .60441 L .26683 .58241 L p F P
0 g
s
.689 .478 .596 r
.26683 .58241 m .26683 .60441 L .23955 .60575 L p F P
0 g
s
.694 .451 .551 r
.35129 .60261 m .33769 .60257 L .33892 .58215 L p F P
0 g
s
.69 .453 .558 r
.32359 .58197 m .33892 .58215 L .33769 .60257 L p F P
0 g
s
.757 .755 .851 r
.26645 .45641 m .25715 .46356 L .24303 .44847 L p F P
0 g
s
.752 .742 .844 r
.22134 .46302 m .24303 .44847 L .25715 .46356 L p F P
0 g
s
.684 .46 .576 r
.28633 .58207 m .29502 .58201 L .29449 .60337 L p F P
0 g
s
.684 .46 .576 r
.29449 .60337 m .28078 .60381 L .28633 .58207 L p F P
0 g
s
.695 .466 .572 r
.29449 .60337 m .29502 .58201 L .32359 .58197 L p F P
0 g
s
.69 .453 .558 r
.33769 .60257 m .3226 .60273 L .32359 .58197 L p F P
0 g
s
.695 .466 .572 r
.32359 .58197 m .3226 .60273 L .29449 .60337 L p F P
0 g
s
.519 .568 .845 r
.74021 .4195 m .72913 .41861 L .71816 .39659 L p F P
0 g
s
.579 .673 .904 r
.80741 .45234 m .7974 .45339 L .78732 .43757 L p F P
0 g
s
.545 .656 .908 r
.76346 .43845 m .78732 .43757 L .7974 .45339 L p F P
0 g
s
.813 .524 .5 r
.66996 .79009 m .66856 .78967 L .66475 .7688 L p F P
0 g
s
.814 .543 .529 r
.64149 .76052 m .66475 .7688 L .66856 .78967 L p F P
0 g
s
.757 .755 .851 r
.24303 .44847 m .25234 .44221 L .26645 .45641 L p F P
0 g
s
.78 .774 .847 r
.26479 .43398 m .25234 .44221 L .26645 .45641 L p F P
0 g
s
.78 .774 .847 r
.26645 .45641 m .27896 .44698 L .26479 .43398 L p F P
0 g
s
.91 .982 .75 r
.40742 .32979 m .40896 .32488 L .41193 .32356 L closepath p F P
0 g
s
.791 .528 .539 r
.544 .66519 m .53943 .66403 L .53875 .64337 L p F P
0 g
s
.78 .518 .539 r
.50806 .63648 m .53875 .64337 L .53943 .66403 L p F P
0 g
s
.778 .502 .517 r
.53875 .64337 m .50806 .63648 L .5078 .63426 L p F P
0 g
s
.462 .506 .818 r
.71816 .39659 m .70591 .39352 L .71063 .37962 L closepath p F P
0 g
s
.479 .475 .775 r
.7068 .36996 m .71063 .37962 L .70591 .39352 L p F P
0 g
s
.479 .475 .775 r
.68954 .36145 m .7068 .36996 L p .70591 .39352 L F P
0 g
s
.491 .633 .917 r
.78732 .43757 m .76346 .43845 L .75297 .42049 L p F P
0 g
s
.424 .415 .745 r
.7068 .36996 m .68954 .36145 L .6988 .34569 L closepath p F P
0 g
s
.442 .395 .71 r
.69445 .32782 m .6988 .34569 L .68954 .36145 L p F P
0 g
s
.442 .395 .71 r
.69003 .32329 m .69445 .32782 L p .68954 .36145 L F P
0 g
s
.772 .808 .881 r
.30085 .43008 m .27896 .44698 L .26479 .43398 L p F P
0 g
s
.758 .484 .519 r
.47336 .6284 m .4748 .61123 L p .50763 .63639 L F P
0 g
s
.748 .479 .524 r
.47336 .6284 m .4715 .61075 L .4748 .61123 L closepath p F P
0 g
s
.906 .96 .814 r
.40742 .32979 m .40896 .32488 L p .38634 .35174 L F P
0 g
s
.906 .96 .814 r
.38634 .35174 m .38943 .35148 L .40742 .32979 L p F P
0 g
s
.739 .474 .529 r
.4715 .61075 m .47336 .6284 L p .44048 .62671 L F P
0 g
s
.739 .474 .529 r
.44048 .62671 m .44213 .60713 L .4715 .61075 L p F P
0 g
s
.445 .322 .618 r
.69288 .32011 m .68914 .29774 L .70738 .2825 L p F P
0 g
s
.366 .268 .61 r
.69003 .32329 m .69288 .32011 L .68914 .29774 L p F P
0 g
s
.592 .714 .929 r
.85498 .46244 m .87919 .45884 L .88835 .47235 L p F P
0 g
s
.605 .656 .874 r
.58204 .967 m .55957 .9683 L .5477 .9529 L p F P
0 g
s
.626 .686 .886 r
.52539 .95733 m .5477 .9529 L .55957 .9683 L p F P
0 g
s
.777 .433 .403 r
.70461 .81703 m .70364 .8168 L .69314 .79741 L p F P
0 g
s
.786 .475 .462 r
.66996 .79009 m .69314 .79741 L .70364 .8168 L p F P
0 g
s
.685 .754 .905 r
.43452 .9501 m .41269 .95755 L .39973 .94613 L p F P
0 g
s
.686 .765 .911 r
.37792 .95428 m .39973 .94613 L .41269 .95755 L p F P
0 g
s
.823 .56 .541 r
.64149 .76052 m .62872 .7562 L .62805 .73473 L p F P
0 g
s
.818 .56 .55 r
.61691 .73078 m .62805 .73473 L .62872 .7562 L p F P
0 g
s
.787 .834 .889 r
.31257 .42078 m .30085 .43008 L .28666 .41928 L p F P
0 g
s
.772 .808 .881 r
.26479 .43398 m .28666 .41928 L .30085 .43008 L p F P
0 g
s
.661 .737 .906 r
.48826 .94597 m .49106 .94903 L .46902 .95553 L p F P
0 g
s
.661 .737 .906 r
.46902 .95553 m .4607 .94703 L .48826 .94597 L p F P
0 g
s
.672 .74 .902 r
.4607 .94703 m .46902 .95553 L p .43452 .9501 L F P
0 g
s
.811 .554 .55 r
.58446 .69829 m .56701 .69289 L .56718 .67169 L p F P
0 g
s
.799 .544 .553 r
.544 .66519 m .56718 .67169 L .56701 .69289 L p F P
0 g
s
.697 .783 .917 r
.37792 .95428 m .35626 .96234 L .34277 .9526 L p F P
0 g
s
.542 .663 .916 r
.80741 .45234 m .8213 .451 L .81148 .43652 L p F P
0 g
s
.542 .663 .916 r
.81148 .43652 m .8011 .43691 L .80741 .45234 L p F P
0 g
s
.579 .673 .904 r
.78732 .43757 m .8011 .43691 L .80741 .45234 L p F P
0 g
s
.787 .834 .889 r
.31183 .40583 m .31257 .42078 L p .28666 .41928 L F P
0 g
s
.811 .841 .873 r
.31257 .42078 m .31183 .40583 L .32283 .4126 L closepath p F P
0 g
s
.883 .973 .837 r
.38446 .35686 m .38634 .35174 L .38943 .35148 L closepath p F P
0 g
s
.818 .84 .866 r
.31183 .40583 m .32283 .4126 L .34491 .39419 L p F P
0 g
s
.732 .734 .852 r
.22134 .46302 m .19977 .47718 L .18538 .46028 L p F P
0 g
s
.45 .547 .863 r
.74021 .4195 m .75297 .42049 L .74229 .4016 L p F P
0 g
s
.45 .547 .863 r
.74229 .4016 m .74066 .40127 L .74021 .4195 L p F P
0 g
s
.519 .568 .845 r
.71816 .39659 m .74066 .40127 L .74021 .4195 L p F P
0 g
s
.871 .918 .857 r
.38446 .35686 m .38634 .35174 L p .35754 .372 L F P
0 g
s
.871 .918 .857 r
.35754 .372 m .3671 .37429 L .38446 .35686 L p F P
0 g
s
.727 .464 .529 r
.43269 .60622 m .44213 .60713 L .44048 .62671 L p F P
0 g
s
.819 .565 .555 r
.61691 .73078 m .5922 .72256 L .59264 .70102 L p F P
0 g
s
.814 .562 .558 r
.58446 .69829 m .59264 .70102 L .5922 .72256 L p F P
0 g
s
.646 .696 .882 r
.5477 .9529 m .52539 .95733 L .51327 .9428 L p F P
0 g
s
.654 .709 .888 r
.49106 .94903 m .51327 .9428 L .52539 .95733 L p F P
0 g
s
.917 .972 .781 r
.39807 .32767 m .41353 .30727 L .40896 .32488 L closepath p F P
0 g
s
.937 .966 .731 r
.42099 .29498 m .41353 .30727 L .40896 .32488 L p F P
0 g
s
.937 .966 .731 r
.42607 .29165 m .42099 .29498 L p .40896 .32488 L F P
0 g
s
.906 .96 .814 r
.40896 .32488 m .39807 .32767 L p .38634 .35174 L F P
0 g
s
.818 .915 .904 r
.3529 .38721 m .34491 .39419 L .33077 .38791 L p F P
0 g
s
.818 .84 .866 r
.34491 .39419 m .33077 .38791 L p .31183 .40583 L F P
0 g
s
.818 .915 .904 r
.35754 .372 m .3529 .38721 L p .33077 .38791 L F P
0 g
s
.852 .926 .878 r
.3529 .38721 m .35754 .372 L .3671 .37429 L closepath p F P
0 g
s
.769 .495 .52 r
.50806 .63648 m .50763 .63639 L .5078 .63426 L closepath p F P
0 g
s
.727 .464 .529 r
.44048 .62671 m .43438 .62616 L .43269 .60622 L p F P
0 g
s
.719 .46 .534 r
.41082 .60455 m .43269 .60622 L .43438 .62616 L p F P
0 g
s
.563 .716 .944 r
.87919 .45884 m .85498 .46244 L .84551 .44861 L p F P
0 g
s
.566 .699 .93 r
.8213 .451 m .84551 .44861 L .85498 .46244 L p F P
0 g
s
.677 .453 .575 r
.23887 .62752 m .23955 .60575 L .26683 .60441 L p F P
0 g
s
.818 .56 .55 r
.62872 .7562 m .61699 .75243 L .61691 .73078 L p F P
0 g
s
.81 .564 .567 r
.5922 .72256 m .61691 .73078 L .61699 .75243 L p F P
0 g
s
.4 .316 .645 r
.69445 .32782 m .69003 .32329 L .69288 .32011 L closepath p F P
0 g
s
.78 .518 .539 r
.53943 .66403 m .50873 .65712 L .50806 .63648 L p F P
0 g
s
.771 .51 .54 r
.50763 .63639 m .50806 .63648 L .50873 .65712 L p F P
0 g
s
.96 .945 .667 r
.42099 .29498 m .42679 .28384 L .42607 .29165 L closepath p F P
0 g
s
.771 .51 .54 r
.50873 .65712 m .50702 .65678 L .50763 .63639 L p F P
0 g
s
.759 .5 .541 r
.47362 .63062 m .50763 .63639 L .50702 .65678 L p F P
0 g
s
.758 .484 .519 r
.50763 .63639 m .47362 .63062 L .47336 .6284 L p F P
0 g
s
.719 .46 .534 r
.43438 .62616 m .40923 .62442 L .41082 .60455 L p F P
0 g
s
.707 .453 .538 r
.38822 .60343 m .41082 .60455 L .40923 .62442 L p F P
0 g
s
.479 .516 .818 r
.74066 .40127 m .71816 .39659 L .71063 .37962 L p F P
0 g
s
.673 .445 .568 r
.26683 .60441 m .28078 .60381 L .2767 .6253 L p F P
0 g
s
.673 .445 .568 r
.2767 .6253 m .26601 .6259 L .26683 .60441 L p F P
0 g
s
.677 .453 .575 r
.26683 .60441 m .26601 .6259 L .23887 .62752 L p F P
0 g
s
.814 .562 .558 r
.5922 .72256 m .58572 .72051 L .58446 .69829 L p F P
0 g
s
.807 .559 .564 r
.56701 .69289 m .58446 .69829 L .58572 .72051 L p F P
0 g
s
.741 .755 .864 r
.24303 .44847 m .22134 .46302 L .20691 .44742 L p F P
0 g
s
.732 .734 .852 r
.18538 .46028 m .20691 .44742 L .22134 .46302 L p F P
0 g
s
.756 .353 .288 r
.7315 .82352 m .73832 .82784 L p .70429 .81755 L F P
0 g
s
.756 .353 .288 r
.70429 .81755 m .70461 .81703 L .7315 .82352 L p F P
0 g
s
.676 .446 .565 r
.28078 .60381 m .29449 .60337 L .29348 .62454 L p F P
0 g
s
.676 .446 .565 r
.29348 .62454 m .2767 .6253 L .28078 .60381 L p F P
0 g
s
.672 .74 .902 r
.43452 .9501 m .44614 .94622 L .4607 .94703 L p F P
0 g
s
.672 .752 .91 r
.43452 .9501 m .44614 .94622 L .42775 .94371 L closepath p F P
0 g
s
.685 .754 .905 r
.42775 .94371 m .43452 .9501 L p .39973 .94613 L F P
0 g
s
.814 .543 .529 r
.66856 .78967 m .6433 .78196 L .64149 .76052 L p F P
0 g
s
.808 .547 .545 r
.62872 .7562 m .64149 .76052 L .6433 .78196 L p F P
0 g
s
.707 .453 .538 r
.40923 .62442 m .38894 .6236 L .38822 .60343 L p F P
0 g
s
.7 .449 .54 r
.38067 .60319 m .38822 .60343 L .38894 .6236 L p F P
0 g
s
.685 .451 .562 r
.29348 .62454 m .29449 .60337 L .3226 .60273 L p F P
0 g
s
.698 .771 .908 r
.39973 .94613 m .37792 .95428 L .36459 .94376 L p F P
0 g
s
.697 .783 .917 r
.34277 .9526 m .36459 .94376 L .37792 .95428 L p F P
0 g
s
.7 .449 .54 r
.38894 .6236 m .37919 .62338 L .38067 .60319 L p F P
0 g
s
.7 .454 .548 r
.38067 .60319 m .37919 .62338 L .34996 .62315 L p F P
0 g
s
.7 .454 .548 r
.34996 .62315 m .35129 .60261 L .38067 .60319 L p F P
0 g
s
.522 .695 .948 r
.84551 .44861 m .8213 .451 L .81148 .43652 L p F P
0 g
s
.873 .958 .857 r
.37545 .35122 m .39278 .33369 L .38634 .35174 L closepath p F P
0 g
s
.906 .96 .814 r
.39807 .32767 m .39278 .33369 L .38634 .35174 L p F P
0 g
s
.871 .918 .857 r
.38634 .35174 m .37545 .35122 L p .35754 .372 L F P
0 g
s
.684 .445 .554 r
.3226 .60273 m .33769 .60257 L .33644 .62327 L p F P
0 g
s
.684 .445 .554 r
.33644 .62327 m .32144 .62359 L .3226 .60273 L p F P
0 g
s
.685 .451 .562 r
.3226 .60273 m .32144 .62359 L .29348 .62454 L p F P
0 g
s
.654 .725 .901 r
.51303 .94252 m .51327 .9428 L .49106 .94903 L p F P
0 g
s
.654 .725 .901 r
.49106 .94903 m .48826 .94597 L .51303 .94252 L p F P
0 g
s
.39 .309 .644 r
.69288 .32011 m .7094 .30231 L p .7036 .33767 L F P
0 g
s
.39 .309 .644 r
.7036 .33767 m .69445 .32782 L .69288 .32011 L p F P
0 g
s
.445 .322 .618 r
.70738 .2825 m .7094 .30231 L .69288 .32011 L p F P
0 g
s
.689 .447 .551 r
.33769 .60257 m .35129 .60261 L .34996 .62315 L p F P
0 g
s
.689 .447 .551 r
.34996 .62315 m .33644 .62327 L .33769 .60257 L p F P
0 g
s
.799 .544 .553 r
.56701 .69289 m .54452 .68673 L .544 .66519 L p F P
0 g
s
.79 .538 .555 r
.53943 .66403 m .544 .66519 L .54452 .68673 L p F P
0 g
s
.786 .475 .462 r
.66952 .79333 m .66996 .79009 L p .70364 .8168 L F P
0 g
s
.812 .506 .473 r
.66952 .79333 m .66856 .78967 L .66996 .79009 L closepath p F P
0 g
s
.675 .732 .892 r
.47867 .9349 m .48826 .94597 L .4607 .94703 L p F P
0 g
s
.675 .732 .892 r
.4607 .94703 m .45652 .94254 L .47867 .9349 L p F P
0 g
s
.679 .732 .891 r
.4607 .94703 m .45652 .94254 L .44614 .94622 L closepath p F P
0 g
s
.79 .538 .555 r
.54452 .68673 m .53891 .68533 L .53943 .66403 L p F P
0 g
s
.78 .53 .558 r
.50873 .65712 m .53943 .66403 L .53891 .68533 L p F P
0 g
s
.785 .513 .525 r
.66856 .78967 m .66952 .79333 L .66722 .80821 L p F P
0 g
s
.785 .513 .525 r
.6433 .78196 m .66856 .78967 L p .66722 .80821 L F P
0 g
s
.498 .608 .892 r
.60485 .96959 m .58204 .967 L .57023 .94988 L p F P
0 g
s
.605 .656 .874 r
.5477 .9529 m .57023 .94988 L .58204 .967 L p F P
0 g
s
.744 .764 .869 r
.25234 .44221 m .24303 .44847 L .22858 .43427 L p F P
0 g
s
.741 .755 .864 r
.20691 .44742 m .22858 .43427 L .24303 .44847 L p F P
0 g
s
.548 .663 .912 r
.8011 .43691 m .78732 .43757 L .77712 .42185 L p F P
0 g
s
.491 .633 .917 r
.75297 .42049 m .77712 .42185 L .78732 .43757 L p F P
0 g
s
.386 .587 .922 r
.77712 .42185 m .75297 .42049 L .74229 .4016 L p F P
0 g
s
.332 .297 .669 r
.6988 .34569 m .69445 .32782 L .7036 .33767 L closepath p F P
0 g
s
.746 .476 .522 r
.47362 .63062 m .47317 .63056 L .47336 .6284 L closepath p F P
0 g
s
.739 .474 .529 r
.47336 .6284 m .47317 .63056 L .44048 .62671 L p F P
0 g
s
.679 .746 .902 r
.44383 .9291 m .45652 .94254 L .44614 .94622 L p F P
0 g
s
.679 .746 .902 r
.4217 .93778 m .44383 .9291 L p .44614 .94622 L F P
0 g
s
.679 .746 .902 r
.44614 .94622 m .42775 .94371 L .4217 .93778 L p F P
0 g
s
.673 .719 .884 r
.501 .92733 m .51303 .94252 L .48826 .94597 L p F P
0 g
s
.673 .719 .884 r
.48826 .94597 m .47867 .9349 L .501 .92733 L p F P
0 g
s
.479 .516 .818 r
.71063 .37962 m .71268 .37276 L p .74066 .40127 L F P
0 g
s
.387 .433 .787 r
.71063 .37962 m .7068 .36996 L .71268 .37276 L closepath p F P
0 g
s
.744 .764 .869 r
.22858 .43427 m .24119 .4266 L .25234 .44221 L p F P
0 g
s
.761 .777 .867 r
.25036 .4211 m .24119 .4266 L .25234 .44221 L p F P
0 g
s
.761 .777 .867 r
.25234 .44221 m .26479 .43398 L .25036 .4211 L p F P
0 g
s
.635 .686 .88 r
.55827 .93213 m .57023 .94988 L .5477 .9529 L p F P
0 g
s
.635 .686 .88 r
.5374 .93665 m .55827 .93213 L p .5477 .9529 L F P
0 g
s
.635 .686 .88 r
.5477 .9529 m .53577 .93717 L .5374 .93665 L p F P
0 g
s
.646 .696 .882 r
.53577 .93717 m .5477 .9529 L p .51327 .9428 L F P
0 g
s
.759 .5 .541 r
.50702 .65678 m .47414 .65127 L .47362 .63062 L p F P
0 g
s
.748 .49 .542 r
.47317 .63056 m .47362 .63062 L .47414 .65127 L p F P
0 g
s
.748 .49 .542 r
.47414 .65127 m .47237 .65103 L .47317 .63056 L p F P
0 g
s
.739 .485 .545 r
.47317 .63056 m .47237 .65103 L .43957 .64731 L p F P
0 g
s
.739 .485 .545 r
.43957 .64731 m .44048 .62671 L .47317 .63056 L p F P
0 g
s
.45 0 0 r
.73832 .82784 m .7626 .83519 L .76021 .83507 L p F P
0 g
s
.45 0 0 r
.7288 .83246 m .73832 .82784 L p .76021 .83507 L F P
0 g
s
.756 .353 .288 r
.73832 .82784 m .7288 .83246 L .70429 .81755 L p F P
0 g
s
.786 .475 .462 r
.70364 .8168 m .6753 .81007 L .66952 .79333 L p F P
0 g
s
.783 .473 .464 r
.6753 .81007 m .66722 .80821 L .66952 .79333 L closepath p F P
0 g
s
.808 .547 .545 r
.6433 .78196 m .6294 .77796 L .62872 .7562 L p F P
0 g
s
.803 .551 .558 r
.61699 .75243 m .62872 .7562 L .6294 .77796 L p F P
0 g
s
.964 .941 .676 r
.42679 .28384 m .42702 .26301 L p .41532 .29824 L F P
0 g
s
.964 .941 .676 r
.41532 .29824 m .42099 .29498 L .42679 .28384 L p F P
0 g
s
.807 .559 .564 r
.58572 .72051 m .56585 .71465 L .56701 .69289 L p F P
0 g
s
.796 .552 .568 r
.54452 .68673 m .56701 .69289 L .56585 .71465 L p F P
0 g
s
.43 .418 .745 r
.71268 .37276 m .7068 .36996 L .6988 .34569 L p F P
0 g
s
.43 .418 .745 r
.6988 .34569 m .7036 .33767 L p .71268 .37276 L F P
0 g
s
.689 .722 .875 r
.47867 .9349 m .45652 .94254 L .44383 .9291 L p F P
0 g
s
.751 .801 .893 r
.28666 .41928 m .26479 .43398 L .25036 .4211 L p F P
0 g
s
.287 .137 .496 r
.71621 .27546 m .70738 .2825 L .7094 .30231 L p F P
0 g
s
.685 .754 .905 r
.39973 .94613 m .41435 .94071 L .42775 .94371 L p F P
0 g
s
.695 .763 .904 r
.41435 .94071 m .39973 .94613 L .38656 .93476 L p F P
0 g
s
.698 .771 .908 r
.36459 .94376 m .38656 .93476 L .39973 .94613 L p F P
0 g
s
.693 .75 .895 r
.42775 .94371 m .4217 .93778 L .41435 .94071 L closepath p F P
0 g
s
.563 .716 .944 r
.84551 .44861 m .86998 .44598 L .87919 .45884 L p F P
0 g
s
.81 .564 .567 r
.61699 .75243 m .59096 .74461 L .5922 .72256 L p F P
0 g
s
.807 .563 .57 r
.58572 .72051 m .5922 .72256 L .59096 .74461 L p F P
0 g
s
.753 .349 .286 r
.70429 .81755 m .70364 .8168 L .70461 .81703 L closepath p F P
0 g
s
.714 .377 .406 r
.70364 .8168 m .70429 .81755 L .69646 .82945 L p F P
0 g
s
.714 .377 .406 r
.6753 .81007 m .70364 .8168 L p .69646 .82945 L F P
0 g
s
.724 .745 .869 r
.20691 .44742 m .18538 .46028 L .17062 .44453 L p F P
0 g
s
.669 .435 .557 r
.23734 .6488 m .23887 .62752 L .26601 .6259 L p F P
0 g
s
.646 .696 .882 r
.51327 .9428 m .52818 .93897 L .53577 .93717 L p F P
0 g
s
.646 .709 .893 r
.51327 .9428 m .52818 .93897 L .51303 .94252 L closepath p F P
0 g
s
.711 .793 .916 r
.36459 .94376 m .34277 .9526 L .32903 .94339 L p F P
0 g
s
.646 .696 .882 r
.52818 .93897 m .51303 .94252 L .501 .92733 L p F P
0 g
s
.658 .229 .217 r
.69646 .82945 m .70429 .81755 L .7288 .83246 L p F P
0 g
s
.728 .475 .545 r
.43438 .62616 m .44048 .62671 L .43957 .64731 L p F P
0 g
s
.788 .834 .888 r
.30867 .40375 m .31206 .40135 L .31183 .40583 L closepath p F P
0 g
s
.818 .84 .866 r
.33077 .38791 m .31206 .40135 L .31183 .40583 L p F P
0 g
s
.787 .834 .889 r
.28666 .41928 m .30867 .40375 L .31183 .40583 L p F P
0 g
s
.937 .966 .699 r
.41353 .30727 m .41532 .29824 L .42099 .29498 L closepath p F P
0 g
s
.803 .551 .558 r
.6294 .77796 m .6167 .77447 L .61699 .75243 L p F P
0 g
s
.796 .56 .58 r
.59096 .74461 m .61699 .75243 L .6167 .77447 L p F P
0 g
s
.48 .648 .932 r
.8011 .43691 m .81148 .43652 L .80161 .42294 L p F P
0 g
s
.48 .648 .932 r
.80161 .42294 m .79112 .42239 L .8011 .43691 L p F P
0 g
s
.548 .663 .912 r
.77712 .42185 m .79112 .42239 L .8011 .43691 L p F P
0 g
s
.728 .475 .545 r
.43957 .64731 m .43452 .64687 L .43438 .62616 L p F P
0 g
s
.72 .469 .546 r
.40923 .62442 m .43438 .62616 L .43452 .64687 L p F P
0 g
s
.668 .433 .555 r
.26601 .6259 m .2767 .6253 L .2742 .64653 L p F P
0 g
s
.668 .433 .555 r
.2742 .64653 m .26455 .6471 L .26601 .6259 L p F P
0 g
s
.669 .435 .557 r
.26601 .6259 m .26455 .6471 L .23734 .6488 L p F P
0 g
s
.763 .833 .906 r
.30867 .40375 m .28666 .41928 L .27223 .40793 L p F P
0 g
s
.751 .801 .893 r
.25036 .4211 m .27223 .40793 L .28666 .41928 L p F P
0 g
s
.807 .563 .57 r
.59096 .74461 m .58762 .74363 L .58572 .72051 L p F P
0 g
s
.8 .563 .579 r
.56585 .71465 m .58572 .72051 L .58762 .74363 L p F P
0 g
s
.78 .53 .558 r
.53891 .68533 m .50781 .67853 L .50873 .65712 L p F P
0 g
s
.771 .523 .559 r
.50702 .65678 m .50873 .65712 L .50781 .67853 L p F P
0 g
s
.673 .436 .555 r
.2767 .6253 m .29348 .62454 L .29209 .64565 L p F P
0 g
s
.673 .436 .555 r
.29209 .64565 m .2742 .64653 L .2767 .6253 L p F P
0 g
s
.479 .516 .818 r
.71268 .37276 m .73138 .38134 L p .74066 .40127 L F P
0 g
s
.215 .268 .703 r
.71268 .37276 m .73138 .38134 L .71995 .35489 L p F P
0 g
s
.215 .268 .703 r
.71995 .35489 m .71753 .35226 L .71268 .37276 L p F P
0 g
s
.43 .418 .745 r
.7036 .33767 m .71753 .35226 L .71268 .37276 L p F P
0 g
s
.771 .523 .559 r
.50781 .67853 m .50738 .67844 L .50702 .65678 L p F P
0 g
s
.76 .514 .56 r
.47414 .65127 m .50702 .65678 L .50738 .67844 L p F P
0 g
s
.695 .763 .904 r
.38656 .93476 m .39157 .93274 L .41435 .94071 L p F P
0 g
s
.694 .753 .897 r
.40869 .92525 m .39157 .93274 L .41435 .94071 L p F P
0 g
s
.694 .753 .897 r
.41435 .94071 m .4217 .93778 L .40869 .92525 L p F P
0 g
s
.83 .913 .893 r
.35303 .37053 m .36016 .36464 L .35754 .372 L closepath p F P
0 g
s
.871 .918 .857 r
.37545 .35122 m .36016 .36464 L .35754 .372 L p F P
0 g
s
.818 .915 .904 r
.33077 .38791 m .35303 .37053 L .35754 .372 L p F P
0 g
s
.679 .441 .554 r
.29209 .64565 m .29348 .62454 L .32144 .62359 L p F P
0 g
s
.515 .719 .965 r
.86998 .44598 m .84551 .44861 L .83598 .43559 L p F P
0 g
s
.522 .695 .948 r
.81148 .43652 m .83598 .43559 L .84551 .44861 L p F P
0 g
s
.72 .469 .546 r
.43452 .64687 m .40819 .64512 L .40923 .62442 L p F P
0 g
s
.708 .46 .547 r
.38894 .6236 m .40923 .62442 L .40819 .64512 L p F P
0 g
s
.785 .513 .525 r
.66722 .80821 m .64601 .80346 L .6433 .78196 L p F P
0 g
s
.783 .527 .55 r
.6294 .77796 m .6433 .78196 L .64601 .80346 L p F P
0 g
s
.708 .46 .547 r
.40819 .64512 m .38856 .64439 L .38894 .6236 L p F P
0 g
s
.7 .454 .548 r
.37919 .62338 m .38894 .6236 L .38856 .64439 L p F P
0 g
s
.682 .442 .552 r
.32144 .62359 m .33644 .62327 L .33517 .64424 L p F P
0 g
s
.682 .442 .552 r
.33517 .64424 m .32013 .64462 L .32144 .62359 L p F P
0 g
s
.679 .441 .554 r
.32144 .62359 m .32013 .64462 L .29209 .64565 L p F P
0 g
s
.796 .552 .568 r
.56585 .71465 m .54591 .70942 L .54452 .68673 L p F P
0 g
s
.788 .546 .571 r
.53891 .68533 m .54452 .68673 L .54591 .70942 L p F P
0 g
s
.73 .762 .879 r
.22858 .43427 m .20691 .44742 L .19216 .43261 L p F P
0 g
s
.724 .745 .869 r
.17062 .44453 m .19216 .43261 L .20691 .44742 L p F P
0 g
s
.7 .454 .548 r
.38856 .64439 m .37805 .64419 L .37919 .62338 L p F P
0 g
s
.696 .452 .55 r
.37919 .62338 m .37805 .64419 L .34874 .64407 L p F P
0 g
s
.696 .452 .55 r
.34874 .64407 m .34996 .62315 L .37919 .62338 L p F P
0 g
s
.922 .956 .791 r
.41353 .30727 m .41532 .29824 L p .39471 .32809 L F P
0 g
s
.922 .956 .791 r
.39471 .32809 m .39807 .32767 L .41353 .30727 L p F P
0 g
s
.688 .446 .551 r
.33644 .62327 m .34996 .62315 L .34874 .64407 L p F P
0 g
s
.688 .446 .551 r
.34874 .64407 m .33517 .64424 L .33644 .62327 L p F P
0 g
s
.704 .74 .879 r
.44383 .9291 m .4217 .93778 L .40869 .92525 L p F P
0 g
s
.287 .137 .496 r
.7094 .30231 m .71748 .29411 L .71621 .27546 L p F P
0 g
s
.254 .08 .442 r
.72637 .26772 m .71621 .27546 L .71748 .29411 L p F P
0 g
s
.773 .836 .9 r
.31206 .40135 m .30867 .40375 L .29426 .3942 L p F P
0 g
s
.763 .833 .906 r
.27223 .40793 m .29426 .3942 L .30867 .40375 L p F P
0 g
s
.688 .705 .861 r
.501 .92733 m .47867 .9349 L .46612 .92029 L p F P
0 g
s
.689 .722 .875 r
.44383 .9291 m .46612 .92029 L .47867 .9349 L p F P
0 g
s
.646 .674 .862 r
.53577 .93717 m .53567 .93703 L .52818 .93897 L closepath p F P
0 g
s
.646 .696 .882 r
.52349 .9199 m .53567 .93703 L .52818 .93897 L p F P
0 g
s
.646 .696 .882 r
.501 .92733 m .52349 .9199 L p .52818 .93897 L F P
0 g
s
.498 .608 .892 r
.57023 .94988 m .59305 .94971 L .60485 .96959 L p F P
0 g
s
.608 .622 .84 r
.59305 .94971 m .57023 .94988 L .55827 .93213 L p F P
0 g
s
.773 .836 .9 r
.29426 .3942 m .31645 .37966 L .31206 .40135 L p F P
0 g
s
.795 .856 .896 r
.31206 .40135 m .31645 .37966 L .33077 .38791 L closepath p F P
0 g
s
.435 .559 .881 r
.74229 .4016 m .74066 .40127 L .74013 .39779 L closepath p F P
0 g
s
.479 .516 .818 r
.73138 .38134 m .74013 .39779 L .74066 .40127 L p F P
0 g
s
0 .021 .549 r
.71224 .3235 m .7036 .33767 L .71753 .35226 L p F P
0 g
s
.39 .309 .644 r
.7094 .30231 m .71224 .3235 L .7036 .33767 L p F P
0 g
s
.788 .546 .571 r
.54591 .70942 m .53708 .7073 L .53891 .68533 L p F P
0 g
s
.778 .539 .573 r
.50781 .67853 m .53891 .68533 L .53708 .7073 L p F P
0 g
s
.712 .778 .904 r
.38656 .93476 m .36459 .94376 L .35103 .93358 L p F P
0 g
s
.711 .793 .916 r
.32903 .94339 m .35103 .93358 L .36459 .94376 L p F P
0 g
s
.386 .587 .922 r
.74229 .4016 m .76683 .40659 L .77712 .42185 L p F P
0 g
s
.395 .536 .88 r
.75651 .39284 m .76683 .40659 L .74229 .4016 L p F P
0 g
s
.395 .536 .88 r
.73724 .384 m .75651 .39284 L p .74229 .4016 L F P
0 g
s
.395 .536 .88 r
.74229 .4016 m .74013 .39779 L .73724 .384 L p F P
0 g
s
.389 .48 .832 r
.61632 .95653 m .6282 .98034 L .60485 .96959 L p F P
0 g
s
.389 .48 .832 r
.60485 .96959 m .61215 .9547 L .61632 .95653 L p F P
0 g
s
.443 .546 .866 r
.60485 .96959 m .59305 .94971 L .61215 .9547 L closepath p F P
0 g
s
.436 .685 .969 r
.83598 .43559 m .81148 .43652 L .80161 .42294 L p F P
0 g
s
.634 .669 .866 r
.53577 .93717 m .53567 .93703 L .5374 .93665 L closepath p F P
0 g
s
.634 .671 .869 r
.5374 .93665 m .53567 .93703 L .52349 .9199 L p F P
0 g
s
.81 .855 .883 r
.31645 .37966 m .33077 .38791 L .35303 .37053 L p F P
0 g
s
.714 .377 .406 r
.69646 .82945 m .68974 .82877 L .6753 .81007 L p F P
0 g
s
.723 .405 .441 r
.66722 .80821 m .6753 .81007 L .68974 .82877 L p F P
0 g
s
.494 .646 .925 r
.79112 .42239 m .77712 .42185 L .76683 .40659 L p F P
0 g
s
.632 .664 .863 r
.55827 .93213 m .5374 .93665 L .55705 .93033 L closepath p F P
0 g
s
.634 .671 .869 r
.54616 .91279 m .55705 .93033 L .5374 .93665 L p F P
0 g
s
.634 .671 .869 r
.52349 .9199 m .54616 .91279 L p .5374 .93665 L F P
0 g
s
.8 .563 .579 r
.58762 .74363 m .56342 .73706 L .56585 .71465 L p F P
0 g
s
.791 .558 .585 r
.54591 .70942 m .56585 .71465 L .56342 .73706 L p F P
0 g
s
.891 .975 .822 r
.39278 .33369 m .39471 .32809 L .39807 .32767 L closepath p F P
0 g
s
.76 .514 .56 r
.50738 .67844 m .47291 .67274 L .47414 .65127 L p F P
0 g
s
.749 .504 .56 r
.47237 .65103 m .47414 .65127 L .47291 .67274 L p F P
0 g
s
.783 .527 .55 r
.64601 .80346 m .63009 .80002 L .6294 .77796 L p F P
0 g
s
.781 .538 .568 r
.6167 .77447 m .6294 .77796 L .63009 .80002 L p F P
0 g
s
.299 .461 .854 r
.74013 .39779 m .73138 .38134 L .73724 .384 L closepath p F P
0 g
s
.749 .504 .56 r
.47291 .67274 m .47246 .67268 L .47237 .65103 L p F P
0 g
s
.739 .494 .559 r
.47237 .65103 m .47246 .67268 L .43933 .66889 L p F P
0 g
s
.739 .494 .559 r
.43933 .66889 m .43957 .64731 L .47237 .65103 L p F P
0 g
s
.733 .772 .884 r
.24119 .4266 m .22858 .43427 L .21383 .4205 L p F P
0 g
s
.73 .762 .879 r
.19216 .43261 m .21383 .4205 L .22858 .43427 L p F P
0 g
s
.097 .002 .447 r
.71748 .29411 m .7094 .30231 L .71224 .3235 L p F P
0 g
s
.873 .928 .857 r
.39278 .33369 m .39471 .32809 L p .3664 .34936 L F P
0 g
s
.873 .928 .857 r
.3664 .34936 m .37545 .35122 L .39278 .33369 L p F P
0 g
s
.806 .934 .916 r
.36016 .36464 m .35303 .37053 L .33876 .36477 L p F P
0 g
s
.81 .855 .883 r
.35303 .37053 m .33876 .36477 L .31645 .37966 L p F P
0 g
s
.806 .934 .916 r
.3664 .34936 m .36016 .36464 L p .33876 .36477 L F P
0 g
s
.844 .939 .887 r
.36016 .36464 m .3664 .34936 L .37545 .35122 L closepath p F P
0 g
s
.723 .405 .441 r
.68974 .82877 m .66384 .82606 L .66722 .80821 L p F P
0 g
s
.737 .464 .515 r
.64601 .80346 m .66722 .80821 L .66384 .82606 L p F P
0 g
s
.796 .56 .58 r
.58937 .75982 m .59096 .74461 L p .6167 .77447 L F P
0 g
s
.806 .57 .58 r
.58937 .75982 m .59096 .74461 L .58762 .74363 L closepath p F P
0 g
s
.704 .723 .864 r
.46612 .92029 m .44383 .9291 L .43097 .91539 L p F P
0 g
s
.704 .74 .879 r
.40869 .92525 m .43097 .91539 L .44383 .9291 L p F P
0 g
s
.664 .419 .54 r
.23502 .66968 m .23734 .6488 L .26455 .6471 L p F P
0 g
s
.733 .772 .884 r
.21383 .4205 m .23378 .40925 L .24119 .4266 L p F P
0 g
s
.746 .779 .88 r
.23565 .40821 m .23378 .40925 L .24119 .4266 L p F P
0 g
s
.746 .779 .88 r
.24119 .4266 m .25036 .4211 L .23565 .40821 L p F P
0 g
s
.08 0 0 r
.77065 .83586 m .76021 .83507 L .7626 .83519 L closepath p F P
0 g
s
.686 .685 .843 r
.52349 .9199 m .501 .92733 L .48857 .91128 L p F P
0 g
s
.688 .705 .861 r
.46612 .92029 m .48857 .91128 L .501 .92733 L p F P
0 g
s
.356 .154 .463 r
.72681 .28504 m .72637 .26772 L .746 .25324 L p F P
0 g
s
.254 .08 .442 r
.71748 .29411 m .72681 .28504 L .72637 .26772 L p F P
0 g
s
.802 .566 .582 r
.58762 .74363 m .56342 .73706 L p .58855 .76726 L F P
0 g
s
.802 .566 .582 r
.58855 .76726 m .58937 .75982 L .58762 .74363 L p F P
0 g
s
.709 .774 .904 r
.39157 .93274 m .38656 .93476 L .37317 .92353 L p F P
0 g
s
.712 .778 .904 r
.35103 .93358 m .37317 .92353 L .38656 .93476 L p F P
0 g
s
.945 .96 .721 r
.40698 .30184 m .41729 .28519 L .41532 .29824 L closepath p F P
0 g
s
.964 .941 .676 r
.42702 .26301 m .41729 .28519 L .41532 .29824 L p F P
0 g
s
.922 .956 .791 r
.41532 .29824 m .40698 .30184 L p .39471 .32809 L F P
0 g
s
.781 .538 .568 r
.63009 .80002 m .61568 .797 L .6167 .77447 L p F P
0 g
s
.778 .554 .596 r
.59016 .76765 m .6167 .77447 L .61568 .797 L p F P
0 g
s
.796 .56 .58 r
.6167 .77447 m .59016 .76765 L .58937 .75982 L p F P
0 g
s
.73 .486 .559 r
.43452 .64687 m .43957 .64731 L .43933 .66889 L p F P
0 g
s
.715 .753 .881 r
.19216 .43261 m .17062 .44453 L .15553 .42942 L p F P
0 g
s
.667 .424 .543 r
.26455 .6471 m .2742 .64653 L .27335 .6675 L p F P
0 g
s
.667 .424 .543 r
.27335 .6675 m .26251 .66809 L .26455 .6471 L p F P
0 g
s
.664 .419 .54 r
.26455 .6471 m .26251 .66809 L .23502 .66968 L p F P
0 g
s
.734 .796 .902 r
.27223 .40793 m .25036 .4211 L .23565 .40821 L p F P
0 g
s
.73 .486 .559 r
.43933 .66889 m .43314 .66834 L .43452 .64687 L p F P
0 g
s
.722 .478 .557 r
.40819 .64512 m .43452 .64687 L .43314 .66834 L p F P
0 g
s
.709 .774 .904 r
.37317 .92353 m .37361 .92334 L .39157 .93274 L p F P
0 g
s
.705 .758 .893 r
.39548 .91266 m .37361 .92334 L .39157 .93274 L p F P
0 g
s
.705 .758 .893 r
.39157 .93274 m .40869 .92525 L .39548 .91266 L p F P
0 g
s
.778 .539 .573 r
.50753 .68098 m .50781 .67853 L p .53708 .7073 L F P
0 g
s
.771 .535 .576 r
.50753 .68098 m .50781 .67853 L .50738 .67844 L closepath p F P
0 g
s
.761 .524 .574 r
.50738 .67844 m .50753 .68098 L .50536 .70067 L p F P
0 g
s
.761 .524 .574 r
.47291 .67274 m .50738 .67844 L p .50536 .70067 L F P
0 g
s
.672 .429 .544 r
.2742 .64653 m .29209 .64565 L .29035 .66675 L p F P
0 g
s
.672 .429 .544 r
.29035 .66675 m .27335 .6675 L .2742 .64653 L p F P
0 g
s
.515 .719 .965 r
.83598 .43559 m .86077 .4343 L .86998 .44598 L p F P
0 g
s
.886 .967 .838 r
.38396 .32839 m .40072 .31016 L .39471 .32809 L closepath p F P
0 g
s
.922 .956 .791 r
.40698 .30184 m .40072 .31016 L .39471 .32809 L p F P
0 g
s
.873 .928 .857 r
.39471 .32809 m .38396 .32839 L p .3664 .34936 L F P
0 g
s
.791 .558 .585 r
.56342 .73706 m .54829 .73334 L .54591 .70942 L p F P
0 g
s
.784 .554 .588 r
.53708 .7073 m .54591 .70942 L .54829 .73334 L p F P
0 g
s
.778 .539 .573 r
.53708 .7073 m .50864 .70129 L .50753 .68098 L p F P
0 g
s
.77 .532 .575 r
.50864 .70129 m .50753 .68098 L .50536 .70067 L closepath p F P
0 g
s
.676 .433 .546 r
.29035 .66675 m .29209 .64565 L .32013 .64462 L p F P
0 g
s
.729 .81 .915 r
.35103 .93358 m .32903 .94339 L .31499 .93515 L p F P
0 g
s
.722 .478 .557 r
.43314 .66834 m .40766 .66662 L .40819 .64512 L p F P
0 g
s
.71 .468 .556 r
.38856 .64439 m .40819 .64512 L .40766 .66662 L p F P
0 g
s
.009 .581 .762 r
.77065 .83586 m .78673 .83545 L p .75291 .83409 L F P
0 g
s
.009 .581 .762 r
.75291 .83409 m .76021 .83507 L .77065 .83586 L p F P
0 g
s
.345 .602 .943 r
.79112 .42239 m .80161 .42294 L .79178 .41141 L p F P
0 g
s
.345 .602 .943 r
.79178 .41141 m .77803 .40864 L .79112 .42239 L p F P
0 g
s
.494 .646 .925 r
.76683 .40659 m .77803 .40864 L .79112 .42239 L p F P
0 g
s
.608 .622 .84 r
.55827 .93213 m .58111 .92899 L .59305 .94971 L p F P
0 g
s
.62 .66 .867 r
.57721 .92221 m .58111 .92899 L .55827 .93213 L p F P
0 g
s
.62 .66 .867 r
.55827 .93213 m .55705 .93033 L .57721 .92221 L p F P
0 g
s
.449 .542 .86 r
.61215 .9547 m .59305 .94971 L .58111 .92899 L p F P
0 g
s
.949 .918 .553 r
.42676 .25727 m .42702 .26301 L .41729 .28519 L p F P
0 g
s
.683 .441 .549 r
.32013 .64462 m .33517 .64424 L .33389 .66549 L p F P
0 g
s
.683 .441 .549 r
.33389 .66549 m .31869 .66581 L .32013 .64462 L p F P
0 g
s
.676 .433 .546 r
.32013 .64462 m .31869 .66581 L .29035 .66675 L p F P
0 g
s
.737 .464 .515 r
.66384 .82606 m .65101 .82465 L .64601 .80346 L p F P
0 g
s
.743 .495 .555 r
.63009 .80002 m .64601 .80346 L .65101 .82465 L p F P
0 g
s
.71 .468 .556 r
.40766 .66662 m .38709 .66581 L .38856 .64439 L p F P
0 g
s
.703 .461 .555 r
.37805 .64419 m .38856 .64439 L .38709 .66581 L p F P
0 g
s
.689 .447 .551 r
.33517 .64424 m .34874 .64407 L .34759 .66537 L p F P
0 g
s
.689 .447 .551 r
.34759 .66537 m .33389 .66549 L .33517 .64424 L p F P
0 g
s
.703 .461 .555 r
.38709 .66581 m .37721 .6656 L .37805 .64419 L p F P
0 g
s
.695 .452 .552 r
.37805 .64419 m .37721 .6656 L .34759 .66537 L p F P
0 g
s
.695 .452 .552 r
.34759 .66537 m .34874 .64407 L .37805 .64419 L p F P
0 g
s
.45 0 0 r
.76021 .83507 m .72929 .83259 L .7288 .83246 L p F P
0 g
s
0 .574 .757 r
.75291 .83409 m .72929 .83259 L .76021 .83507 L closepath p F P
0 g
s
.097 .002 .447 r
.71224 .3235 m .71876 .31301 L .71748 .29411 L p F P
0 g
s
0 0 .289 r
.72681 .28504 m .71748 .29411 L .71876 .31301 L p F P
0 g
s
.65 .653 .84 r
.56902 .90633 m .57721 .92221 L .55705 .93033 L p F P
0 g
s
.65 .653 .84 r
.55705 .93033 m .54616 .91279 L .56902 .90633 L p F P
0 g
s
.705 .704 .847 r
.48857 .91128 m .46612 .92029 L .4534 .90519 L p F P
0 g
s
.704 .723 .864 r
.43097 .91539 m .4534 .90519 L .46612 .92029 L p F P
0 g
s
.784 .554 .588 r
.54829 .73334 m .53357 .73002 L .53708 .7073 L p F P
0 g
s
.776 .549 .591 r
.50864 .70129 m .53708 .7073 L .53357 .73002 L p F P
0 g
s
.371 .447 .809 r
.73724 .384 m .73138 .38134 L .71995 .35489 L p F P
0 g
s
.72 .742 .869 r
.43097 .91539 m .40869 .92525 L .39548 .91266 L p F P
0 g
s
.741 .821 .914 r
.29426 .3942 m .27223 .40793 L .25756 .39618 L p F P
0 g
s
.734 .796 .902 r
.23565 .40821 m .25756 .39618 L .27223 .40793 L p F P
0 g
s
.792 .557 .582 r
.59016 .76765 m .58937 .75982 L .58855 .76726 L closepath p F P
0 g
s
.361 .717 .987 r
.83598 .43559 m .86077 .4343 L .85469 .42775 L p F P
0 g
s
.361 .717 .987 r
.82648 .42415 m .83598 .43559 L p .85469 .42775 L F P
0 g
s
.436 .685 .969 r
.80161 .42294 m .82648 .42415 L .83598 .43559 L p F P
0 g
s
.684 .659 .82 r
.54616 .91279 m .52349 .9199 L .51117 .902 L p F P
0 g
s
.686 .685 .843 r
.48857 .91128 m .51117 .902 L .52349 .9199 L p F P
0 g
s
.719 .766 .89 r
.21383 .4205 m .19216 .43261 L .17708 .41821 L p F P
0 g
s
.715 .753 .881 r
.15553 .42942 m .17708 .41821 L .19216 .43261 L p F P
0 g
s
0 0 .216 r
.71876 .31301 m .71224 .3235 L .71802 .34908 L p F P
0 g
s
0 .021 .549 r
.71753 .35226 m .71802 .34908 L .71224 .3235 L p F P
0 g
s
.444 0 0 r
.72929 .83259 m .72864 .83253 L .7288 .83246 L closepath p F P
0 g
s
.658 .229 .217 r
.7288 .83246 m .72864 .83253 L .69646 .82945 L p F P
0 g
s
.802 .566 .582 r
.56342 .73706 m .55907 .76028 L .58855 .76726 L p F P
0 g
s
.783 .564 .604 r
.54829 .73334 m .56342 .73706 L .55907 .76028 L p F P
0 g
s
.389 0 0 r
.72929 .83259 m .75291 .83409 L p .71893 .83564 L F P
0 g
s
.389 0 0 r
.71893 .83564 m .72864 .83253 L .72929 .83259 L p F P
0 g
s
.643 .197 .177 r
.72864 .83253 m .71893 .83564 L .69479 .83164 L p F P
0 g
s
.643 .197 .177 r
.69479 .83164 m .69646 .82945 L .72864 .83253 L p F P
0 g
s
.761 .524 .574 r
.47257 .67521 m .47291 .67274 L p .50536 .70067 L F P
0 g
s
.75 .516 .577 r
.47257 .67521 m .47291 .67274 L .47246 .67268 L closepath p F P
0 g
s
.743 .507 .573 r
.47246 .67268 m .47257 .67521 L .47003 .69499 L p F P
0 g
s
.743 .507 .573 r
.43933 .66889 m .47246 .67268 L p .47003 .69499 L F P
0 g
s
.743 .495 .555 r
.65101 .82465 m .63079 .82237 L .63009 .80002 L p F P
0 g
s
.747 .518 .583 r
.61568 .797 m .63009 .80002 L .63079 .82237 L p F P
0 g
s
.73 .789 .899 r
.37317 .92353 m .35103 .93358 L .3372 .92407 L p F P
0 g
s
.729 .81 .915 r
.31499 .93515 m .3372 .92407 L .35103 .93358 L p F P
0 g
s
.778 .554 .596 r
.61568 .797 m .59327 .79247 L .59016 .76765 L p F P
0 g
s
.776 .554 .598 r
.58855 .76726 m .59016 .76765 L .59327 .79247 L p F P
0 g
s
.93 .867 .439 r
.42533 .24249 m .42676 .25727 L .41889 .26725 L p F P
0 g
s
.949 .918 .553 r
.41729 .28519 m .41889 .26725 L .42676 .25727 L p F P
0 g
s
.044 .568 .867 r
.80161 .42294 m .82648 .42415 L .81735 .41627 L p F P
0 g
s
.044 .568 .867 r
.79178 .41141 m .80161 .42294 L p .81735 .41627 L F P
0 g
s
.761 .524 .574 r
.50536 .70067 m .47341 .69546 L .47257 .67521 L p F P
0 g
s
.752 .516 .576 r
.47341 .69546 m .47257 .67521 L .47003 .69499 L closepath p F P
0 g
s
.776 .554 .598 r
.59327 .79247 m .58426 .79071 L .58855 .76726 L p F P
0 g
s
.772 .568 .623 r
.55907 .76028 m .58855 .76726 L .58426 .79071 L p F P
0 g
s
.183 .259 .709 r
.71995 .35489 m .71753 .35226 L .71802 .34908 L closepath p F P
0 g
s
.75 .232 0 r
.73724 .384 m .75651 .39284 L .74933 .38659 L p F P
0 g
s
.75 .232 0 r
.73078 .36744 m .73724 .384 L p .74933 .38659 L F P
0 g
s
.371 .447 .809 r
.71995 .35489 m .73078 .36744 L .73724 .384 L p F P
0 g
s
.37 .608 .941 r
.77803 .40864 m .76683 .40659 L .75651 .39284 L p F P
0 g
s
.75 .852 .926 r
.31645 .37966 m .29426 .3942 L .27963 .3838 L p F P
0 g
s
.741 .821 .914 r
.25756 .39618 m .27963 .3838 L .29426 .3942 L p F P
0 g
s
.035 .254 .753 r
.63395 .98611 m .6282 .98034 L .61632 .95653 L p F P
0 g
s
.522 .842 .999 r
.81088 .83251 m .78673 .83545 L .77704 .83155 L p F P
0 g
s
.009 .581 .762 r
.78673 .83545 m .77704 .83155 L .75291 .83409 L p F P
0 g
s
.705 .683 .826 r
.51117 .902 m .48857 .91128 L .47598 .8945 L p F P
0 g
s
.705 .704 .847 r
.4534 .90519 m .47598 .8945 L .48857 .91128 L p F P
0 g
s
.72 .722 .851 r
.4534 .90519 m .43097 .91539 L .41793 .90135 L p F P
0 g
s
.72 .742 .869 r
.39548 .91266 m .41793 .90135 L .43097 .91539 L p F P
0 g
s
.647 .202 .18 r
.69479 .83164 m .68974 .82877 L .69646 .82945 L closepath p F P
0 g
s
.661 .404 .52 r
.2318 .69013 m .23502 .66968 L .26251 .66809 L p F P
0 g
s
.722 .781 .899 r
.23378 .40925 m .21383 .4205 L .19879 .40689 L p F P
0 g
s
.719 .766 .89 r
.17708 .41821 m .19879 .40689 L .21383 .4205 L p F P
0 g
s
.783 .564 .604 r
.55907 .76028 m .55187 .75869 L .54829 .73334 L p F P
0 g
s
.778 .564 .61 r
.53357 .73002 m .54829 .73334 L .55187 .75869 L p F P
0 g
s
.776 .549 .591 r
.53357 .73002 m .51101 .72547 L .50864 .70129 L p F P
0 g
s
.769 .544 .593 r
.50536 .70067 m .50864 .70129 L .51101 .72547 L p F P
0 g
s
.747 .518 .583 r
.63079 .82237 m .61297 .82027 L .61568 .797 L p F P
0 g
s
.75 .544 .616 r
.59327 .79247 m .61568 .797 L .61297 .82027 L p F P
0 g
s
.602 .281 .397 r
.68974 .82877 m .69479 .83164 L .68716 .84127 L p F P
0 g
s
.602 .281 .397 r
.66384 .82606 m .68974 .82877 L p .68716 .84127 L F P
0 g
s
.827 .931 .899 r
.36126 .34799 m .37057 .34041 L .3664 .34936 L closepath p F P
0 g
s
.873 .928 .857 r
.38396 .32839 m .37057 .34041 L .3664 .34936 L p F P
0 g
s
.806 .934 .916 r
.33876 .36477 m .36126 .34799 L .3664 .34936 L p F P
0 g
s
.743 .507 .573 r
.47003 .69499 m .43985 .69147 L .43933 .66889 L p F P
0 g
s
.733 .499 .573 r
.43314 .66834 m .43933 .66889 L .43985 .69147 L p F P
0 g
s
.147 .236 .699 r
.73078 .36744 m .71995 .35489 L .71802 .34908 L p F P
0 g
s
0 0 .027 r
.76624 .23905 m .746 .25324 L .74497 .26814 L p F P
0 g
s
.356 .154 .463 r
.746 .25324 m .74497 .26814 L .72681 .28504 L p F P
0 g
s
.947 .955 .726 r
.41729 .28519 m .41889 .26725 L p .40291 .30338 L F P
0 g
s
.947 .955 .726 r
.40291 .30338 m .40698 .30184 L .41729 .28519 L p F P
0 g
s
.147 .236 .699 r
.71802 .34908 m .72006 .33216 L p .73078 .36744 L F P
0 g
s
0 0 .216 r
.71802 .34908 m .72006 .33216 L .71876 .31301 L p F P
0 g
s
.769 .544 .593 r
.51101 .72547 m .50099 .72365 L .50536 .70067 L p F P
0 g
s
.761 .536 .592 r
.47341 .69546 m .50536 .70067 L .50099 .72365 L p F P
0 g
s
.449 .542 .86 r
.58111 .92899 m .60428 .93039 L p .61215 .9547 L F P
0 g
s
.599 .617 .841 r
.59655 .91302 m .60428 .93039 L .58111 .92899 L p F P
0 g
s
.599 .617 .841 r
.58111 .92899 m .57721 .92221 L .59655 .91302 L p F P
0 g
s
.623 .828 .425 r
.74497 .26814 m .72681 .28504 L .72625 .30117 L p F P
0 g
s
0 0 .289 r
.71876 .31301 m .72625 .30117 L .72681 .28504 L p F P
0 g
s
.733 .499 .573 r
.43985 .69147 m .43016 .69058 L .43314 .66834 L p F P
0 g
s
.725 .489 .568 r
.40766 .66662 m .43314 .66834 L .43016 .69058 L p F P
0 g
s
.67 .417 .529 r
.26251 .66809 m .27335 .6675 L .27414 .68823 L p F P
0 g
s
.67 .417 .529 r
.27414 .68823 m .25982 .68881 L .26251 .66809 L p F P
0 g
s
.661 .404 .52 r
.26251 .66809 m .25982 .68881 L .2318 .69013 L p F P
0 g
s
.68 .627 .789 r
.56902 .90633 m .54616 .91279 L .53392 .8923 L p F P
0 g
s
.684 .659 .82 r
.51117 .902 m .53392 .8923 L .54616 .91279 L p F P
0 g
s
.761 .874 .929 r
.32651 .35854 m .31645 .37966 L .30186 .37094 L p F P
0 g
s
.782 .877 .917 r
.31645 .37966 m .32651 .35854 L .33876 .36477 L closepath p F P
0 g
s
.75 .852 .926 r
.27963 .3838 m .30186 .37094 L .31645 .37966 L p F P
0 g
s
.71 .786 .912 r
.37317 .92353 m .37361 .92334 L .36411 .9163 L closepath p F P
0 g
s
.73 .789 .899 r
.36411 .9163 m .37317 .92353 L p .3372 .92407 L F P
0 g
s
.676 .424 .533 r
.27335 .6675 m .29035 .66675 L .28822 .6878 L p F P
0 g
s
.676 .424 .533 r
.28822 .6878 m .27414 .68823 L .27335 .6675 L p F P
0 g
s
.729 .788 .9 r
.38206 .90009 m .39548 .91266 L .37361 .92334 L p F P
0 g
s
.729 .788 .9 r
.35954 .91264 m .38206 .90009 L p .37361 .92334 L F P
0 g
s
.729 .788 .9 r
.37361 .92334 m .36411 .9163 L .35954 .91264 L p F P
0 g
s
.676 .428 .538 r
.28822 .6878 m .29035 .66675 L .31869 .66581 L p F P
0 g
s
.391 .479 .83 r
.61632 .95653 m .61215 .9547 L .61378 .95148 L closepath p F P
0 g
s
.449 .542 .86 r
.60428 .93039 m .61378 .95148 L .61215 .9547 L p F P
0 g
s
.725 .489 .568 r
.43016 .69058 m .4077 .68895 L .40766 .66662 L p F P
0 g
s
.715 .478 .565 r
.38709 .66581 m .40766 .66662 L .4077 .68895 L p F P
0 g
s
.707 .757 .891 r
.17708 .41821 m .15553 .42942 L .14012 .41464 L p F P
0 g
s
.625 .608 .813 r
.59211 .90164 m .59655 .91302 L .57721 .92221 L p F P
0 g
s
.625 .608 .813 r
.57721 .92221 m .56902 .90633 L .59211 .90164 L p F P
0 g
s
.778 .564 .61 r
.55187 .75869 m .52765 .75371 L .53357 .73002 L p F P
0 g
s
.772 .56 .613 r
.51101 .72547 m .53357 .73002 L .52765 .75371 L p F P
0 g
s
.602 .281 .397 r
.66081 .84001 m .66384 .82606 L p .68716 .84127 L F P
0 g
s
.723 .398 .428 r
.66081 .84001 m .65101 .82465 L .66384 .82606 L closepath p F P
0 g
s
.683 .376 0 r
.63322 .97326 m .63395 .98611 L .64714 1.0069 L p F P
0 g
s
.035 .254 .753 r
.61632 .95653 m .63322 .97326 L .63395 .98611 L p F P
0 g
s
.715 .478 .565 r
.4077 .68895 m .38449 .68786 L .38709 .66581 L p F P
0 g
s
.707 .47 .562 r
.37721 .6656 m .38709 .66581 L .38449 .68786 L p F P
0 g
s
.688 .443 .547 r
.31869 .66581 m .33389 .66549 L .33258 .68703 L p F P
0 g
s
.688 .443 .547 r
.33258 .68703 m .31709 .68718 L .31869 .66581 L p F P
0 g
s
.676 .428 .538 r
.31869 .66581 m .31709 .68718 L .28822 .6878 L p F P
0 g
s
.707 .47 .562 r
.38449 .68786 m .37673 .68763 L .37721 .6656 L p F P
0 g
s
.697 .456 .555 r
.37721 .6656 m .37673 .68763 L .34655 .68707 L p F P
0 g
s
.697 .456 .555 r
.34655 .68707 m .34759 .66537 L .37721 .6656 L p F P
0 g
s
.506 .04 .081 r
.68716 .84127 m .69479 .83164 L .71893 .83564 L p F P
0 g
s
.694 .451 .551 r
.33389 .66549 m .34759 .66537 L .34655 .68707 L p F P
0 g
s
.694 .451 .551 r
.34655 .68707 m .33258 .68703 L .33389 .66549 L p F P
0 g
s
.722 .781 .899 r
.23324 .40615 m .23378 .40925 L p .19879 .40689 L F P
0 g
s
.734 .782 .892 r
.23378 .40925 m .23324 .40615 L .23565 .40821 L closepath p F P
0 g
s
.954 .944 .722 r
.72625 .30117 m .71876 .31301 L .72006 .33216 L p F P
0 g
s
.731 .782 .893 r
.23324 .40615 m .23565 .40821 L .25756 .39618 L p F P
0 g
s
0 .395 .837 r
.77803 .40864 m .79178 .41141 L .78227 .40538 L p F P
0 g
s
0 .395 .837 r
.78227 .40538 m .76227 .39552 L .77803 .40864 L p F P
0 g
s
.37 .608 .941 r
.75651 .39284 m .76227 .39552 L .77803 .40864 L p F P
0 g
s
.721 .701 .83 r
.47598 .8945 m .4534 .90519 L .44052 .88946 L p F P
0 g
s
.72 .722 .851 r
.41793 .90135 m .44052 .88946 L .4534 .90519 L p F P
0 g
s
.702 .669 .815 r
.53392 .8923 m .51117 .902 L .4987 .88307 L p F P
0 g
s
.705 .683 .826 r
.47598 .8945 m .4987 .88307 L .51117 .902 L p F P
0 g
s
.906 .984 .761 r
.40072 .31016 m .40291 .30338 L .40698 .30184 L closepath p F P
0 g
s
.743 .495 .555 r
.65101 .82465 m .66081 .84001 L p .6315 .84502 L F P
0 g
s
.743 .495 .555 r
.6315 .84502 m .63079 .82237 L .65101 .82465 L p F P
0 g
s
.805 .876 .899 r
.32651 .35854 m .33876 .36477 L .36126 .34799 L p F P
0 g
s
.75 .544 .616 r
.61297 .82027 m .59726 .81836 L .59327 .79247 L p F P
0 g
s
.751 .552 .626 r
.58426 .79071 m .59327 .79247 L .59726 .81836 L p F P
0 g
s
.037 .257 .755 r
.63322 .97326 m .61632 .95653 L .61378 .95148 L p F P
0 g
s
.772 .568 .623 r
.55483 .77463 m .55907 .76028 L p .58426 .79071 L F P
0 g
s
.782 .577 .623 r
.55483 .77463 m .55907 .76028 L .55187 .75869 L closepath p F P
0 g
s
.754 .836 .914 r
.3372 .92407 m .31499 .93515 L .30057 .92873 L p F P
0 g
s
.761 .536 .592 r
.50099 .72365 m .47544 .71955 L .47341 .69546 L p F P
0 g
s
.753 .53 .593 r
.47003 .69499 m .47341 .69546 L .47544 .71955 L p F P
0 g
s
.889 .95 .841 r
.40072 .31016 m .40291 .30338 L p .377 .3279 L F P
0 g
s
.889 .95 .841 r
.377 .3279 m .38396 .32839 L .40072 .31016 L p F P
0 g
s
.738 .743 .855 r
.41793 .90135 m .39548 .91266 L .38206 .90009 L p F P
0 g
s
.471 .857 .978 r
.77704 .83155 m .75291 .83409 L .74301 .83314 L p F P
0 g
s
.389 0 0 r
.75291 .83409 m .74301 .83314 L .71893 .83564 L p F P
0 g
s
.753 .53 .593 r
.47544 .71955 m .46514 .71811 L .47003 .69499 L p F P
0 g
s
.746 .521 .588 r
.43985 .69147 m .47003 .69499 L .46514 .71811 L p F P
0 g
s
.721 .781 .9 r
.22064 .39546 m .23336 .38886 L .23324 .40615 L closepath p F P
0 g
s
.731 .782 .893 r
.24263 .38408 m .23336 .38886 L .23324 .40615 L p F P
0 g
s
.731 .782 .893 r
.25756 .39618 m .24263 .38408 L p .23324 .40615 L F P
0 g
s
.722 .781 .899 r
.19879 .40689 m .22064 .39546 L .23324 .40615 L p F P
0 g
s
.037 .257 .755 r
.61378 .95148 m .62011 .93934 L p .63322 .97326 L F P
0 g
s
.357 .434 .804 r
.61378 .95148 m .60428 .93039 L .62011 .93934 L closepath p F P
0 g
s
.767 .574 .637 r
.55187 .75869 m .55483 .77463 L .55169 .78461 L p F P
0 g
s
.767 .574 .637 r
.52765 .75371 m .55187 .75869 L p .55169 .78461 L F P
0 g
s
.751 .552 .626 r
.59726 .81836 m .57556 .81562 L .58426 .79071 L p F P
0 g
s
.752 .571 .65 r
.55677 .78553 m .58426 .79071 L .57556 .81562 L p F P
0 g
s
.772 .568 .623 r
.58426 .79071 m .55677 .78553 L .55483 .77463 L p F P
0 g
s
.588 .843 .993 r
.83515 .82794 m .81088 .83251 L .80126 .8269 L p F P
0 g
s
.522 .842 .999 r
.77704 .83155 m .80126 .8269 L .81088 .83251 L p F P
0 g
s
.777 .967 .923 r
.37057 .34041 m .36126 .34799 L .34681 .34318 L p F P
0 g
s
.805 .876 .899 r
.36126 .34799 m .34681 .34318 L p .32651 .35854 L F P
0 g
s
.694 .491 .608 r
.61297 .82027 m .63079 .82237 L .6315 .84502 L p F P
0 g
s
.777 .967 .923 r
.377 .3279 m .37057 .34041 L p .34681 .34318 L F P
0 g
s
.843 .967 .881 r
.37057 .34041 m .377 .3279 L .38396 .32839 L closepath p F P
0 g
s
.708 .768 .899 r
.19879 .40689 m .17708 .41821 L .16171 .404 L p F P
0 g
s
.707 .757 .891 r
.14012 .41464 m .16171 .404 L .17708 .41821 L p F P
0 g
s
.676 .613 .778 r
.59211 .90164 m .56902 .90633 L .55681 .88181 L p F P
0 g
s
.68 .627 .789 r
.53392 .8923 m .55681 .88181 L .56902 .90633 L p F P
0 g
s
.772 .56 .613 r
.52765 .75371 m .51483 .75129 L .51101 .72547 L p F P
0 g
s
.767 .557 .615 r
.50099 .72365 m .51101 .72547 L .51483 .75129 L p F P
0 g
s
.722 .812 .921 r
.27963 .3838 m .25756 .39618 L .24263 .38408 L p F P
0 g
s
.93 .867 .439 r
.41889 .26725 m .41908 .2634 L .42533 .24249 L p F P
0 g
s
.82 .718 .186 r
.42205 .22216 m .42533 .24249 L .41908 .2634 L p F P
0 g
s
.717 .686 .819 r
.4987 .88307 m .47598 .8945 L .46325 .87674 L p F P
0 g
s
.721 .701 .83 r
.44052 .88946 m .46325 .87674 L .47598 .8945 L p F P
0 g
s
.361 .717 .987 r
.85469 .42775 m .84535 .42482 L .82648 .42415 L p F P
0 g
s
.356 .717 .987 r
.84535 .42482 m .81735 .41627 L .82648 .42415 L closepath p F P
0 g
s
.691 .658 .812 r
.55599 .88017 m .55681 .88181 L .53392 .8923 L p F P
0 g
s
.691 .658 .812 r
.53392 .8923 m .52733 .881 L .55599 .88017 L p F P
0 g
s
.702 .669 .815 r
.52733 .881 m .53392 .8923 L p .4987 .88307 L F P
0 g
s
.694 .491 .608 r
.6315 .84502 m .60405 .84547 L .61297 .82027 L p F P
0 g
s
.703 .524 .643 r
.59726 .81836 m .61297 .82027 L .60405 .84547 L p F P
0 g
s
.767 .557 .615 r
.51483 .75129 m .49393 .74767 L .50099 .72365 L p F P
0 g
s
.761 .551 .614 r
.47544 .71955 m .50099 .72365 L .49393 .74767 L p F P
0 g
s
.746 .521 .588 r
.46514 .71811 m .44133 .71523 L .43985 .69147 L p F P
0 g
s
.738 .513 .588 r
.43016 .69058 m .43985 .69147 L .44133 .71523 L p F P
0 g
s
.73 .789 .899 r
.3372 .92407 m .35936 .91274 L .36411 .9163 L p F P
0 g
s
.755 .806 .894 r
.35936 .91274 m .3372 .92407 L .32304 .91585 L p F P
0 g
s
.754 .836 .914 r
.30057 .92873 m .32304 .91585 L .3372 .92407 L p F P
0 g
s
.77 .567 .624 r
.55677 .78553 m .55483 .77463 L .55169 .78461 L closepath p F P
0 g
s
.746 .79 .889 r
.36411 .9163 m .35954 .91264 L .35936 .91274 L closepath p F P
0 g
s
.738 .718 .833 r
.44052 .88946 m .41793 .90135 L .40471 .8869 L p F P
0 g
s
.738 .743 .855 r
.38206 .90009 m .40471 .8869 L .41793 .90135 L p F P
0 g
s
.361 .434 .801 r
.62011 .93934 m .60428 .93039 L .59655 .91302 L p F P
0 g
s
.738 .513 .588 r
.44133 .71523 m .42533 .71364 L .43016 .69058 L p F P
0 g
s
.731 .503 .581 r
.4077 .68895 m .43016 .69058 L .42533 .71364 L p F P
0 g
s
.659 .384 .493 r
.22737 .70989 m .2318 .69013 L .25982 .68881 L p F P
0 g
s
0 .391 .815 r
.76227 .39552 m .74933 .38659 L .75651 .39284 L closepath p F P
0 g
s
.243 0 .288 r
.76579 .24344 m .77192 .23508 L .76624 .23905 L closepath p F P
0 g
s
0 0 .027 r
.76579 .24344 m .76624 .23905 L p .74497 .26814 L F P
0 g
s
.907 .982 .777 r
.39263 .30648 m .40827 .28628 L .40291 .30338 L closepath p F P
0 g
s
.947 .955 .726 r
.4163 .27043 m .40827 .28628 L .40291 .30338 L p F P
0 g
s
.947 .955 .726 r
.41889 .26725 m .4163 .27043 L p .40291 .30338 L F P
0 g
s
.889 .95 .841 r
.40291 .30338 m .39263 .30648 L p .377 .3279 L F P
0 g
s
.703 .524 .643 r
.60405 .84547 m .60232 .84547 L .59726 .81836 L p F P
0 g
s
.749 .586 .673 r
.59726 .81836 m .60232 .84547 L .57173 .84457 L p F P
0 g
s
.749 .586 .673 r
.57556 .81562 m .59726 .81836 L p .57173 .84457 L F P
0 g
s
.044 .568 .867 r
.81735 .41627 m .81676 .4161 L .79178 .41141 L p F P
0 g
s
.097 .589 .902 r
.81676 .4161 m .79178 .41141 L .78227 .40538 L p F P
0 g
s
.75 .232 0 r
.74933 .38659 m .74393 .38302 L .73078 .36744 L p F P
0 g
s
.147 .236 .699 r
.72006 .33216 m .72138 .35158 L .73078 .36744 L p F P
0 g
s
.871 .577 .487 r
.72138 .35158 m .73078 .36744 L .74393 .38302 L p F P
0 g
s
.767 .574 .637 r
.51963 .77443 m .52765 .75371 L p .55169 .78461 L F P
0 g
s
.771 .577 .637 r
.51963 .77443 m .52765 .75371 L .51483 .75129 L closepath p F P
0 g
s
.731 .503 .581 r
.42533 .71364 m .40848 .71225 L .4077 .68895 L p F P
0 g
s
.722 .49 .575 r
.38449 .68786 m .4077 .68895 L .40848 .71225 L p F P
0 g
s
.752 .571 .65 r
.57556 .81562 m .56322 .81401 L .55677 .78553 L p F P
0 g
s
.754 .574 .653 r
.55169 .78461 m .55677 .78553 L .56322 .81401 L p F P
0 g
s
.678 .412 .511 r
.25982 .68881 m .27414 .68823 L .27651 .70879 L p F P
0 g
s
.678 .412 .511 r
.27651 .70879 m .25622 .70911 L .25982 .68881 L p F P
0 g
s
.659 .384 .493 r
.25982 .68881 m .25622 .70911 L .22737 .70989 L p F P
0 g
s
.71 .781 .908 r
.22064 .39546 m .19879 .40689 L .18346 .39333 L p F P
0 g
s
.708 .768 .899 r
.16171 .404 m .18346 .39333 L .19879 .40689 L p F P
0 g
s
.684 .422 .52 r
.27414 .68823 m .28822 .6878 L .28556 .70873 L p F P
0 g
s
.684 .422 .52 r
.28556 .70873 m .27651 .70879 L .27414 .68823 L p F P
0 g
s
.702 .669 .815 r
.4987 .88307 m .50376 .8805 L .52733 .881 L p F P
0 g
s
.706 .682 .825 r
.4987 .88307 m .50376 .8805 L .49677 .88013 L closepath p F P
0 g
s
.717 .686 .819 r
.46325 .87674 m .49677 .88013 L .4987 .88307 L p F P
0 g
s
.754 .574 .653 r
.56322 .81401 m .53872 .81071 L .55169 .78461 L p F P
0 g
s
.754 .586 .667 r
.5206 .77918 m .55169 .78461 L .53872 .81071 L p F P
0 g
s
.767 .574 .637 r
.55169 .78461 m .5206 .77918 L .51963 .77443 L p F P
0 g
s
.623 .828 .425 r
.74368 .27461 m .74497 .26814 L p .72625 .30117 L F P
0 g
s
.623 .828 .425 r
.72625 .30117 m .73511 .28742 L .74368 .27461 L p F P
0 g
s
.954 .944 .722 r
.72006 .33216 m .72176 .31131 L .72625 .30117 L F
.72177 .31114 m .72181 .31106 L p .72176 .31131 L F P
0 g
s
.954 .944 .722 r
.72181 .31106 m .72625 .30117 L p .72176 .31131 L F P
0 g
s
.954 .944 .722 r
.72006 .33216 m .72117 .31217 L .72177 .31114 L p F P
0 g
s
.901 .768 .704 r
.72117 .31217 m .72006 .33216 L .72138 .35158 L p F P
0 g
s
.901 .768 .704 r
.709 .33645 m .72117 .31217 L p .72118 .31422 L F P
0 g
s
.901 .768 .704 r
.72138 .35158 m .71523 .34407 L p .72118 .31422 L F P
0 g
s
.901 .768 .704 r
.71523 .34407 m .709 .33645 L p .72118 .31422 L F P
0 g
s
0 0 0 r
.72177 .31114 m .73511 .28742 L .72625 .30117 L closepath p F P
0 g
s
.722 .49 .575 r
.40848 .71225 m .38065 .71056 L .38449 .68786 L p F P
0 g
s
.715 .482 .572 r
.37673 .68763 m .38449 .68786 L .38065 .71056 L p F P
0 g
s
.725 .837 .934 r
.30186 .37094 m .27963 .3838 L .26474 .37278 L p F P
0 g
s
.722 .812 .921 r
.24263 .38408 m .26474 .37278 L .27963 .3838 L p F P
0 g
s
.679 .423 .528 r
.28556 .70873 m .28822 .6878 L .31709 .68718 L p F P
0 g
s
.715 .482 .572 r
.38065 .71056 m .37672 .71038 L .37673 .68763 L p F P
0 g
s
.702 .462 .558 r
.37673 .68763 m .37672 .71038 L .34564 .70918 L p F P
0 g
s
.702 .462 .558 r
.34564 .70918 m .34655 .68707 L .37673 .68763 L p F P
0 g
s
.725 .649 .773 r
.54448 .85338 m .55599 .88017 L .52733 .881 L p F P
0 g
s
.725 .649 .773 r
.52733 .881 m .52154 .86967 L .54448 .85338 L p F P
0 g
s
.708 .642 .781 r
.52733 .881 m .52154 .86967 L .50376 .8805 L closepath p F P
0 g
s
.361 .434 .801 r
.59655 .91302 m .61402 .90354 L p .62011 .93934 L F P
0 g
s
.551 .519 .773 r
.59655 .91302 m .59211 .90164 L .61402 .90354 L closepath p F P
0 g
s
.761 .551 .614 r
.49393 .74767 m .47897 .7453 L .47544 .71955 L p F P
0 g
s
.756 .547 .614 r
.46514 .71811 m .47544 .71955 L .47897 .7453 L p F P
0 g
s
.033 0 .143 r
.74368 .27461 m .75202 .26174 L .74497 .26814 L closepath p F P
0 g
s
0 0 .027 r
.74497 .26814 m .75202 .26174 L .76579 .24344 L p F P
0 g
s
.696 .448 .544 r
.31709 .68718 m .33258 .68703 L .33126 .70886 L p F P
0 g
s
.696 .448 .544 r
.33126 .70886 m .3153 .70868 L .31709 .68718 L p F P
0 g
s
.679 .423 .528 r
.31709 .68718 m .3153 .70868 L .28556 .70873 L p F P
0 g
s
.676 .613 .778 r
.58272 .8775 m .59211 .90164 L p .55681 .88181 L F P
0 g
s
.676 .613 .778 r
.55681 .88181 m .56141 .87971 L .58272 .8775 L p F P
0 g
s
.68 .627 .789 r
.55681 .88181 m .56141 .87971 L .55599 .88017 L closepath p F P
0 g
s
.703 .459 .552 r
.33258 .68703 m .34655 .68707 L .34564 .70918 L p F P
0 g
s
.703 .459 .552 r
.34564 .70918 m .33126 .70886 L .33258 .68703 L p F P
0 g
s
.713 .662 .798 r
.50907 .84408 m .52154 .86967 L .50376 .8805 L p F P
0 g
s
.713 .662 .798 r
.48611 .86166 m .50907 .84408 L p .50376 .8805 L F P
0 g
s
.713 .662 .798 r
.50376 .8805 m .49677 .88013 L .48611 .86166 L p F P
0 g
s
.755 .806 .894 r
.35848 .91186 m .35936 .91274 L p .32304 .91585 L F P
0 g
s
.748 .804 .897 r
.35936 .91274 m .35848 .91186 L .35954 .91264 L closepath p F P
0 g
s
.746 .804 .899 r
.35848 .91186 m .35954 .91264 L .38206 .90009 L p F P
0 g
s
.762 .573 .642 r
.51483 .75129 m .51963 .77443 L .5179 .77872 L p F P
0 g
s
.762 .573 .642 r
.49393 .74767 m .51483 .75129 L p .5179 .77872 L F P
0 g
s
.68 .603 .762 r
.56141 .87971 m .55599 .88017 L .54448 .85338 L p F P
0 g
s
0 0 .06 r
.77192 .23508 m .78693 .22491 L p .76376 .25142 L F P
0 g
s
0 0 .06 r
.76376 .25142 m .76579 .24344 L .77192 .23508 L p F P
0 g
s
.622 .835 .982 r
.85956 .82233 m .83515 .82794 L .82561 .82102 L p F P
0 g
s
.588 .843 .993 r
.80126 .8269 m .82561 .82102 L .83515 .82794 L p F P
0 g
s
.749 .586 .673 r
.57173 .84457 m .56737 .82882 L .57556 .81562 L p F P
0 g
s
.751 .588 .674 r
.56737 .82882 m .57556 .81562 L .56322 .81401 L closepath p F P
0 g
s
.726 .667 .792 r
.49677 .88013 m .48611 .86166 L .46325 .87674 L closepath p F P
0 g
s
.961 .915 .559 r
.4163 .27043 m .41908 .2634 L .41889 .26725 L closepath p F P
0 g
s
.733 .703 .823 r
.46325 .87674 m .44052 .88946 L .42749 .87284 L p F P
0 g
s
.738 .718 .833 r
.40471 .8869 m .42749 .87284 L .44052 .88946 L p F P
0 g
s
.576 .87 .995 r
.80126 .8269 m .77704 .83155 L .76717 .82797 L p F P
0 g
s
.471 .857 .978 r
.74301 .83314 m .76717 .82797 L .77704 .83155 L p F P
0 g
s
.551 .518 .772 r
.61402 .90354 m .59211 .90164 L .58272 .8775 L p F P
0 g
s
.673 .563 .723 r
.58272 .8775 m .5798 .86874 L .56141 .87971 L closepath p F P
0 g
s
.68 .603 .762 r
.57173 .84457 m .5798 .86874 L .56141 .87971 L p F P
0 g
s
.68 .603 .762 r
.55577 .84374 m .57173 .84457 L p .56141 .87971 L F P
0 g
s
.68 .603 .762 r
.54448 .85338 m .55577 .84374 L p .56141 .87971 L F P
0 g
s
.081 0 0 r
.71343 .83763 m .71893 .83564 L .74301 .83314 L p F P
0 g
s
.506 .04 .081 r
.71893 .83564 m .71343 .83763 L .68716 .84127 L p F P
0 g
s
.699 .76 .899 r
.16171 .404 m .14012 .41464 L .1244 .40003 L p F P
0 g
s
.753 .806 .895 r
.34565 .9025 m .34795 .90116 L .35848 .91186 L closepath p F P
0 g
s
.746 .804 .899 r
.36842 .88769 m .34795 .90116 L .35848 .91186 L p F P
0 g
s
.746 .804 .899 r
.38206 .90009 m .36842 .88769 L p .35848 .91186 L F P
0 g
s
.755 .806 .894 r
.32304 .91585 m .34565 .9025 L .35848 .91186 L p F P
0 g
s
.758 .358 .293 r
.76227 .39552 m .78227 .40538 L .78043 .40595 L p F P
0 g
s
.758 .358 .293 r
.74933 .38659 m .76227 .39552 L p .78043 .40595 L F P
0 g
s
.313 .7 .979 r
.8517 .42523 m .84535 .42482 L .85469 .42775 L closepath p F P
0 g
s
.756 .547 .614 r
.47897 .7453 m .4576 .74226 L .46514 .71811 L p F P
0 g
s
.75 .538 .609 r
.44133 .71523 m .46514 .71811 L .4576 .74226 L p F P
0 g
s
.602 .281 .397 r
.68716 .84127 m .66778 .8431 L .66081 .84001 L p F P
0 g
s
.604 .275 .385 r
.66778 .8431 m .65991 .84377 L .66081 .84001 L closepath p F P
0 g
s
.743 .495 .555 r
.66081 .84001 m .65991 .84377 L .6315 .84502 L p F P
0 g
s
0 0 0 r
.76376 .25142 m .78316 .23487 L p .78168 .23614 L F P
0 g
s
0 0 .064 r
.75267 .26088 m .75202 .26174 L .76376 .25142 L p F P
0 g
s
.629 .825 .416 r
.74084 .27867 m .74368 .27461 L .75202 .26174 L p F P
0 g
s
.608 .817 .412 r
.73511 .28742 m .74084 .27867 L .74368 .27461 L closepath p F P
0 g
s
.629 .825 .416 r
.75202 .26174 m .76376 .25142 L p .74084 .27867 L F P
0 g
s
.629 .825 .416 r
.76376 .25142 m .75772 .25662 L p .74084 .27867 L F P
0 g
s
0 0 0 r
.75772 .25662 m .76376 .25142 L p .78168 .23614 L F P
0 g
s
0 0 .064 r
.76376 .25142 m .76579 .24344 L .75267 .26088 L p F P
0 g
s
.729 .597 .709 r
.56322 .81401 m .56737 .82882 L .55577 .84374 L p F P
0 g
s
.729 .597 .709 r
.53872 .81071 m .56322 .81401 L p .55577 .84374 L F P
0 g
s
.731 .634 .751 r
.54448 .85338 m .52154 .86967 L .50907 .84408 L p F P
0 g
s
.725 .572 .682 r
.57173 .84457 m .56737 .82882 L .55577 .84374 L closepath p F P
0 g
s
.704 .536 .657 r
.60272 .84735 m .60405 .84547 L .60232 .84547 L closepath p F P
0 g
s
.717 .588 .71 r
.60232 .84547 m .60272 .84735 L .5798 .86874 L p F P
0 g
s
.717 .588 .71 r
.5798 .86874 m .57173 .84457 L .60232 .84547 L p F P
0 g
s
.699 .528 .653 r
.60405 .84547 m .6315 .84502 L p .60808 .87342 L F P
0 g
s
.699 .528 .653 r
.60808 .87342 m .60272 .84735 L .60405 .84547 L p F P
0 g
s
.683 .376 0 r
.64076 .98787 m .63322 .97326 L p .64714 1.0069 L F P
0 g
s
.683 .376 0 r
.64714 1.0069 m .64421 .99831 L .64076 .98787 L p F P
0 g
s
.713 .585 .711 r
.60272 .84735 m .60808 .87342 L .58272 .8775 L p F P
0 g
s
.713 .585 .711 r
.58272 .8775 m .5798 .86874 L .60272 .84735 L p F P
0 g
s
.551 .518 .772 r
.58272 .8775 m .60808 .87342 L p .61402 .90354 L F P
0 g
s
.951 .914 .545 r
.41908 .2634 m .41961 .24163 L p .41092 .27753 L F P
0 g
s
.951 .914 .545 r
.41092 .27753 m .4163 .27043 L .41908 .2634 L p F P
0 g
s
.82 .718 .186 r
.41908 .2634 m .41961 .24163 L .42205 .22216 L p F P
0 g
s
.761 .874 .929 r
.30186 .37094 m .32426 .35736 L .32651 .35854 L p F P
0 g
s
.727 .87 .948 r
.32426 .35736 m .30186 .37094 L .28702 .36129 L p F P
0 g
s
.725 .837 .934 r
.26474 .37278 m .28702 .36129 L .30186 .37094 L p F P
0 g
s
.829 .963 .894 r
.36957 .32706 m .38494 .31413 L .377 .3279 L closepath p F P
0 g
s
.889 .95 .841 r
.39263 .30648 m .38494 .31413 L .377 .3279 L p F P
0 g
s
.777 .967 .923 r
.34681 .34318 m .36957 .32706 L .377 .3279 L p F P
0 g
s
.674 .44 .559 r
.63222 .86798 m .6315 .84502 L .65991 .84377 L p F P
0 g
s
.699 .528 .653 r
.6315 .84502 m .63222 .86798 L .60808 .87342 L p F P
0 g
s
0 .505 .807 r
.84535 .42482 m .8517 .42523 L p .81716 .41619 L F P
0 g
s
0 .505 .807 r
.81716 .41619 m .81735 .41627 L .84535 .42482 L p F P
0 g
s
.71 .794 .917 r
.23336 .38886 m .22064 .39546 L .20535 .38263 L p F P
0 g
s
.71 .781 .908 r
.18346 .39333 m .20535 .38263 L .22064 .39546 L p F P
0 g
s
.759 .742 .837 r
.40471 .8869 m .38206 .90009 L .36842 .88769 L p F P
0 g
s
.762 .573 .642 r
.4841 .77024 m .49393 .74767 L p .5179 .77872 L F P
0 g
s
.76 .571 .642 r
.4841 .77024 m .49393 .74767 L .47897 .7453 L closepath p F P
0 g
s
.765 .573 .638 r
.5206 .77918 m .51963 .77443 L .5179 .77872 L closepath p F P
0 g
s
.75 .538 .609 r
.4576 .74226 m .44419 .74054 L .44133 .71523 L p F P
0 g
s
.744 .531 .606 r
.42533 .71364 m .44133 .71523 L .44419 .74054 L p F P
0 g
s
.757 .69 .787 r
.47343 .83767 m .48611 .86166 L .46325 .87674 L p F P
0 g
s
.757 .69 .787 r
.46325 .87674 m .45041 .85645 L .47343 .83767 L p F P
0 g
s
.733 .703 .823 r
.42749 .87284 m .431 .87066 L .46325 .87674 L p F P
0 g
s
.744 .686 .796 r
.46325 .87674 m .45041 .85645 L .431 .87066 L closepath p F P
0 g
s
.726 .62 .74 r
.54448 .85338 m .55577 .84374 L .54002 .84267 L closepath p F P
0 g
s
.731 .634 .751 r
.54002 .84267 m .54448 .85338 L p .50907 .84408 L F P
0 g
s
0 0 .56 r
.64076 .98787 m .63322 .97326 L .63305 .96509 L closepath p F P
0 g
s
.037 .257 .755 r
.62826 .94909 m .63305 .96509 L .63322 .97326 L p F P
0 g
s
.037 .257 .755 r
.62011 .93934 m .62826 .94909 L p .63322 .97326 L F P
0 g
s
.754 .586 .667 r
.53872 .81071 m .52861 .80931 L .5206 .77918 L p F P
0 g
s
.756 .587 .668 r
.5179 .77872 m .5206 .77918 L .52861 .80931 L p F P
0 g
s
.762 .874 .929 r
.32426 .35736 m .32926 .35431 L .32651 .35854 L closepath p F P
0 g
s
.805 .876 .899 r
.34681 .34318 m .32926 .35431 L .32651 .35854 L p F P
0 g
s
.598 .259 .367 r
.65519 .86116 m .65991 .84377 L .66778 .8431 L p F P
0 g
s
.674 .44 .559 r
.65991 .84377 m .65519 .86116 L .63222 .86798 L p F P
0 g
s
.729 .597 .709 r
.53206 .81952 m .53872 .81071 L p .55577 .84374 L F P
0 g
s
.729 .597 .709 r
.55577 .84374 m .54002 .84267 L .53206 .81952 L p F P
0 g
s
.756 .587 .668 r
.52861 .80931 m .50241 .80556 L .5179 .77872 L p F P
0 g
s
.757 .592 .673 r
.48475 .77337 m .5179 .77872 L .50241 .80556 L p F P
0 g
s
.762 .573 .642 r
.5179 .77872 m .48475 .77337 L .4841 .77024 L p F P
0 g
s
.744 .531 .606 r
.44419 .74054 m .41825 .73763 L .42533 .71364 L p F P
0 g
s
.739 .522 .599 r
.40848 .71225 m .42533 .71364 L .41825 .73763 L p F P
0 g
s
.438 0 .018 r
.68488 .84392 m .66778 .8431 L .68716 .84127 L closepath p F P
0 g
s
.598 .259 .367 r
.66778 .8431 m .68488 .84392 L p .65519 .86116 L F P
0 g
s
.752 .607 .698 r
.53206 .81952 m .53872 .81071 L .52861 .80931 L closepath p F P
0 g
s
.742 .932 .951 r
.2856 .92616 m .30057 .92873 L .32304 .91585 L p F P
0 g
s
.861 .923 .531 r
.40827 .28628 m .41092 .27753 L .4163 .27043 L closepath p F P
0 g
s
.731 .634 .751 r
.50907 .84408 m .51362 .84031 L .54002 .84267 L p F P
0 g
s
.736 .601 .707 r
.54002 .84267 m .53206 .81952 L .51362 .84031 L closepath p F P
0 g
s
.758 .566 .637 r
.47897 .7453 m .4841 .77024 L .48285 .77307 L p F P
0 g
s
.758 .566 .637 r
.4576 .74226 m .47897 .7453 L p .48285 .77307 L F P
0 g
s
.699 .769 .906 r
.18346 .39333 m .16171 .404 L .14604 .38986 L p F P
0 g
s
.699 .76 .899 r
.1244 .40003 m .14604 .38986 L .16171 .404 L p F P
0 g
s
0 .505 .807 r
.8517 .42523 m .84315 .42245 L .81716 .41619 L p F P
0 g
s
.71 .794 .917 r
.23625 .37896 m .23336 .38886 L p .20535 .38263 L F P
0 g
s
.722 .795 .909 r
.23336 .38886 m .23625 .37896 L .24263 .38408 L closepath p F P
0 g
s
.236 .279 .704 r
.62826 .94909 m .62011 .93934 L .62339 .93324 L closepath p F P
0 g
s
.361 .434 .801 r
.6156 .9041 m .62339 .93324 L .62011 .93934 L p F P
0 g
s
.361 .434 .801 r
.61402 .90354 m .6156 .9041 L p .62011 .93934 L F P
0 g
s
.74 .617 .722 r
.52861 .80931 m .53206 .81952 L .51362 .84031 L p F P
0 g
s
.74 .647 .757 r
.50907 .84408 m .48611 .86166 L .47343 .83767 L p F P
0 g
s
.739 .522 .599 r
.41825 .73763 m .41038 .73685 L .40848 .71225 L p F P
0 g
s
.721 .496 .584 r
.40848 .71225 m .41038 .73685 L .3774 .73404 L p F P
0 g
s
.721 .496 .584 r
.38065 .71056 m .40848 .71225 L p .3774 .73404 L F P
0 g
s
.74 .617 .722 r
.50241 .80556 m .52861 .80931 L p .51362 .84031 L F P
0 g
s
.753 .716 .817 r
.42749 .87284 m .40471 .8869 L .39131 .87188 L p F P
0 g
s
.759 .742 .837 r
.36842 .88769 m .39131 .87188 L .40471 .8869 L p F P
0 g
s
.642 .824 .971 r
.88413 .816 m .85956 .82233 L .85011 .81433 L p F P
0 g
s
.622 .835 .982 r
.82561 .82102 m .85011 .81433 L .85956 .82233 L p F P
0 g
s
.728 .905 .957 r
.32926 .35431 m .32426 .35736 L .30946 .34952 L p F P
0 g
s
.727 .87 .948 r
.28702 .36129 m .30946 .34952 L .32426 .35736 L p F P
0 g
s
.388 0 0 r
.68488 .84392 m .68716 .84127 L .71343 .83763 L p F P
0 g
s
.623 .496 .687 r
.61526 .90284 m .60808 .87342 L .63222 .86798 L p F P
0 g
s
.551 .518 .772 r
.60808 .87342 m .61526 .90284 L .61402 .90354 L p F P
0 g
s
.623 .859 .987 r
.82561 .82102 m .80126 .8269 L .79146 .82144 L p F P
0 g
s
.576 .87 .995 r
.76717 .82797 m .79146 .82144 L .80126 .8269 L p F P
0 g
s
0 0 .06 r
.78693 .22491 m .78316 .23487 L .76376 .25142 L p F P
0 g
s
.728 .905 .957 r
.33998 .34048 m .32926 .35431 L p .30946 .34952 L F P
0 g
s
.769 .908 .936 r
.32926 .35431 m .33998 .34048 L .34681 .34318 L closepath p F P
0 g
s
.758 .358 .293 r
.74659 .38645 m .74933 .38659 L p .78043 .40595 L F P
0 g
s
.78 .276 0 r
.74659 .38645 m .74393 .38302 L .74933 .38659 L closepath p F P
0 g
s
.735 .641 .756 r
.50907 .84408 m .51362 .84031 L .50694 .83959 L closepath p F P
0 g
s
.74 .647 .757 r
.50694 .83959 m .50907 .84408 L p .47343 .83767 L F P
0 g
s
.74 .617 .722 r
.49654 .81276 m .50241 .80556 L p .51362 .84031 L F P
0 g
s
.74 .617 .722 r
.51362 .84031 m .50694 .83959 L .49654 .81276 L p F P
0 g
s
.721 .496 .584 r
.3774 .73404 m .37716 .72627 L .38065 .71056 L p F P
0 g
s
.716 .492 .583 r
.37716 .72627 m .38065 .71056 L .37672 .71038 L closepath p F P
0 g
s
.72 .794 .91 r
.23625 .37896 m .24263 .38408 L .26474 .37278 L p F P
0 g
s
.724 .484 .563 r
.37672 .71038 m .37716 .72627 L .37558 .7339 L p F P
0 g
s
.724 .484 .563 r
.34564 .70918 m .37672 .71038 L p .37558 .7339 L F P
0 g
s
.671 .353 .426 r
.22737 .70989 m .25622 .70911 L .25116 .72853 L p F P
0 g
s
.671 .353 .426 r
.22355 .72142 m .22737 .70989 L p .25116 .72853 L F P
0 g
s
.792 .834 .885 r
.34565 .9025 m .32304 .91585 L .30845 .91044 L p F P
0 g
s
.742 .932 .951 r
.32304 .91585 m .30845 .91044 L .2856 .92616 L p F P
0 g
s
.337 .815 .886 r
.73873 .83277 m .74301 .83314 L .76717 .82797 L p F P
0 g
s
.081 0 0 r
.74301 .83314 m .73873 .83277 L .71343 .83763 L p F P
0 g
s
.758 .566 .637 r
.44834 .76335 m .4576 .74226 L p .48285 .77307 L F P
0 g
s
.75 .559 .637 r
.44834 .76335 m .4576 .74226 L .44419 .74054 L closepath p F P
0 g
s
.74 .647 .757 r
.47343 .83767 m .47585 .8356 L .50694 .83959 L p F P
0 g
s
.747 .62 .719 r
.50694 .83959 m .49654 .81276 L .47585 .8356 L closepath p F P
0 g
s
.959 .915 .726 r
.7211 .31088 m .72177 .31114 L .73511 .28742 L p F P
0 g
s
.959 .915 .726 r
.73511 .28742 m .74084 .27867 L p .7211 .31088 L F P
0 g
s
.724 .484 .563 r
.37558 .7339 m .34495 .7318 L .34564 .70918 L p F P
0 g
s
.717 .471 .552 r
.33126 .70886 m .34564 .70918 L .34495 .7318 L p F P
0 g
s
.691 .403 .482 r
.25622 .70911 m .27651 .70879 L .28033 .72922 L p F P
0 g
s
.691 .403 .482 r
.28033 .72922 m .25116 .72853 L .25622 .70911 L p F P
0 g
s
.771 .639 .078 r
.42018 .21257 m .42205 .22216 L .41961 .24163 L p F P
0 g
s
.76 .572 .643 r
.48475 .77337 m .4841 .77024 L .48285 .77307 L closepath p F P
0 g
s
.717 .471 .552 r
.34495 .7318 m .32993 .73099 L .33126 .70886 L p F P
0 g
s
.711 .457 .539 r
.3153 .70868 m .33126 .70886 L .32993 .73099 L p F P
0 g
s
.699 .424 .505 r
.27651 .70879 m .28556 .70873 L .28207 .72928 L p F P
0 g
s
.699 .424 .505 r
.28207 .72928 m .28033 .72922 L .27651 .70879 L p F P
0 g
s
.738 .717 .832 r
.42749 .87284 m .431 .87066 L .42457 .8691 L closepath p F P
0 g
s
.753 .716 .817 r
.42457 .8691 m .42749 .87284 L p .39131 .87188 L F P
0 g
s
.871 .577 .487 r
.74393 .38302 m .72272 .37126 L .72138 .35158 L p F P
0 g
s
.832 .646 .651 r
.709 .33645 m .72138 .35158 L .72272 .37126 L p F P
0 g
s
.511 .441 .713 r
.6156 .9041 m .61402 .90354 L .61526 .90284 L closepath p F P
0 g
s
.685 .417 .511 r
.28207 .72928 m .28556 .70873 L .3153 .70868 L p F P
0 g
s
.711 .457 .539 r
.32993 .73099 m .3132 .73025 L .3153 .70868 L p F P
0 g
s
.685 .417 .511 r
.3153 .70868 m .3132 .73025 L .28207 .72928 L p F P
0 g
s
0 .513 .812 r
.81716 .41619 m .81676 .4161 L .81735 .41627 L closepath p F P
0 g
s
.91 .979 .78 r
.40827 .28628 m .41092 .27753 L p .38911 .30744 L F P
0 g
s
.91 .979 .78 r
.38911 .30744 m .39263 .30648 L .40827 .28628 L p F P
0 g
s
.757 .592 .673 r
.50241 .80556 m .49341 .80423 L .48475 .77337 L p F P
0 g
s
.758 .593 .672 r
.48285 .77307 m .48475 .77337 L .49341 .80423 L p F P
0 g
s
.584 .022 0 r
.81676 .4161 m .81716 .41619 L .80882 .42022 L p F P
0 g
s
.584 .022 0 r
.80882 .42022 m .78675 .40767 L .81676 .4161 L p F P
0 g
s
.097 .589 .902 r
.78227 .40538 m .78675 .40767 L .81676 .4161 L p F P
0 g
s
.754 .699 .799 r
.43749 .83349 m .45041 .85645 L .431 .87066 L p F P
0 g
s
.754 .699 .799 r
.41434 .85409 m .43749 .83349 L p .431 .87066 L F P
0 g
s
.754 .699 .799 r
.431 .87066 m .42457 .8691 L .41434 .85409 L p F P
0 g
s
.636 .188 .171 r
.81716 .41619 m .84315 .42245 L .84096 .42378 L p F P
0 g
s
.636 .188 .171 r
.80882 .42022 m .81716 .41619 L p .84096 .42378 L F P
0 g
s
.795 .907 .918 r
.33998 .34048 m .34681 .34318 L .36957 .32706 L p F P
0 g
s
.753 .617 .708 r
.49654 .81276 m .50241 .80556 L .49341 .80423 L closepath p F P
0 g
s
.758 .593 .672 r
.49341 .80423 m .46658 .80016 L .48285 .77307 L p F P
0 g
s
.76 .592 .669 r
.44924 .76808 m .48285 .77307 L .46658 .80016 L p F P
0 g
s
.758 .566 .637 r
.48285 .77307 m .44924 .76808 L .44834 .76335 L p F P
0 g
s
.754 .552 .623 r
.44419 .74054 m .44834 .76335 L .44646 .76769 L p F P
0 g
s
.754 .552 .623 r
.41825 .73763 m .44419 .74054 L p .44646 .76769 L F P
0 g
s
.181 .224 .671 r
.61526 .90284 m .63294 .89126 L p .62879 .92347 L F P
0 g
s
.181 .224 .671 r
.62879 .92347 m .6156 .9041 L .61526 .90284 L p F P
0 g
s
.623 .496 .687 r
.63222 .86798 m .63294 .89126 L .61526 .90284 L p F P
0 g
s
.784 .507 .517 r
.74393 .38302 m .74659 .38645 L .74357 .39618 L p F P
0 g
s
.784 .507 .517 r
.72272 .37126 m .74393 .38302 L p .74357 .39618 L F P
0 g
s
.202 .232 .67 r
.62339 .93324 m .6156 .9041 L .62879 .92347 L closepath p F P
0 g
s
0 0 0 r
.70883 .83903 m .71343 .83763 L .73873 .83277 L p F P
0 g
s
.388 0 0 r
.71343 .83763 m .70883 .83903 L .68488 .84392 L p F P
0 g
s
.698 .78 .915 r
.20535 .38263 m .18346 .39333 L .16783 .37972 L p F P
0 g
s
.699 .769 .906 r
.14604 .38986 m .16783 .37972 L .18346 .39333 L p F P
0 g
s
.752 .628 .723 r
.49341 .80423 m .49654 .81276 L .47585 .8356 L p F P
0 g
s
.752 .628 .723 r
.46658 .80016 m .49341 .80423 L p .47585 .8356 L F P
0 g
s
.751 .654 .754 r
.47343 .83767 m .45041 .85645 L .43749 .83349 L p F P
0 g
s
.753 .716 .817 r
.39131 .87188 m .40356 .86315 L .42457 .8691 L p F P
0 g
s
.766 .702 .791 r
.42457 .8691 m .41434 .85409 L .40356 .86315 L closepath p F P
0 g
s
.276 0 0 r
.67706 .85291 m .68488 .84392 L .70883 .83903 L p F P
0 g
s
.598 .259 .367 r
.68488 .84392 m .67706 .85291 L .65519 .86116 L p F P
0 g
s
.791 .829 .882 r
.34795 .90116 m .34565 .9025 L .33141 .89403 L p F P
0 g
s
.792 .834 .885 r
.30845 .91044 m .33141 .89403 L .34565 .9025 L p F P
0 g
s
.791 .829 .882 r
.33141 .89403 m .33886 .88869 L .34795 .90116 L p F P
0 g
s
.766 .785 .868 r
.35452 .87582 m .33886 .88869 L .34795 .90116 L p F P
0 g
s
.766 .785 .868 r
.34795 .90116 m .36842 .88769 L .35452 .87582 L p F P
0 g
s
.691 .761 .905 r
.14604 .38986 m .1244 .40003 L .10837 .38548 L p F P
0 g
s
.744 .655 .762 r
.47343 .83767 m .47585 .8356 L .47209 .83505 L closepath p F P
0 g
s
.751 .654 .754 r
.47209 .83505 m .47343 .83767 L p .43749 .83349 L F P
0 g
s
0 0 .512 r
.62339 .93324 m .62879 .92347 L p .63314 .95999 L F P
0 g
s
0 0 .512 r
.63314 .95999 m .62826 .94909 L .62339 .93324 L p F P
0 g
s
0 0 .258 r
.64421 .99831 m .64076 .98787 L .64319 .99494 L closepath p F P
0 g
s
.752 .628 .723 r
.46076 .80736 m .46658 .80016 L p .47585 .8356 L F P
0 g
s
.752 .628 .723 r
.47585 .8356 m .47209 .83505 L .46076 .80736 L p F P
0 g
s
.833 .95 .895 r
.35587 .32453 m .36957 .32706 L .38494 .31413 L p F P
0 g
s
.795 .907 .918 r
.36957 .32706 m .35587 .32453 L .33998 .34048 L p F P
0 g
s
.702 .826 .941 r
.28702 .36129 m .26474 .37278 L .24959 .36128 L p F P
0 g
s
.72 .794 .91 r
.26474 .37278 m .24959 .36128 L p .23625 .37896 L F P
0 g
s
0 0 .244 r
.64319 .99494 m .64076 .98787 L .63305 .96509 L p F P
0 g
s
.091 0 .174 r
.65519 .86116 m .63222 .86798 L .63294 .89126 L p F P
0 g
s
0 0 .523 r
.63305 .96509 m .62826 .94909 L .63314 .95999 L closepath p F P
0 g
s
.828 1 .822 r
.38494 .31413 m .38911 .30744 L .39263 .30648 L closepath p F P
0 g
s
.754 .552 .623 r
.41248 .75243 m .41825 .73763 L p .44646 .76769 L F P
0 g
s
.74 .539 .622 r
.41248 .75243 m .41825 .73763 L .41038 .73685 L closepath p F P
0 g
s
.654 .814 .96 r
.90886 .80915 m .88413 .816 L .87478 .80709 L p F P
0 g
s
.642 .824 .971 r
.85011 .81433 m .87478 .80709 L .88413 .816 L p F P
0 g
s
.758 .358 .293 r
.78043 .40595 m .75585 .39938 L .74659 .38645 L p F P
0 g
s
.756 .358 .298 r
.75585 .39938 m .74357 .39618 L .74659 .38645 L closepath p F P
0 g
s
.751 .654 .754 r
.43749 .83349 m .44142 .82987 L .47209 .83505 L p F P
0 g
s
.758 .631 .72 r
.47209 .83505 m .46076 .80736 L .44142 .82987 L closepath p F P
0 g
s
.833 .95 .895 r
.38494 .31413 m .38911 .30744 L p .35587 .32453 L F P
0 g
s
0 0 .244 r
.63305 .96509 m .63314 .95999 L p .64319 .99494 L F P
0 g
s
.708 .794 .918 r
.2274 .37192 m .24599 .363 L .23625 .37896 L closepath p F P
0 g
s
.72 .794 .91 r
.24959 .36128 m .24599 .363 L .23625 .37896 L p F P
0 g
s
.71 .794 .917 r
.20535 .38263 m .2274 .37192 L .23625 .37896 L p F P
0 g
s
.542 0 0 r
.78675 .40767 m .78043 .40595 L .78227 .40538 L closepath p F P
0 g
s
.73 .504 .584 r
.3774 .73404 m .37716 .72627 L .37558 .7339 L closepath p F P
0 g
s
.749 .53 .598 r
.41038 .73685 m .41248 .75243 L .40867 .7626 L p F P
0 g
s
.749 .53 .598 r
.3774 .73404 m .41038 .73685 L p .40867 .7626 L F P
0 g
s
.648 .845 .976 r
.85011 .81433 m .82561 .82102 L .8159 .8141 L p F P
0 g
s
.623 .859 .987 r
.79146 .82144 m .8159 .8141 L .82561 .82102 L p F P
0 g
s
.756 .565 .638 r
.44924 .76808 m .44834 .76335 L .44646 .76769 L closepath p F P
0 g
s
.784 .738 .81 r
.39131 .87188 m .36842 .88769 L .35452 .87582 L p F P
0 g
s
.954 .92 .736 r
.72117 .31217 m .7211 .31088 L .72177 .31114 L closepath p F P
0 g
s
.825 .748 .78 r
.7211 .31088 m .72117 .31217 L .709 .33645 L p F P
0 g
s
.76 .592 .669 r
.46658 .80016 m .45755 .79875 L .44924 .76808 L p F P
0 g
s
.761 .592 .667 r
.44646 .76769 m .44924 .76808 L .45755 .79875 L p F P
0 g
s
.761 .592 .667 r
.45755 .79875 m .43118 .79451 L .44646 .76769 L p F P
0 g
s
.764 .584 .654 r
.41405 .76329 m .44646 .76769 L .43118 .79451 L p F P
0 g
s
.754 .552 .623 r
.44646 .76769 m .41405 .76329 L .41248 .75243 L p F P
0 g
s
.523 .882 .981 r
.76289 .82643 m .76717 .82797 L .79146 .82144 L p F P
0 g
s
.337 .815 .886 r
.76717 .82797 m .76289 .82643 L .73873 .83277 L p F P
0 g
s
.819 .999 .833 r
.73441 .27836 m .75274 .26084 L .74084 .27867 L closepath p F P
0 g
s
.629 .825 .416 r
.75772 .25662 m .75274 .26084 L .74084 .27867 L p F P
0 g
s
.959 .915 .726 r
.74084 .27867 m .73441 .27836 L p .7211 .31088 L F P
0 g
s
.416 .857 .918 r
.73288 .83204 m .73873 .83277 L .76289 .82643 L p F P
0 g
s
0 0 0 r
.73873 .83277 m .73288 .83204 L .70883 .83903 L p F P
0 g
s
.755 .619 .709 r
.46076 .80736 m .46658 .80016 L .45755 .79875 L closepath p F P
0 g
s
.882 .879 .828 r
.71123 .30214 m .71959 .29274 L .7211 .31088 L closepath p F P
0 g
s
.959 .915 .726 r
.73441 .27836 m .71959 .29274 L .7211 .31088 L p F P
0 g
s
.825 .748 .78 r
.71123 .30214 m .7211 .31088 L p .709 .33645 L F P
0 g
s
.696 .793 .925 r
.2274 .37192 m .20535 .38263 L .18978 .36963 L p F P
0 g
s
.698 .78 .915 r
.16783 .37972 m .18978 .36963 L .20535 .38263 L p F P
0 g
s
0 0 .064 r
.4177 .20181 m .42018 .21257 L .41945 .23139 L p F P
0 g
s
.771 .639 .078 r
.41961 .24163 m .41945 .23139 L .42018 .21257 L p F P
0 g
s
.951 .914 .545 r
.41961 .24163 m .41545 .26201 L .41092 .27753 L p F P
0 g
s
0 0 .081 r
.41545 .26201 m .41092 .27753 L .4027 .28797 L p F P
0 g
s
.91 .979 .78 r
.41092 .27753 m .4027 .28797 L .38911 .30744 L p F P
0 g
s
.766 .633 .714 r
.45755 .79875 m .46076 .80736 L .44142 .82987 L p F P
0 g
s
.749 .53 .598 r
.40867 .7626 m .37921 .75898 L .3774 .73404 L p F P
0 g
s
.746 .527 .597 r
.37558 .7339 m .3774 .73404 L .37921 .75898 L p F P
0 g
s
0 0 .244 r
.63314 .95999 m .63953 .98265 L .64319 .99494 L p F P
0 g
s
.75 .328 .248 r
.78675 .40767 m .80882 .42022 L p .77609 .41738 L F P
0 g
s
.75 .328 .248 r
.77609 .41738 m .78043 .40595 L .78675 .40767 L p F P
0 g
s
.746 .527 .597 r
.37921 .75898 m .3694 .75783 L .37558 .7339 L p F P
0 g
s
.743 .505 .57 r
.34495 .7318 m .37558 .7339 L .3694 .75783 L p F P
0 g
s
.671 .353 .426 r
.25116 .72853 m .22791 .72829 L .22355 .72142 L p F P
0 g
s
.668 .352 .43 r
.22791 .72829 m .22081 .72827 L .22355 .72142 L closepath p F P
0 g
s
.775 .718 .799 r
.40356 .86315 m .39131 .87188 L .37775 .85591 L p F P
0 g
s
.784 .738 .81 r
.35452 .87582 m .37775 .85591 L .39131 .87188 L p F P
0 g
s
.766 .633 .714 r
.43118 .79451 m .45755 .79875 L p .44142 .82987 L F P
0 g
s
.752 .55 .623 r
.41405 .76329 m .41248 .75243 L .40867 .7626 L closepath p F P
0 g
s
.696 .853 .958 r
.30946 .34952 m .28702 .36129 L .27192 .35094 L p F P
0 g
s
.702 .826 .941 r
.24959 .36128 m .27192 .35094 L .28702 .36129 L p F P
0 g
s
.775 .718 .799 r
.37775 .85591 m .3793 .85458 L .40356 .86315 L p F P
0 g
s
.755 .68 .779 r
.40114 .83224 m .3793 .85458 L .40356 .86315 L p F P
0 g
s
.755 .68 .779 r
.40356 .86315 m .41434 .85409 L .40114 .83224 L p F P
0 g
s
.71 .369 .398 r
.75585 .39938 m .78043 .40595 L .77609 .41738 L p F P
0 g
s
.746 .906 .948 r
.33208 .33732 m .33998 .34048 L .35587 .32453 L p F P
0 g
s
.728 .905 .957 r
.30946 .34952 m .33208 .33732 L .33998 .34048 L p F P
0 g
s
.689 .769 .913 r
.16783 .37972 m .14604 .38986 L .13006 .3757 L p F P
0 g
s
.691 .761 .905 r
.10837 .38548 m .13006 .3757 L .14604 .38986 L p F P
0 g
s
.765 .655 .741 r
.43749 .83349 m .41434 .85409 L .40114 .83224 L p F P
0 g
s
.809 .999 .835 r
.37788 .31016 m .38911 .30744 L .4027 .28797 L p F P
0 g
s
.833 .95 .895 r
.38911 .30744 m .37788 .31016 L p .35587 .32453 L F P
0 g
s
.755 .662 .759 r
.43749 .83349 m .44142 .82987 L .43493 .82863 L closepath p F P
0 g
s
.766 .633 .714 r
.42466 .80332 m .43118 .79451 L p .44142 .82987 L F P
0 g
s
.766 .633 .714 r
.44142 .82987 m .43493 .82863 L .42466 .80332 L p F P
0 g
s
.765 .655 .741 r
.43493 .82863 m .43749 .83349 L p .40114 .83224 L F P
0 g
s
.743 .505 .57 r
.3694 .75783 m .34469 .7551 L .34495 .7318 L p F P
0 g
s
.738 .49 .553 r
.32993 .73099 m .34495 .7318 L .34469 .7551 L p F P
0 g
s
0 0 .18 r
.41945 .23139 m .41961 .24163 L .41545 .26201 L p F P
0 g
s
.276 0 0 r
.70883 .83903 m .69848 .84283 L p .67706 .85291 L F P
0 g
s
.605 .947 .924 r
.73288 .83204 m .70883 .83903 L .69848 .84283 L p F P
0 g
s
.8 .568 .005 r
.63374 .94626 m .63314 .95999 L .63953 .98265 L p F P
0 g
s
0 0 .512 r
.62879 .92347 m .63374 .94626 L .63314 .95999 L p F P
0 g
s
.662 .805 .952 r
.93376 .8019 m .90886 .80915 L .89962 .79944 L p F P
0 g
s
.654 .814 .96 r
.87478 .80709 m .89962 .79944 L .90886 .80915 L p F P
0 g
s
.738 .49 .553 r
.34469 .7551 m .32857 .75343 L .32993 .73099 L p F P
0 g
s
.734 .471 .531 r
.3132 .73025 m .32993 .73099 L .32857 .75343 L p F P
0 g
s
.784 .507 .517 r
.74357 .39618 m .72408 .39122 L .72272 .37126 L p F P
0 g
s
.78 .571 .617 r
.70098 .3606 m .72272 .37126 L .72408 .39122 L p F P
0 g
s
.832 .646 .651 r
.70024 .35836 m .709 .33645 L p .72272 .37126 L F P
0 g
s
.832 .646 .651 r
.72272 .37126 m .70098 .3606 L .70024 .35836 L p F P
0 g
s
.764 .584 .654 r
.43118 .79451 m .42098 .79283 L .41405 .76329 L p F P
0 g
s
.766 .583 .65 r
.40867 .7626 m .41405 .76329 L .42098 .79283 L p F P
0 g
s
.765 .655 .741 r
.40114 .83224 m .40956 .82329 L .43493 .82863 L p F P
0 g
s
.772 .636 .711 r
.43493 .82863 m .42466 .80332 L .40956 .82329 L closepath p F P
0 g
s
.37 .048 .283 r
.65115 .87568 m .65519 .86116 L .67706 .85291 L p F P
0 g
s
.091 0 .174 r
.65115 .87568 m .65519 .86116 L p .63294 .89126 L F P
0 g
s
.734 .471 .531 r
.32857 .75343 m .31052 .75165 L .3132 .73025 L p F P
0 g
s
.722 .425 .474 r
.28207 .72928 m .3132 .73025 L .31052 .75165 L p F P
0 g
s
.661 .831 .965 r
.87478 .80709 m .85011 .81433 L .84049 .80622 L p F P
0 g
s
.648 .845 .976 r
.8159 .8141 m .84049 .80622 L .85011 .81433 L p F P
0 g
s
.775 .997 .85 r
.29587 .91114 m .2856 .92616 L .26969 .93186 L p F P
0 g
s
.762 .975 .92 r
.2856 .92616 m .29587 .91114 L .30845 .91044 L closepath p F P
0 g
s
.766 .583 .65 r
.42098 .79283 m .39618 .78863 L .40867 .7626 L p F P
0 g
s
.768 .568 .627 r
.37921 .75898 m .40867 .7626 L .39618 .78863 L p F P
0 g
s
.722 .425 .474 r
.28126 .73281 m .28207 .72928 L p .31052 .75165 L F P
0 g
s
.697 .414 .492 r
.28126 .73281 m .28033 .72922 L .28207 .72928 L closepath p F P
0 g
s
.672 .341 .404 r
.28033 .72922 m .28126 .73281 L p .24314 .74591 L F P
0 g
s
.672 .341 .404 r
.24314 .74591 m .25116 .72853 L .28033 .72922 L p F P
0 g
s
.845 .745 .753 r
.709 .33645 m .70024 .35836 L .6882 .32938 L p F P
0 g
s
.845 .745 .753 r
.6882 .32938 m .69358 .3221 L .709 .33645 L p F P
0 g
s
.825 .748 .78 r
.709 .33645 m .69358 .3221 L .71123 .30214 L p F P
0 g
s
.759 .615 .698 r
.42466 .80332 m .43118 .79451 L .42098 .79283 L closepath p F P
0 g
s
.691 .808 .938 r
.24599 .363 m .2274 .37192 L .21187 .35966 L p F P
0 g
s
.696 .793 .925 r
.18978 .36963 m .21187 .35966 L .2274 .37192 L p F P
0 g
s
.691 .329 .356 r
.22791 .72829 m .25116 .72853 L .24314 .74591 L p F P
0 g
s
.598 .88 .992 r
.78569 .81826 m .79146 .82144 L .8159 .8141 L p F P
0 g
s
.523 .882 .981 r
.79146 .82144 m .78569 .81826 L .76289 .82643 L p F P
0 g
s
.691 .329 .356 r
.24314 .74591 m .24198 .74582 L .22791 .72829 L p F P
0 g
s
.683 .311 .336 r
.22081 .72827 m .22791 .72829 L .24198 .74582 L p F P
0 g
s
.683 .311 .336 r
.24198 .74582 m .20963 .74333 L .22081 .72827 L p F P
0 g
s
.569 .896 .985 r
.75709 .82417 m .76289 .82643 L .78569 .81826 L p F P
0 g
s
.416 .857 .918 r
.76289 .82643 m .75709 .82417 L .73288 .83204 L p F P
0 g
s
.676 .889 .976 r
.33208 .33732 m .30946 .34952 L .2944 .34072 L p F P
0 g
s
.696 .853 .958 r
.27192 .35094 m .2944 .34072 L .30946 .34952 L p F P
0 g
s
.783 .629 .69 r
.42098 .79283 m .42466 .80332 L .40956 .82329 L p F P
0 g
s
0 0 0 r
.64752 .88081 m .63294 .89126 L .63368 .91486 L p F P
0 g
s
.091 0 .174 r
.63294 .89126 m .64752 .88081 L .65115 .87568 L p F P
0 g
s
.181 .224 .671 r
.63294 .89126 m .63368 .91486 L .62879 .92347 L p F P
0 g
s
.775 .975 .916 r
.29587 .91114 m .30845 .91044 L .33141 .89403 L p F P
0 g
s
.783 .629 .69 r
.39618 .78863 m .42098 .79283 L p .40956 .82329 L F P
0 g
s
.71 .369 .398 r
.77609 .41738 m .76693 .41639 L .75585 .39938 L p F P
0 g
s
.725 .416 .456 r
.74357 .39618 m .75585 .39938 L .76693 .41639 L p F P
0 g
s
.722 .425 .474 r
.31052 .75165 m .2861 .74942 L .28126 .73281 L p F P
0 g
s
.72 .423 .475 r
.2861 .74942 m .27668 .74861 L .28126 .73281 L closepath p F P
0 g
s
.672 .341 .404 r
.28126 .73281 m .27668 .74861 L .24314 .74591 L p F P
0 g
s
0 0 .119 r
.63368 .91486 m .62879 .92347 L .63374 .94626 L p F P
0 g
s
0 0 0 r
.78316 .23487 m .78118 .23662 L .75772 .25662 L p F P
0 g
s
.686 .779 .921 r
.18978 .36963 m .16783 .37972 L .15191 .366 L p F P
0 g
s
.689 .769 .913 r
.13006 .3757 m .15191 .366 L .16783 .37972 L p F P
0 g
s
.235 .278 .704 r
.41891 .21987 m .42227 .23736 L p .4184 .20728 L F P
0 g
s
0 0 .064 r
.41891 .21987 m .4177 .20181 L p .4192 .22725 L F P
0 g
s
0 0 .327 r
.41251 .18136 m .4177 .20181 L .41891 .21987 L p F P
0 g
s
.235 .278 .704 r
.41721 .19804 m .41891 .21987 L p .4184 .20728 L F P
0 g
s
0 0 .064 r
.41945 .23139 m .41891 .21987 L p .4192 .22725 L F P
0 g
s
.768 .568 .627 r
.39618 .78863 m .38364 .78646 L .37921 .75898 L p F P
0 g
s
.77 .562 .616 r
.3694 .75783 m .37921 .75898 L .38364 .78646 L p F P
0 g
s
.851 .862 .849 r
.33886 .88869 m .33141 .89403 L .31662 .89006 L p F P
0 g
s
.775 .975 .916 r
.33141 .89403 m .31662 .89006 L p .29587 .91114 L F P
0 g
s
.684 .762 .911 r
.13006 .3757 m .10837 .38548 L .09204 .37089 L p F P
0 g
s
.659 .932 .97 r
.75709 .82417 m .73288 .83204 L .72254 .83127 L p F P
0 g
s
.605 .947 .924 r
.69848 .84283 m .72254 .83127 L .73288 .83204 L p F P
0 g
s
.77 .562 .616 r
.38364 .78646 m .36153 .78252 L .3694 .75783 L p F P
0 g
s
.772 .54 .583 r
.34469 .7551 m .3694 .75783 L .36153 .78252 L p F P
0 g
s
.77 .664 .746 r
.40114 .83224 m .40956 .82329 L .39466 .81979 L closepath p F P
0 g
s
.783 .629 .69 r
.38815 .80186 m .39618 .78863 L p .40956 .82329 L F P
0 g
s
.783 .629 .69 r
.40956 .82329 m .39466 .81979 L .38815 .80186 L p F P
0 g
s
.668 .797 .944 r
.95884 .79433 m .93376 .8019 L .92463 .79146 L p F P
0 g
s
.662 .805 .952 r
.89962 .79944 m .92463 .79146 L .93376 .8019 L p F P
0 g
s
.851 .862 .849 r
.31662 .89006 m .33166 .87542 L .33886 .88869 L p F P
0 g
s
.807 .811 .854 r
.3403 .86561 m .33166 .87542 L .33886 .88869 L p F P
0 g
s
.807 .811 .854 r
.33886 .88869 m .35452 .87582 L .3403 .86561 L p F P
0 g
s
.725 .416 .456 r
.76693 .41639 m .74311 .41364 L .74357 .39618 L p F P
0 g
s
.738 .471 .525 r
.72408 .39122 m .74357 .39618 L .74311 .41364 L p F P
0 g
s
.815 .714 .753 r
.39466 .81979 m .40114 .83224 L .3793 .85458 L p F P
0 g
s
.691 .808 .938 r
.24828 .3603 m .24599 .363 L p .21187 .35966 L F P
0 g
s
.708 .809 .927 r
.24599 .363 m .24828 .3603 L .24959 .36128 L closepath p F P
0 g
s
0 0 .18 r
.41545 .26201 m .4187 .25046 L .41945 .23139 L p F P
0 g
s
0 0 .402 r
.41891 .21987 m .41945 .23139 L .4187 .25046 L p F P
0 g
s
.813 .727 .77 r
.37775 .85591 m .35452 .87582 L .3403 .86561 L p F P
0 g
s
.67 .818 .954 r
.89962 .79944 m .87478 .80709 L .86526 .79797 L p F P
0 g
s
.661 .831 .965 r
.84049 .80622 m .86526 .79797 L .87478 .80709 L p F P
0 g
s
.702 .808 .931 r
.24828 .3603 m .24959 .36128 L .27192 .35094 L p F P
0 g
s
.784 .738 .81 r
.37775 .85591 m .3793 .85458 L .37502 .85269 L closepath p F P
0 g
s
.813 .727 .77 r
.37502 .85269 m .37775 .85591 L p .3403 .86561 L F P
0 g
s
.815 .714 .753 r
.37973 .816 m .39466 .81979 L p .3793 .85458 L F P
0 g
s
.815 .714 .753 r
.36413 .83717 m .37973 .816 L p .3793 .85458 L F P
0 g
s
.815 .714 .753 r
.3793 .85458 m .37502 .85269 L .36413 .83717 L p F P
0 g
s
.765 .601 .675 r
.38815 .80186 m .39618 .78863 L .38364 .78646 L closepath p F P
0 g
s
.746 .906 .948 r
.35587 .32453 m .35488 .32434 L .33208 .33732 L p F P
0 g
s
.603 .922 .971 r
.35488 .32434 m .33208 .33732 L .31704 .33077 L p F P
0 g
s
.676 .889 .976 r
.2944 .34072 m .31704 .33077 L .33208 .33732 L p F P
0 g
s
0 0 .081 r
.4027 .28797 m .40503 .28505 L .41545 .26201 L p F P
0 g
s
.155 .003 .408 r
.4187 .25046 m .41545 .26201 L .40503 .28505 L p F P
0 g
s
.78 .571 .617 r
.72408 .39122 m .70676 .38692 L .70098 .3606 L p F P
0 g
s
.778 .573 .622 r
.69956 .35995 m .70098 .3606 L .70676 .38692 L p F P
0 g
s
.825 .643 .656 r
.70098 .3606 m .70024 .35836 L .69956 .35995 L closepath p F P
0 g
s
.772 .54 .583 r
.36153 .78252 m .34547 .77959 L .34469 .7551 L p F P
0 g
s
.773 .52 .553 r
.32857 .75343 m .34469 .7551 L .34547 .77959 L p F P
0 g
s
.863 .691 .668 r
.69956 .35995 m .70024 .35836 L .6882 .32938 L p F P
0 g
s
.633 .866 .986 r
.80685 .80779 m .8159 .8141 L .84049 .80622 L p F P
0 g
s
.598 .88 .992 r
.8159 .8141 m .80685 .80779 L .78569 .81826 L p F P
0 g
s
.695 .809 .936 r
.23412 .34989 m .24828 .3603 L .26548 .3465 L p F P
0 g
s
.702 .808 .931 r
.27192 .35094 m .26548 .3465 L .24828 .3603 L p F P
0 g
s
.691 .808 .938 r
.21187 .35966 m .23412 .34989 L .24828 .3603 L p F P
0 g
s
.778 .573 .622 r
.70676 .38692 m .6914 .3832 L .69956 .35995 L p F P
0 g
s
.77 .604 .672 r
.67326 .34951 m .69956 .35995 L .6914 .3832 L p F P
0 g
s
.863 .691 .668 r
.6882 .32938 m .67326 .34951 L .69956 .35995 L p F P
0 g
s
.804 .933 .917 r
.75274 .26084 m .73441 .27836 L .72383 .2679 L p F P
0 g
s
.804 .933 .917 r
.75601 .25602 m .75274 .26084 L p .72383 .2679 L F P
0 g
s
.819 .982 .886 r
.75274 .26084 m .75601 .25602 L .75772 .25662 L closepath p F P
0 g
s
0 0 0 r
.67462 .85567 m .69368 .84514 L .67706 .85291 L closepath p F P
0 g
s
.276 0 0 r
.69848 .84283 m .69368 .84514 L p .68984 .8469 L F P
0 g
s
.378 .828 .715 r
.69368 .84514 m .69778 .84309 L .69848 .84283 L closepath p F P
0 g
s
0 0 0 r
.69368 .84514 m .69778 .84309 L p .69706 .84359 L F P
0 g
s
0 0 0 r
.66662 .86487 m .69368 .84514 L .69706 .84359 L F
.276 0 0 r
.69368 .84514 m .67706 .85291 L p .68984 .8469 L F P
0 g
s
.37 .048 .283 r
.67706 .85291 m .67462 .85567 L .65115 .87568 L p F P
0 g
s
.821 .983 .885 r
.75601 .25602 m .75772 .25662 L .78118 .23662 L p F P
0 g
s
.813 .727 .77 r
.3403 .86561 m .35848 .84488 L .37502 .85269 L p F P
0 g
s
.826 .715 .743 r
.37502 .85269 m .36413 .83717 L .35848 .84488 L closepath p F P
0 g
s
.789 .632 .687 r
.39466 .81979 m .38815 .80186 L .37973 .816 L closepath p F P
0 g
s
.854 .871 .852 r
.71959 .29274 m .73441 .27836 L .72383 .2679 L p F P
0 g
s
.767 .602 .674 r
.38364 .78646 m .36153 .78252 L p .37973 .816 L F P
0 g
s
.767 .602 .674 r
.37973 .816 m .38815 .80186 L .38364 .78646 L p F P
0 g
s
.813 .826 .86 r
.71959 .29274 m .71123 .30214 L .70008 .2869 L p F P
0 g
s
.813 .826 .86 r
.70008 .2869 m .71609 .2736 L .71959 .29274 L p F P
0 g
s
.854 .871 .852 r
.72383 .2679 m .71609 .2736 L .71959 .29274 L p F P
0 g
s
.681 .79 .932 r
.21187 .35966 m .18978 .36963 L .1739 .35645 L p F P
0 g
s
.686 .779 .921 r
.15191 .366 m .1739 .35645 L .18978 .36963 L p F P
0 g
s
.773 .52 .553 r
.34547 .77959 m .32719 .77618 L .32857 .75343 L p F P
0 g
s
.772 .492 .511 r
.31052 .75165 m .32857 .75343 L .32719 .77618 L p F P
0 g
s
.821 .983 .885 r
.78118 .23662 m .77175 .23319 L .75601 .25602 L p F P
0 g
s
.738 .471 .525 r
.74311 .41364 m .72545 .41145 L .72408 .39122 L p F P
0 g
s
.744 .505 .568 r
.70676 .38692 m .72408 .39122 L .72545 .41145 L p F P
0 g
s
.639 .271 .331 r
.80975 .42077 m .84096 .42378 L .83714 .43528 L p F P
0 g
s
.636 .188 .171 r
.84096 .42378 m .80975 .42077 L .80882 .42022 L p F P
0 g
s
.717 .949 .953 r
.35488 .32434 m .35946 .32174 L .35587 .32453 L closepath p F P
0 g
s
.833 .95 .895 r
.37788 .31016 m .35946 .32174 L .35587 .32453 L p F P
0 g
s
.792 .732 .797 r
.70008 .2869 m .71123 .30214 L .69358 .3221 L p F P
0 g
s
.634 .887 .987 r
.78146 .81582 m .78569 .81826 L .80685 .80779 L p F P
0 g
s
.569 .896 .985 r
.78569 .81826 m .78146 .81582 L .75709 .82417 L p F P
0 g
s
.68 .769 .918 r
.15191 .366 m .13006 .3757 L .11378 .36145 L p F P
0 g
s
.684 .762 .911 r
.09204 .37089 m .11378 .36145 L .13006 .3757 L p F P
0 g
s
.8 .568 .005 r
.63953 .98265 m .63655 .96995 L .63374 .94626 L p F P
0 g
s
.68 .902 .975 r
.78146 .81582 m .75709 .82417 L .7468 .82047 L p F P
0 g
s
.659 .932 .97 r
.72254 .83127 m .7468 .82047 L .75709 .82417 L p F P
0 g
s
.772 .492 .511 r
.32719 .77618 m .30639 .7722 L .31052 .75165 L p F P
0 g
s
.765 .438 .433 r
.2861 .74942 m .31052 .75165 L .30639 .7722 L p F P
0 g
s
.286 .781 .744 r
.35946 .32174 m .35488 .32434 L .33981 .32144 L p F P
0 g
s
.603 .922 .971 r
.31704 .33077 m .33981 .32144 L .35488 .32434 L p F P
0 g
s
.668 .797 .944 r
.92463 .79146 m .94983 .78323 L .95884 .79433 L p F P
0 g
s
.636 .184 .162 r
.80975 .42077 m .80863 .42066 L .80882 .42022 L closepath p F P
0 g
s
.75 .328 .248 r
.80882 .42022 m .80863 .42066 L .77609 .41738 L p F P
0 g
s
.83 .72 .743 r
.6882 .32938 m .69358 .3221 L .67879 .31128 L closepath p F P
0 g
s
.792 .732 .797 r
.67645 .30727 m .70008 .2869 L p .69358 .3221 L F P
0 g
s
.792 .732 .797 r
.69358 .3221 m .67879 .31128 L .67645 .30727 L p F P
0 g
s
.796 .932 .922 r
.74773 .25031 m .77175 .23319 L .75601 .25602 L closepath p F P
0 g
s
.804 .933 .917 r
.72383 .2679 m .74773 .25031 L .75601 .25602 L p F P
0 g
s
.639 .271 .331 r
.83714 .43528 m .82993 .43525 L .80975 .42077 L p F P
0 g
s
.643 .272 .327 r
.80863 .42066 m .80975 .42077 L .82993 .43525 L p F P
0 g
s
.286 .781 .744 r
.37435 .31098 m .35946 .32174 L p .33981 .32144 L F P
0 g
s
.618 .958 .845 r
.35946 .32174 m .37435 .31098 L .37788 .31016 L closepath p F P
0 g
s
.643 .272 .327 r
.82993 .43525 m .80636 .43496 L .80863 .42066 L p F P
0 g
s
.686 .381 .453 r
.77609 .41738 m .80863 .42066 L .80636 .43496 L p F P
0 g
s
.675 .806 .945 r
.92463 .79146 m .89962 .79944 L .8902 .78942 L p F P
0 g
s
.67 .818 .954 r
.86526 .79797 m .8902 .78942 L .89962 .79944 L p F P
0 g
s
.699 .824 .942 r
.26548 .3465 m .27192 .35094 L .2944 .34072 L p F P
0 g
s
.802 .622 .659 r
.37973 .816 m .36413 .83717 L .35078 .80981 L p F P
0 g
s
.802 .622 .659 r
.35078 .80981 m .35157 .80806 L .37973 .816 L p F P
0 g
s
.767 .602 .674 r
.36153 .78252 m .35157 .80806 L .37973 .816 L p F P
0 g
s
0 0 0 r
.63822 .90708 m .63368 .91486 L .63443 .93879 L p F P
0 g
s
0 0 0 r
.63368 .91486 m .63822 .90708 L .64752 .88081 L p F P
0 g
s
0 0 .119 r
.63374 .94626 m .63443 .93879 L .63368 .91486 L p F P
0 g
s
0 0 0 r
.40126 .28988 m .40503 .28505 L .4027 .28797 L closepath p F P
0 g
s
.809 .999 .835 r
.4027 .28797 m .40126 .28988 L .37788 .31016 L p F P
0 g
s
.744 .505 .568 r
.72545 .41145 m .70963 .40937 L .70676 .38692 L p F P
0 g
s
.748 .527 .596 r
.6914 .3832 m .70676 .38692 L .70963 .40937 L p F P
0 g
s
.776 .667 .743 r
.67879 .31128 m .6882 .32938 L .67326 .34951 L p F P
0 g
s
.821 .605 .61 r
.34547 .77959 m .36153 .78252 L .35157 .80806 L p F P
0 g
s
.269 0 .227 r
.65021 .87877 m .65115 .87568 L .67462 .85567 L p F P
0 g
s
.043 0 .135 r
.64752 .88081 m .65021 .87877 L .65115 .87568 L closepath p F P
0 g
s
.765 .438 .433 r
.30639 .7722 m .29314 .76961 L .2861 .74942 L p F P
0 g
s
.76 .411 .392 r
.27668 .74861 m .2861 .74942 L .29314 .76961 L p F P
0 g
s
0 0 0 r
.66662 .86487 m .67462 .85567 L .69368 .84514 L p F P
0 g
s
.269 0 .227 r
.67462 .85567 m .66662 .86487 L .65021 .87877 L p F P
0 g
s
.682 .836 .957 r
.86526 .79797 m .84049 .80622 L .83069 .79802 L p F P
0 g
s
.633 .866 .986 r
.84049 .80622 m .83069 .79802 L p .80685 .80779 L F P
0 g
s
0 0 0 r
.65021 .87877 m .64752 .88081 L .63822 .90708 L p F P
0 g
s
.76 .411 .392 r
.29314 .76961 m .26632 .76423 L .27668 .74861 L p F P
0 g
s
.71 .264 .19 r
.24314 .74591 m .27668 .74861 L .26632 .76423 L p F P
0 g
s
0 0 .402 r
.4187 .25046 m .42227 .23736 L .41891 .21987 L p F P
0 g
s
0 0 .327 r
.41891 .21987 m .41721 .19804 L .41251 .18136 L p F P
0 g
s
.844 .647 .105 r
.63443 .93879 m .63374 .94626 L .63655 .96995 L p F P
0 g
s
.686 .381 .453 r
.77521 .43092 m .77609 .41738 L p .80636 .43496 L F P
0 g
s
.714 .383 .417 r
.77521 .43092 m .76693 .41639 L .77609 .41738 L closepath p F P
0 g
s
0 0 0 r
.40503 .28505 m .41795 .2698 L p .39483 .2993 L F P
0 g
s
0 0 0 r
.39483 .2993 m .40126 .28988 L .40503 .28505 L p F P
0 g
s
.155 .003 .408 r
.40503 .28505 m .41795 .2698 L .4187 .25046 L p F P
0 g
s
.673 .803 .945 r
.23412 .34989 m .21187 .35966 L .19605 .34713 L p F P
0 g
s
.681 .79 .932 r
.1739 .35645 m .19605 .34713 L .21187 .35966 L p F P
0 g
s
.78 .998 .844 r
.37435 .31098 m .37788 .31016 L .40126 .28988 L p F P
0 g
s
.731 .446 .496 r
.76693 .41639 m .77521 .43092 L p .74371 .43287 L F P
0 g
s
.731 .446 .496 r
.74371 .43287 m .74311 .41364 L .76693 .41639 L p F P
0 g
s
.78 .998 .844 r
.40126 .28988 m .39483 .2993 L .37435 .31098 L p F P
0 g
s
.748 .527 .596 r
.70963 .40937 m .68528 .40597 L .6914 .3832 L p F P
0 g
s
.75 .55 .625 r
.67002 .37816 m .6914 .3832 L .68528 .40597 L p F P
0 g
s
.77 .604 .672 r
.66537 .36279 m .67326 .34951 L p .6914 .3832 L F P
0 g
s
.77 .604 .672 r
.6914 .3832 m .67002 .37816 L .66537 .36279 L p F P
0 g
s
.793 .663 .72 r
.35848 .84488 m .36413 .83717 L .35078 .80981 L p F P
0 g
s
.821 .605 .61 r
.35157 .80806 m .35002 .80755 L .34547 .77959 L p F P
0 g
s
.831 .573 .549 r
.32719 .77618 m .34547 .77959 L .35002 .80755 L p F P
0 g
s
.666 .87 .489 r
.66662 .86487 m .65021 .87877 L .64466 .89633 L p F P
0 g
s
0 0 0 r
.63822 .90708 m .64466 .89633 L .65021 .87877 L p F P
0 g
s
0 0 .173 r
.41795 .2698 m .4187 .25046 L .42227 .23736 L p F P
0 g
s
.794 .636 .685 r
.66537 .36279 m .67326 .34951 L .65899 .34445 L closepath p F P
0 g
s
.776 .667 .743 r
.67488 .30863 m .67879 .31128 L p .67326 .34951 L F P
0 g
s
.776 .667 .743 r
.65299 .33085 m .67488 .30863 L p .67326 .34951 L F P
0 g
s
.776 .667 .743 r
.67326 .34951 m .65899 .34445 L .65299 .33085 L p F P
0 g
s
.634 .887 .987 r
.80685 .80779 m .806 .80717 L .78146 .81582 L p F P
0 g
s
.69 .875 .968 r
.806 .80717 m .78146 .81582 L .77124 .81001 L p F P
0 g
s
.68 .902 .975 r
.7468 .82047 m .77124 .81001 L .78146 .81582 L p F P
0 g
s
.676 .777 .927 r
.1739 .35645 m .15191 .366 L .13568 .35214 L p F P
0 g
s
.68 .769 .918 r
.11378 .36145 m .13568 .35214 L .15191 .366 L p F P
0 g
s
.71 .264 .19 r
.24267 .74652 m .24314 .74591 L p .26632 .76423 L F P
0 g
s
.68 .298 .316 r
.24267 .74652 m .24198 .74582 L .24314 .74591 L closepath p F P
0 g
s
.585 .099 .068 r
.24198 .74582 m .24267 .74652 L p .20473 .74603 L F P
0 g
s
.585 .099 .068 r
.20473 .74603 m .20963 .74333 L .24198 .74582 L p F P
0 g
s
.772 .997 .85 r
.29308 .91205 m .29804 .90788 L .29587 .91114 L closepath p F P
0 g
s
.775 .975 .916 r
.31662 .89006 m .29804 .90788 L .29587 .91114 L p F P
0 g
s
.775 .997 .85 r
.26969 .93186 m .29308 .91205 L .29587 .91114 L p F P
0 g
s
.886 .888 .828 r
.35848 .84488 m .34023 .83422 L p .32642 .86235 L F P
0 g
s
.886 .888 .828 r
.32642 .86235 m .3403 .86561 L .35848 .84488 L p F P
0 g
s
.793 .663 .72 r
.35078 .80981 m .34023 .83422 L .35848 .84488 L p F P
0 g
s
.71 .264 .19 r
.26632 .76423 m .25934 .76281 L .24267 .74652 L p F P
0 g
s
.711 .263 .187 r
.25934 .76281 m .24267 .74652 L .22546 .75563 L p F P
0 g
s
.585 .099 .068 r
.24267 .74652 m .22546 .75563 L .20473 .74603 L p F P
0 g
s
.378 .828 .715 r
.69778 .84309 m .69848 .84283 L .72254 .83127 L p F P
0 g
s
.711 .45 .529 r
.72545 .41145 m .74311 .41364 L .74371 .43287 L p F P
0 g
s
.689 .847 .959 r
.28565 .33544 m .2944 .34072 L .31704 .33077 L p F P
0 g
s
.699 .824 .942 r
.2944 .34072 m .28565 .33544 L .26548 .3465 L p F P
0 g
s
0 .048 .601 r
.4065 .16079 m .41251 .18136 L .41721 .19804 L p F P
0 g
s
.679 .796 .937 r
.94983 .78323 m .92463 .79146 L .91532 .78065 L p F P
0 g
s
.675 .806 .945 r
.8902 .78942 m .91532 .78065 L .92463 .79146 L p F P
0 g
s
.682 .825 .951 r
.2565 .34044 m .26548 .3465 L .28565 .33544 L p F P
0 g
s
.695 .809 .936 r
.26548 .3465 m .2565 .34044 L .23412 .34989 L p F P
0 g
s
.885 .889 .829 r
.33166 .87542 m .32642 .86235 L .3403 .86561 L closepath p F P
0 g
s
.468 .878 .737 r
.68786 .84686 m .69778 .84309 L .71694 .83117 L p F P
0 g
s
.378 .828 .715 r
.72254 .83127 m .71694 .83117 L .69778 .84309 L p F P
0 g
s
0 0 0 r
.69778 .84309 m .68786 .84686 L p .66662 .86487 L F P
0 g
s
.769 .603 .673 r
.67002 .37816 m .66537 .36279 L .65778 .37534 L closepath p F P
0 g
s
.763 .617 .697 r
.65899 .34445 m .66537 .36279 L .65778 .37534 L p F P
0 g
s
.831 .573 .549 r
.35002 .80755 m .3258 .79925 L .32719 .77618 L p F P
0 g
s
.828 .446 .328 r
.30639 .7722 m .32719 .77618 L .3258 .79925 L p F P
0 g
s
0 0 0 r
.26558 .93649 m .26969 .93186 L .29308 .91205 L p F P
0 g
s
.711 .45 .529 r
.74371 .43287 m .72685 .43197 L .72545 .41145 L p F P
0 g
s
.719 .471 .551 r
.70963 .40937 m .72545 .41145 L .72685 .43197 L p F P
0 g
s
.687 .821 .947 r
.8902 .78942 m .86526 .79797 L .85555 .78862 L p F P
0 g
s
.682 .836 .957 r
.83069 .79802 m .85555 .78862 L .86526 .79797 L p F P
0 g
s
.775 .994 .782 r
.33166 .87542 m .32642 .86235 L p .30607 .89553 L F P
0 g
s
.775 .994 .782 r
.30607 .89553 m .31662 .89006 L .33166 .87542 L p F P
0 g
s
.75 .55 .625 r
.68528 .40597 m .67557 .40453 L .67002 .37816 L p F P
0 g
s
.753 .561 .636 r
.65778 .37534 m .67002 .37816 L .67557 .40453 L p F P
0 g
s
.766 .992 .781 r
.29804 .90788 m .30607 .89553 L .31662 .89006 L closepath p F P
0 g
s
.763 .617 .697 r
.64456 .33971 m .65899 .34445 L p .65778 .37534 L F P
0 g
s
.77 .664 .746 r
.65899 .34445 m .65299 .33085 L .64456 .33971 L closepath p F P
0 g
s
.78 .728 .804 r
.67879 .31128 m .67645 .30727 L .67488 .30863 L closepath p F P
0 g
s
0 0 0 r
.28121 .92536 m .29308 .91205 L .29804 .90788 L p F P
0 g
s
0 0 0 r
.29308 .91205 m .28121 .92536 L .26558 .93649 L p F P
0 g
s
0 0 0 r
.37435 .31098 m .39483 .2993 L .38699 .31111 L p F P
0 g
s
.286 .781 .744 r
.33981 .32144 m .36268 .31381 L .37435 .31098 L p F P
0 g
s
0 0 0 r
.36268 .31381 m .37435 .31098 L p .38699 .31111 L F P
0 g
s
0 0 0 r
.29804 .90788 m .30607 .89553 L p .28121 .92536 L F P
0 g
s
.813 .637 .663 r
.35078 .80981 m .35157 .80806 L .35002 .80755 L closepath p F P
0 g
s
.664 .872 .977 r
.806 .80717 m .80998 .8057 L .80685 .80779 L closepath p F P
0 g
s
.633 .866 .986 r
.83069 .79802 m .80998 .8057 L .80685 .80779 L p F P
0 g
s
.657 .818 .961 r
.2565 .34044 m .23412 .34989 L .21834 .33816 L p F P
0 g
s
.673 .803 .945 r
.19605 .34713 m .21834 .33816 L .23412 .34989 L p F P
0 g
s
.819 .64 .659 r
.34023 .83422 m .35078 .80981 L .35002 .80755 L p F P
0 g
s
.719 .471 .551 r
.72685 .43197 m .71171 .43097 L .70963 .40937 L p F P
0 g
s
.728 .497 .577 r
.68528 .40597 m .70963 .40937 L .71171 .43097 L p F P
0 g
s
.819 .64 .659 r
.35002 .80755 m .3258 .79925 L p .34023 .83422 L F P
0 g
s
0 0 0 r
.63443 .93879 m .63538 .93199 L .63822 .90708 L p F P
0 g
s
.773 .783 .285 r
.64466 .89633 m .63822 .90708 L .63538 .93199 L p F P
0 g
s
.55 .929 .905 r
.71694 .83117 m .72254 .83127 L .7468 .82047 L p F P
0 g
s
.753 .561 .636 r
.67557 .40453 m .64627 .39996 L .65778 .37534 L p F P
0 g
s
.754 .575 .654 r
.63335 .36987 m .65778 .37534 L .64627 .39996 L p F P
0 g
s
.763 .617 .697 r
.62966 .35909 m .64456 .33971 L p .65778 .37534 L F P
0 g
s
.763 .617 .697 r
.65778 .37534 m .63335 .36987 L .62966 .35909 L p F P
0 g
s
.771 .712 .797 r
.67488 .30863 m .65299 .33085 L .64083 .30585 L p F P
0 g
s
.771 .712 .797 r
.64083 .30585 m .65192 .29644 L .67488 .30863 L p F P
0 g
s
.78 .728 .804 r
.66467 .28705 m .65192 .29644 L .67488 .30863 L p F P
0 g
s
.78 .728 .804 r
.67488 .30863 m .67645 .30727 L .66467 .28705 L p F P
0 g
s
.769 .762 .847 r
.70008 .2869 m .67645 .30727 L .66467 .28705 L p F P
0 g
s
.693 .856 .96 r
.80998 .8057 m .806 .80717 L .79587 .79971 L p F P
0 g
s
.69 .875 .968 r
.77124 .81001 m .79587 .79971 L .806 .80717 L p F P
0 g
s
.668 .786 .937 r
.19605 .34713 m .1739 .35645 L .15773 .34306 L p F P
0 g
s
.676 .777 .927 r
.13568 .35214 m .15773 .34306 L .1739 .35645 L p F P
0 g
s
.773 .793 .869 r
.71609 .2736 m .70008 .2869 L .68865 .26984 L p F P
0 g
s
.769 .762 .847 r
.66467 .28705 m .68865 .26984 L .70008 .2869 L p F P
0 g
s
.844 .647 .105 r
.63655 .96995 m .63519 .96305 L .63443 .93879 L p F P
0 g
s
.863 .702 .176 r
.63538 .93199 m .63443 .93879 L .63519 .96305 L p F P
0 g
s
.693 .856 .96 r
.82493 .79313 m .80998 .8057 L p .79587 .79971 L F P
0 g
s
.674 .852 .968 r
.80998 .8057 m .82493 .79313 L .83069 .79802 L closepath p F P
0 g
s
.76 .663 .755 r
.64083 .30585 m .65299 .33085 L .64456 .33971 L p F P
0 g
s
.828 .446 .328 r
.29942 .78554 m .30639 .7722 L p .3258 .79925 L F P
0 g
s
.763 .428 .419 r
.29942 .78554 m .29314 .76961 L .30639 .7722 L closepath p F P
0 g
s
.773 .793 .869 r
.68865 .26984 m .71029 .25491 L .71609 .2736 L p F P
0 g
s
.787 .804 .866 r
.71276 .25337 m .71029 .25491 L .71609 .2736 L p F P
0 g
s
.787 .804 .866 r
.71609 .2736 m .72383 .2679 L .71276 .25337 L p F P
0 g
s
.774 .638 .711 r
.62966 .35909 m .64456 .33971 L .61958 .33242 L closepath p F P
0 g
s
.76 .663 .755 r
.61712 .32701 m .64083 .30585 L p .64456 .33971 L F P
0 g
s
.76 .663 .755 r
.64456 .33971 m .61958 .33242 L .61712 .32701 L p F P
0 g
s
.728 .497 .577 r
.71171 .43097 m .68083 .4284 L .68528 .40597 L p F P
0 g
s
.733 .508 .587 r
.67557 .40453 m .68528 .40597 L .68083 .4284 L p F P
0 g
s
.662 .878 .979 r
.30827 .32668 m .31704 .33077 L .33981 .32144 L p F P
0 g
s
.689 .847 .959 r
.31704 .33077 m .30827 .32668 L .28565 .33544 L p F P
0 g
s
.679 .796 .937 r
.91532 .78065 m .94062 .77169 L .94983 .78323 L p F P
0 g
s
.768 .837 .905 r
.74773 .25031 m .72383 .2679 L .71276 .25337 L p F P
0 g
s
.733 .508 .587 r
.68083 .4284 m .67899 .42822 L .67557 .40453 L p F P
0 g
s
.748 .538 .611 r
.67557 .40453 m .67899 .42822 L .64563 .42475 L p F P
0 g
s
.748 .538 .611 r
.64627 .39996 m .67557 .40453 L p .64563 .42475 L F P
0 g
s
0 .476 .734 r
.20473 .74603 m .22546 .75563 L .22513 .75563 L p F P
0 g
s
0 .476 .734 r
.18768 .74727 m .20013 .74637 L p .22513 .75563 L F P
0 g
s
0 .476 .734 r
.22513 .75563 m .20013 .74637 L .22424 .75521 L F
0 .552 .813 r
.2091 .75095 m .22513 .75563 L .2258 .75577 L p F P
0 g
s
0 .543 .806 r
.2091 .75095 m .19298 .74835 L .22513 .75563 L closepath p F P
0 g
s
0 .476 .734 r
.22513 .75563 m .19298 .74835 L .18768 .74727 L p F P
0 g
s
0 .552 .813 r
.2091 .75095 m .22573 .75576 L .24674 .76379 L F
.2258 .75577 m .22611 .75589 L p .22573 .75576 L F P
0 g
s
0 .552 .813 r
.22611 .75589 m .24674 .76379 L p .22573 .75576 L F P
0 g
s
0 .476 .734 r
.20013 .74637 m .20473 .74603 L p .22424 .75521 L F P
0 g
s
.689 .807 .937 r
.91532 .78065 m .8902 .78942 L .88059 .77907 L p F P
0 g
s
.687 .821 .947 r
.85555 .78862 m .88059 .77907 L .8902 .78942 L p F P
0 g
s
.284 .018 .323 r
.28121 .92536 m .26558 .93649 L .25566 .95497 L p F P
0 g
s
0 0 .173 r
.42227 .23736 m .43399 .25108 L p .41795 .2698 L F P
0 g
s
.167 .207 .66 r
.43399 .25108 m .42227 .23736 L .42626 .22207 L closepath p F P
0 g
s
.235 .278 .704 r
.42128 .20589 m .41721 .19804 L p .42227 .23736 L F P
0 g
s
.235 .278 .704 r
.42227 .23736 m .42626 .22207 L .42128 .20589 L p F P
0 g
s
.686 .381 .453 r
.80636 .43496 m .7769 .43412 L .77521 .43092 L p F P
0 g
s
.689 .382 .45 r
.7769 .43412 m .77515 .43406 L .77521 .43092 L closepath p F P
0 g
s
.731 .446 .496 r
.77521 .43092 m .77515 .43406 L .74371 .43287 L p F P
0 g
s
.658 .102 0 r
.29314 .76961 m .29942 .78554 L .29481 .78696 L p F P
0 g
s
.658 .102 0 r
.26632 .76423 m .29314 .76961 L p .29481 .78696 L F P
0 g
s
.754 .575 .654 r
.64627 .39996 m .64089 .39908 L .63335 .36987 L p F P
0 g
s
.756 .58 .659 r
.62321 .36766 m .63335 .36987 L .64089 .39908 L p F P
0 g
s
.762 .616 .698 r
.63335 .36987 m .62966 .35909 L .62321 .36766 L closepath p F P
0 g
s
.766 .875 .926 r
.77175 .23319 m .74773 .25031 L .73705 .238 L p F P
0 g
s
.768 .837 .905 r
.71276 .25337 m .73705 .238 L .74773 .25031 L p F P
0 g
s
.202 .039 .423 r
.41719 .28942 m .41795 .2698 L .43434 .25234 L p F P
0 g
s
0 0 .173 r
.43399 .25108 m .43434 .25234 L .41795 .2698 L p F P
0 g
s
0 0 0 r
.41795 .2698 m .41719 .28942 L .39483 .2993 L p F P
0 g
s
.758 .621 .708 r
.61958 .33242 m .62966 .35909 L .62321 .36766 L p F P
0 g
s
.725 .924 .959 r
.77124 .81001 m .7468 .82047 L .73634 .81762 L p F P
0 g
s
.55 .929 .905 r
.7468 .82047 m .73634 .81762 L p .71694 .83117 L F P
0 g
s
.659 .845 .971 r
.27903 .33156 m .28565 .33544 L .30827 .32668 L p F P
0 g
s
.682 .825 .951 r
.28565 .33544 m .27903 .33156 L .2565 .34044 L p F P
0 g
s
.651 .304 .371 r
.83665 .4412 m .82993 .43525 L .83714 .43528 L closepath p F P
0 g
s
.675 .363 .439 r
.82993 .43525 m .83665 .4412 L p .80605 .45247 L F P
0 g
s
.675 .363 .439 r
.80605 .45247 m .80636 .43496 L .82993 .43525 L p F P
0 g
s
.623 .836 .982 r
.27903 .33156 m .2565 .34044 L .24076 .32976 L p F P
0 g
s
.657 .818 .961 r
.21834 .33816 m .24076 .32976 L .2565 .34044 L p F P
0 g
s
.67 .386 .481 r
.7769 .43412 m .80636 .43496 L .80605 .45247 L p F P
0 g
s
.677 .853 .967 r
.82493 .79313 m .83069 .79802 L .85555 .78862 L p F P
0 g
s
.756 .58 .659 r
.64089 .39908 m .6083 .39346 L .62321 .36766 L p F P
0 g
s
.757 .589 .668 r
.59677 .36205 m .62321 .36766 L .6083 .39346 L p F P
0 g
s
.758 .621 .708 r
.6131 .3307 m .61958 .33242 L p .62321 .36766 L F P
0 g
s
.758 .621 .708 r
.59353 .35304 m .6131 .3307 L p .62321 .36766 L F P
0 g
s
.758 .621 .708 r
.62321 .36766 m .59677 .36205 L .59353 .35304 L p F P
0 g
s
.886 .888 .828 r
.34023 .83422 m .32607 .8614 L .32642 .86235 L p F P
0 g
s
.914 .736 .242 r
.32439 .82264 m .34023 .83422 L .32607 .8614 L p F P
0 g
s
.819 .64 .659 r
.3258 .79925 m .32439 .82264 L .34023 .83422 L p F P
0 g
s
.67 .386 .481 r
.80605 .45247 m .78492 .45286 L .7769 .43412 L p F P
0 g
s
.675 .39 .481 r
.77515 .43406 m .7769 .43412 L .78492 .45286 L p F P
0 g
s
.675 .39 .481 r
.78492 .45286 m .77554 .45293 L .77515 .43406 L p F P
0 g
s
.702 .432 .513 r
.77515 .43406 m .77554 .45293 L .74474 .45298 L p F P
0 g
s
.702 .432 .513 r
.74474 .45298 m .74371 .43287 L .77515 .43406 L p F P
0 g
s
.748 .538 .611 r
.64563 .42475 m .64288 .40959 L .64627 .39996 L p F P
0 g
s
.756 .547 .613 r
.64288 .40959 m .64627 .39996 L .64089 .39908 L closepath p F P
0 g
s
.766 .875 .926 r
.73705 .238 m .76149 .22291 L .77175 .23319 L p F P
0 g
s
.655 .797 .95 r
.21834 .33816 m .19605 .34713 L .17993 .33431 L p F P
0 g
s
.668 .786 .937 r
.15773 .34306 m .17993 .33431 L .19605 .34713 L p F P
0 g
s
.694 .437 .53 r
.72685 .43197 m .74371 .43287 L .74474 .45298 L p F P
0 g
s
.169 0 0 r
.38699 .31111 m .39483 .2993 L .41719 .28942 L p F P
0 g
s
.754 .661 .758 r
.61958 .33242 m .61712 .32701 L .6131 .3307 L closepath p F P
0 g
s
.748 .553 .631 r
.64089 .39908 m .64288 .40959 L .63764 .42378 L p F P
0 g
s
.748 .553 .631 r
.6083 .39346 m .64089 .39908 L p .63764 .42378 L F P
0 g
s
.858 .413 .012 r
.3013 .78986 m .3258 .79925 L .32439 .82264 L p F P
0 g
s
.828 .446 .328 r
.3258 .79925 m .3013 .78986 L .29942 .78554 L p F P
0 g
s
.694 .437 .53 r
.74474 .45298 m .72826 .45277 L .72685 .43197 L p F P
0 g
s
.702 .452 .543 r
.71171 .43097 m .72685 .43197 L .72826 .45277 L p F P
0 g
s
0 0 .522 r
.42128 .20589 m .41721 .19804 L .41642 .18967 L closepath p F P
0 g
s
0 .048 .601 r
.40839 .16587 m .4065 .16079 L p .41721 .19804 L F P
0 g
s
0 .048 .601 r
.41721 .19804 m .41642 .18967 L .40839 .16587 L p F P
0 g
s
.548 .897 .978 r
.33289 .31986 m .33981 .32144 L .36268 .31381 L p F P
0 g
s
.662 .878 .979 r
.33981 .32144 m .33289 .31986 L .30827 .32668 L p F P
0 g
s
.863 .702 .176 r
.63519 .96305 m .63429 .95679 L .63538 .93199 L p F P
0 g
s
.773 .783 .285 r
.6409 .90861 m .64466 .89633 L p .64428 .8978 L F P
0 g
s
.773 .783 .285 r
.63538 .93199 m .63998 .9125 L .64343 .90106 L F
.63538 .93199 m .63838 .91707 L .6409 .90861 L p F P
0 g
s
.92 .823 .363 r
.63838 .91707 m .63538 .93199 L .63429 .95679 L p F P
0 g
s
.92 .823 .363 r
.63429 .95679 m .63308 .94309 L .63793 .91929 L p F P
0 g
s
.92 .823 .363 r
.63793 .91929 m .63838 .91707 L p .63827 .91816 L F P
0 g
s
.92 .823 .363 r
.63429 .95679 m .63793 .91929 L .63827 .91816 L F
.773 .783 .285 r
.64343 .90106 m .6409 .90861 L .64428 .8978 L F
.63998 .9125 m .6409 .90861 L .64343 .90106 L F
.666 .87 .489 r
.66405 .86796 m .66662 .86487 L p .64466 .89633 L F P
0 g
s
.666 .87 .489 r
.64466 .89633 m .64847 .89013 L .66405 .86796 L p F P
0 g
s
.74 .761 .255 r
.63838 .91707 m .63902 .91436 L .6409 .90861 L closepath p F P
0 g
s
0 0 0 r
.6409 .90861 m .64847 .89013 L p .6394 .9134 L F P
0 g
s
0 0 0 r
.63902 .91436 m .6409 .90861 L p .6394 .9134 L F P
0 g
s
.702 .452 .543 r
.72826 .45277 m .71346 .45238 L .71171 .43097 L p F P
0 g
s
.727 .488 .566 r
.71171 .43097 m .71346 .45238 L .68151 .45093 L p F P
0 g
s
.727 .488 .566 r
.68083 .4284 m .71171 .43097 L p .68151 .45093 L F P
0 g
s
.749 .694 .8 r
.64083 .30585 m .61712 .32701 L .60467 .3008 L p F P
0 g
s
.749 .656 .757 r
.60467 .3008 m .61712 .32701 L .6131 .3307 L p F P
0 g
s
.759 .633 .72 r
.59353 .35304 m .6131 .3307 L .58216 .3235 L closepath p F P
0 g
s
.749 .656 .757 r
.58083 .32057 m .60467 .3008 L p .6131 .3307 L F P
0 g
s
.749 .656 .757 r
.6131 .3307 m .58216 .3235 L .58083 .32057 L p F P
0 g
s
0 0 0 r
.6719 .85996 m .66662 .86487 L p .66839 .86336 L F P
0 g
s
0 0 0 r
.68786 .84686 m .6719 .85996 L p .66839 .86336 L F P
0 g
s
.621 .938 .72 r
.6719 .85996 m .68233 .84962 L .68786 .84686 L closepath p F P
0 g
s
0 0 0 r
.6719 .85996 m .68233 .84962 L p .68039 .85171 L F P
0 g
s
.652 .859 .475 r
.64847 .89013 m .65632 .87766 L .66405 .86796 L closepath p F P
0 g
s
0 0 0 r
.65632 .87766 m .6719 .85996 L .68039 .85171 L F
.66405 .86796 m .6719 .85996 L .66662 .86487 L closepath p F P
0 g
s
.763 .696 .788 r
.64083 .30585 m .65192 .29644 L .63134 .28778 L closepath p F P
0 g
s
.749 .694 .8 r
.63134 .28778 m .64083 .30585 L p .60467 .3008 L F P
0 g
s
.691 .794 .929 r
.94062 .77169 m .91532 .78065 L .90581 .76939 L p F P
0 g
s
.689 .807 .937 r
.88059 .77907 m .90581 .76939 L .91532 .78065 L p F P
0 g
s
.643 .964 .904 r
.71198 .83114 m .73091 .82051 L .71694 .83117 L closepath p F P
0 g
s
.55 .929 .905 r
.73634 .81762 m .73091 .82051 L .71694 .83117 L p F P
0 g
s
.468 .878 .737 r
.71694 .83117 m .71198 .83114 L .68786 .84686 L p F P
0 g
s
.658 .102 0 r
.26286 .7659 m .26632 .76423 L p .29481 .78696 L F P
0 g
s
.696 .233 .149 r
.26286 .7659 m .25934 .76281 L .26632 .76423 L closepath p F P
0 g
s
.746 .708 .816 r
.65274 .26715 m .66467 .28705 L .65192 .29644 L p F P
0 g
s
.746 .708 .816 r
.62863 .28303 m .65274 .26715 L p .65192 .29644 L F P
0 g
s
.746 .708 .816 r
.65192 .29644 m .63134 .28778 L .62863 .28303 L p F P
0 g
s
.723 .89 .956 r
.79587 .79971 m .77124 .81001 L .76086 .80467 L p F P
0 g
s
.725 .924 .959 r
.73634 .81762 m .76086 .80467 L .77124 .81001 L p F P
0 g
s
.743 .535 .612 r
.64563 .42475 m .64288 .40959 L .63764 .42378 L closepath p F P
0 g
s
.757 .589 .668 r
.6083 .39346 m .6055 .39295 L .59677 .36205 L p F P
0 g
s
.76 .591 .668 r
.58764 .36016 m .59677 .36205 L .6055 .39295 L p F P
0 g
s
.757 .621 .708 r
.59677 .36205 m .59353 .35304 L .58764 .36016 L closepath p F P
0 g
s
.744 .747 .854 r
.68865 .26984 m .66467 .28705 L .65274 .26715 L p F P
0 g
s
.675 .363 .439 r
.83665 .4412 m .83626 .45153 L .80605 .45247 L p F P
0 g
s
.727 .488 .566 r
.68151 .45093 m .67982 .43562 L .68083 .4284 L p F P
0 g
s
.732 .493 .566 r
.67982 .43562 m .68083 .4284 L .67899 .42822 L closepath p F P
0 g
s
.437 0 0 r
.25934 .76281 m .26286 .7659 L .24674 .76379 L p F P
0 g
s
.437 0 0 r
.22738 .75611 m .25934 .76281 L p .24674 .76379 L F P
0 g
s
.711 .263 .187 r
.22546 .75563 m .2258 .75577 L .25934 .76281 L p F P
0 g
s
.681 .141 0 r
.27896 .77962 m .26286 .7659 L .24674 .76379 L p F P
0 g
s
0 .384 .765 r
.24674 .76379 m .23084 .75487 L p .25782 .7682 L F P
0 g
s
0 .384 .765 r
.25855 .76856 m .24674 .76379 L p .25782 .7682 L F P
0 g
s
.437 0 0 r
.24674 .76379 m .2258 .75577 L .22738 .75611 L p F P
0 g
s
0 0 .296 r
.40839 .16587 m .4065 .16079 L .40479 .15501 L closepath p F P
0 g
s
.725 .502 .588 r
.67899 .42822 m .67982 .43562 L .67747 .45071 L p F P
0 g
s
.725 .502 .588 r
.64563 .42475 m .67899 .42822 L p .67747 .45071 L F P
0 g
s
.756 .619 .708 r
.58216 .3235 m .59353 .35304 L .58764 .36016 L p F P
0 g
s
0 0 0 r
.6409 .90861 m .64847 .89013 L .64466 .89633 L closepath p F P
0 g
s
.705 .822 .938 r
.88059 .77907 m .85555 .78862 L .84566 .77901 L p F P
0 g
s
.677 .853 .967 r
.85555 .78862 m .84566 .77901 L p .82493 .79313 L F P
0 g
s
.948 .903 .746 r
.32539 .86254 m .32607 .8614 L .32642 .86235 L closepath p F P
0 g
s
0 0 0 r
.32607 .8614 m .32295 .84637 L p .32256 .84827 L F P
0 g
s
.775 .994 .782 r
.30607 .89553 m .3262 .8627 L .32539 .86254 L F
.32613 .8624 m .32539 .86254 L p .3262 .8627 L F P
0 g
s
.775 .994 .782 r
.31 .88931 m .30607 .89553 L p .31927 .873 L F P
0 g
s
.775 .994 .782 r
.32539 .86254 m .31 .88931 L p .31927 .873 L F P
0 g
s
.054 0 .153 r
.29669 .91373 m .2977 .91096 L p .31 .88931 L F P
0 g
s
0 0 0 r
.30607 .89553 m .30036 .90365 L p .28121 .92536 L F P
0 g
s
.627 .832 .431 r
.30036 .90365 m .31 .88931 L .30607 .89553 L closepath p F P
0 g
s
.054 0 .153 r
.2977 .91096 m .30036 .90365 L .31 .88931 L p F P
0 g
s
0 0 0 r
.31618 .8793 m .32539 .86254 L .32607 .8614 L p F P
0 g
s
0 0 0 r
.31 .88931 m .31618 .8793 L .32539 .86254 L closepath p F P
0 g
s
0 0 0 r
.31618 .8793 m .32594 .86165 L .32256 .84827 L F
.32594 .86165 m .32607 .8614 L .32256 .84827 L F
.775 .994 .782 r
.32642 .86235 m .32613 .8624 L p .3262 .8627 L F P
0 g
s
.76 .591 .668 r
.6055 .39295 m .57127 .38648 L .58764 .36016 L p F P
0 g
s
.762 .594 .67 r
.56029 .35468 m .58764 .36016 L .57127 .38648 L p F P
0 g
s
.756 .619 .708 r
.57833 .32272 m .58216 .3235 L p .58764 .36016 L F P
0 g
s
.756 .619 .708 r
.55708 .3457 m .57833 .32272 L p .58764 .36016 L F P
0 g
s
.756 .619 .708 r
.58764 .36016 m .56029 .35468 L .55708 .3457 L p F P
0 g
s
.608 .87 .991 r
.30166 .32376 m .30827 .32668 L .33289 .31986 L p F P
0 g
s
.659 .845 .971 r
.30827 .32668 m .30166 .32376 L .27903 .33156 L p F P
0 g
s
.537 .845 .999 r
.30166 .32376 m .27903 .33156 L .2633 .32234 L p F P
0 g
s
.623 .836 .982 r
.24076 .32976 m .2633 .32234 L .27903 .33156 L p F P
0 g
s
.748 .553 .631 r
.6065 .39761 m .6083 .39346 L p .63764 .42378 L F P
0 g
s
.76 .563 .63 r
.6065 .39761 m .6083 .39346 L .6055 .39295 L closepath p F P
0 g
s
.759 .567 .637 r
.6055 .39295 m .6065 .39761 L .59755 .41798 L p F P
0 g
s
.759 .567 .637 r
.57127 .38648 m .6055 .39295 L p .59755 .41798 L F P
0 g
s
.914 .736 .242 r
.32607 .8614 m .32295 .84637 L .32439 .82264 L p F P
0 g
s
.746 .77 .872 r
.71029 .25491 m .68865 .26984 L .67699 .25189 L p F P
0 g
s
.744 .747 .854 r
.65274 .26715 m .67699 .25189 L .68865 .26984 L p F P
0 g
s
.748 .553 .631 r
.63764 .42378 m .61125 .42014 L .6065 .39761 L p F P
0 g
s
.754 .557 .629 r
.61125 .42014 m .6065 .39761 L .59755 .41798 L closepath p F P
0 g
s
.631 .808 .968 r
.24076 .32976 m .21834 .33816 L .20226 .32607 L p F P
0 g
s
.655 .797 .95 r
.17993 .33431 m .20226 .32607 L .21834 .33816 L p F P
0 g
s
.725 .502 .588 r
.67747 .45071 m .64887 .44866 L .64563 .42475 L p F P
0 g
s
.734 .511 .589 r
.63764 .42378 m .64563 .42475 L .64887 .44866 L p F P
0 g
s
.716 .48 .567 r
.68151 .45093 m .67982 .43562 L .67747 .45071 L closepath p F P
0 g
s
.658 .102 0 r
.29481 .78696 m .27896 .77962 L .26286 .7659 L p F P
0 g
s
.696 .857 .959 r
.82069 .7895 m .83118 .78511 L .82493 .79313 L closepath p F P
0 g
s
.677 .853 .967 r
.84566 .77901 m .83118 .78511 L .82493 .79313 L p F P
0 g
s
.693 .856 .96 r
.79587 .79971 m .82069 .7895 L .82493 .79313 L p F P
0 g
s
.237 .275 .699 r
.41642 .18967 m .4148 .176 L p .42872 .2123 L F P
0 g
s
.237 .275 .699 r
.42872 .2123 m .42128 .20589 L .41642 .18967 L p F P
0 g
s
0 .015 .579 r
.41642 .18967 m .40839 .16587 L .4148 .176 L closepath p F P
0 g
s
0 0 0 r
.65632 .87766 m .66405 .86796 L .6719 .85996 L p F P
0 g
s
.743 .653 .76 r
.58216 .3235 m .58083 .32057 L .57833 .32272 L closepath p F P
0 g
s
.846 .452 .299 r
.3013 .78986 m .29481 .78696 L .29942 .78554 L closepath p F P
0 g
s
.734 .511 .589 r
.64887 .44866 m .63154 .44696 L .63764 .42378 L p F P
0 g
s
.742 .524 .599 r
.61125 .42014 m .63764 .42378 L .63154 .44696 L p F P
0 g
s
.228 .274 .702 r
.42626 .22207 m .42128 .20589 L .42872 .2123 L closepath p F P
0 g
s
.678 .417 .52 r
.41719 .28942 m .44139 .2814 L p .44504 .30866 L F P
0 g
s
.678 .417 .52 r
.44504 .30866 m .41642 .30931 L .41719 .28942 L p F P
0 g
s
.202 .039 .423 r
.43434 .25234 m .44139 .2814 L .41719 .28942 L p F P
0 g
s
.169 0 0 r
.41719 .28942 m .41642 .30931 L .38699 .31111 L p F P
0 g
s
0 .021 .582 r
.4148 .176 m .40839 .16587 L .40479 .15501 L p F P
0 g
s
.72 .861 .948 r
.82069 .7895 m .79587 .79971 L .78557 .79243 L p F P
0 g
s
.723 .89 .956 r
.76086 .80467 m .78557 .79243 L .79587 .79971 L p F P
0 g
s
.477 .87 .687 r
.68233 .84962 m .68786 .84686 L .71198 .83114 L p F P
0 g
s
.748 .621 .719 r
.55708 .3457 m .57833 .32272 L .5464 .31708 L closepath p F P
0 g
s
.74 .643 .752 r
.56814 .29323 m .58083 .32057 L .57833 .32272 L p F P
0 g
s
.74 .643 .752 r
.54422 .31208 m .56814 .29323 L p .57833 .32272 L F P
0 g
s
.74 .643 .752 r
.57833 .32272 m .5464 .31708 L .54422 .31208 L p F P
0 g
s
0 .021 .582 r
.40479 .15501 m .40001 .13995 L p .4148 .176 L F P
0 g
s
.499 .427 .706 r
.42626 .22207 m .42872 .2123 L p .43553 .25127 L F P
0 g
s
.499 .427 .706 r
.43553 .25127 m .43399 .25108 L .42626 .22207 L p F P
0 g
s
.731 .675 .796 r
.60467 .3008 m .58083 .32057 L .56814 .29323 L p F P
0 g
s
.691 .794 .929 r
.90581 .76939 m .93122 .75959 L .94062 .77169 L p F P
0 g
s
.746 .77 .872 r
.70227 .23831 m .71029 .25491 L p .67699 .25189 L F P
0 g
s
.752 .773 .87 r
.71029 .25491 m .70227 .23831 L .71276 .25337 L closepath p F P
0 g
s
.753 .773 .869 r
.70227 .23831 m .71276 .25337 L .73705 .238 L p F P
0 g
s
0 0 0 r
.38699 .31111 m .37892 .31207 L .36268 .31381 L p F P
0 g
s
.015 0 0 r
.37892 .31207 m .35917 .31469 L .36268 .31381 L closepath p F P
0 g
s
.548 .897 .978 r
.36268 .31381 m .35917 .31469 L .33289 .31986 L p F P
0 g
s
.749 .694 .8 r
.60467 .3008 m .62493 .28548 L .63134 .28778 L p F P
0 g
s
.736 .704 .821 r
.63134 .28778 m .62863 .28303 L .62493 .28548 L closepath p F P
0 g
s
.742 .68 .791 r
.60467 .3008 m .62493 .28548 L .59215 .27644 L closepath p F P
0 g
s
.731 .675 .796 r
.56814 .29323 m .59215 .27644 L .60467 .3008 L p F P
0 g
s
.015 0 .093 r
.27551 .9387 m .29085 .91823 L .28121 .92536 L closepath p F P
0 g
s
0 0 0 r
.30036 .90365 m .29085 .91823 L .28121 .92536 L p F P
0 g
s
.284 .018 .323 r
.27551 .9387 m .28121 .92536 L p .25566 .95497 L F P
0 g
s
.762 .594 .67 r
.57127 .38648 m .56932 .38609 L .56029 .35468 L p F P
0 g
s
.764 .594 .667 r
.55104 .35288 m .56029 .35468 L .56932 .38609 L p F P
0 g
s
.754 .618 .708 r
.56029 .35468 m .55708 .3457 L .55104 .35288 L closepath p F P
0 g
s
.755 .609 .696 r
.5464 .31708 m .55708 .3457 L .55104 .35288 L p F P
0 g
s
.705 .805 .928 r
.90581 .76939 m .88059 .77907 L .87079 .7683 L p F P
0 g
s
.705 .822 .938 r
.84566 .77901 m .87079 .7683 L .88059 .77907 L p F P
0 g
s
.455 .862 .962 r
.32436 .31819 m .33289 .31986 L .35917 .31469 L p F P
0 g
s
.608 .87 .991 r
.33289 .31986 m .32436 .31819 L .30166 .32376 L p F P
0 g
s
.498 .431 .712 r
.43434 .25234 m .43399 .25108 L .43553 .25127 L closepath p F P
0 g
s
.858 .413 .012 r
.32439 .82264 m .31099 .81008 L .3013 .78986 L p F P
0 g
s
0 .191 .702 r
.29481 .78696 m .3013 .78986 L .31099 .81008 L p F P
0 g
s
.478 .4 .69 r
.44139 .2814 m .43434 .25234 L .43553 .25127 L p F P
0 g
s
.742 .524 .599 r
.63154 .44696 m .61506 .44501 L .61125 .42014 L p F P
0 g
s
.751 .532 .599 r
.59755 .41798 m .61125 .42014 L .61506 .44501 L p F P
0 g
s
.759 .567 .637 r
.57003 .38921 m .57127 .38648 L p .59755 .41798 L F P
0 g
s
.765 .571 .636 r
.57003 .38921 m .57127 .38648 L .56932 .38609 L closepath p F P
0 g
s
.764 .594 .667 r
.56932 .38609 m .53509 .37905 L .55104 .35288 L p F P
0 g
s
.767 .592 .66 r
.52393 .34775 m .55104 .35288 L .53509 .37905 L p F P
0 g
s
.755 .609 .696 r
.53949 .31606 m .5464 .31708 L p .55104 .35288 L F P
0 g
s
.755 .609 .696 r
.52034 .33705 m .53949 .31606 L p .55104 .35288 L F P
0 g
s
.755 .609 .696 r
.55104 .35288 m .52393 .34775 L .52034 .33705 L p F P
0 g
s
.773 .972 .92 r
.73091 .82051 m .71198 .83114 L .70123 .83213 L p F P
0 g
s
.477 .87 .687 r
.71198 .83114 m .70123 .83213 L p .68233 .84962 L F P
0 g
s
.487 0 0 r
.2258 .75577 m .22513 .75563 L .22546 .75563 L closepath p F P
0 g
s
.725 .699 .825 r
.61632 .26156 m .62863 .28303 L .62493 .28548 L p F P
0 g
s
.725 .699 .825 r
.62493 .28548 m .59215 .27644 L .61632 .26156 L p F P
0 g
s
.771 .573 .632 r
.56932 .38609 m .57003 .38921 L .56013 .41112 L p F P
0 g
s
.771 .573 .632 r
.53509 .37905 m .56932 .38609 L p .56013 .41112 L F P
0 g
s
0 0 0 r
.64847 .89013 m .65632 .87766 L p .63902 .91436 L F P
0 g
s
.687 .425 .521 r
.74601 .47369 m .74474 .45298 L .77554 .45293 L p F P
0 g
s
.684 .43 .531 r
.72826 .45277 m .74474 .45298 L .74601 .47369 L p F P
0 g
s
.668 .399 .504 r
.77554 .45293 m .78492 .45286 L .79147 .47243 L p F P
0 g
s
.668 .399 .504 r
.79147 .47243 m .77653 .47295 L .77554 .45293 L p F P
0 g
s
.687 .425 .521 r
.77554 .45293 m .77653 .47295 L .74601 .47369 L p F P
0 g
s
.478 .4 .69 r
.43553 .25127 m .45733 .24896 L p .44139 .2814 L F P
0 g
s
.556 .521 .772 r
.45733 .24896 m .43553 .25127 L .45255 .23648 L closepath p F P
0 g
s
.499 .427 .706 r
.44408 .21666 m .45255 .23648 L .43553 .25127 L p F P
0 g
s
.499 .427 .706 r
.42872 .2123 m .44408 .21666 L p .43553 .25127 L F P
0 g
s
0 0 .493 r
.31099 .81008 m .32439 .82264 L .32295 .84637 L p F P
0 g
s
.726 .719 .844 r
.65274 .26715 m .62863 .28303 L .61632 .26156 L p F P
0 g
s
.662 .391 .499 r
.78492 .45286 m .80605 .45247 L .80675 .47173 L p F P
0 g
s
.662 .391 .499 r
.80675 .47173 m .79147 .47243 L .78492 .45286 L p F P
0 g
s
.684 .43 .531 r
.74601 .47369 m .7297 .47387 L .72826 .45277 L p F P
0 g
s
.692 .441 .538 r
.71346 .45238 m .72826 .45277 L .7297 .47387 L p F P
0 g
s
.759 .567 .637 r
.59755 .41798 m .5756 .41413 L .57003 .38921 L p F P
0 g
s
.765 .57 .635 r
.5756 .41413 m .57003 .38921 L .56013 .41112 L closepath p F P
0 g
s
.665 .383 .483 r
.80675 .47173 m .80605 .45247 L .83626 .45153 L p F P
0 g
s
.692 .441 .538 r
.7297 .47387 m .71505 .47383 L .71346 .45238 L p F P
0 g
s
.711 .467 .553 r
.71346 .45238 m .71505 .47383 L .68347 .47315 L p F P
0 g
s
.711 .467 .553 r
.68347 .47315 m .68151 .45093 L .71346 .45238 L p F P
0 g
s
.054 0 .153 r
.31 .88931 m .31618 .8793 L p .29669 .91373 L F P
0 g
s
.734 .64 .755 r
.5464 .31708 m .54422 .31208 L .53949 .31606 L closepath p F P
0 g
s
.751 .532 .599 r
.61506 .44501 m .59044 .44146 L .59755 .41798 L p F P
0 g
s
.758 .542 .604 r
.5756 .41413 m .59755 .41798 L .59044 .44146 L p F P
0 g
s
.39 .772 .991 r
.30166 .32376 m .32436 .31819 L .30876 .31477 L p F P
0 g
s
.39 .772 .991 r
.28592 .3167 m .30166 .32376 L p .30876 .31477 L F P
0 g
s
.537 .845 .999 r
.2633 .32234 m .28592 .3167 L .30166 .32376 L p F P
0 g
s
.741 .812 .908 r
.76149 .22291 m .73705 .238 L .72598 .223 L p F P
0 g
s
.753 .773 .869 r
.73705 .238 m .72598 .223 L p .70227 .23831 L F P
0 g
s
.665 .383 .483 r
.83626 .45153 m .83677 .47016 L .80675 .47173 L p F P
0 g
s
.707 .465 .555 r
.67747 .45071 m .68151 .45093 L .68347 .47315 L p F P
0 g
s
.717 .841 .941 r
.83118 .78511 m .82069 .7895 L .81047 .78061 L p F P
0 g
s
.72 .861 .948 r
.78557 .79243 m .81047 .78061 L .82069 .7895 L p F P
0 g
s
.707 .465 .555 r
.68347 .47315 m .67537 .47287 L .67747 .45071 L p F P
0 g
s
.716 .48 .566 r
.64887 .44866 m .67747 .45071 L .67537 .47287 L p F P
0 g
s
.737 .602 .707 r
.52034 .33705 m .53949 .31606 L .51205 .31269 L closepath p F P
0 g
s
.733 .624 .737 r
.53131 .28312 m .54422 .31208 L .53949 .31606 L p F P
0 g
s
.733 .624 .737 r
.50737 .30098 m .53131 .28312 L p .53949 .31606 L F P
0 g
s
.733 .624 .737 r
.53949 .31606 m .51205 .31269 L .50737 .30098 L p F P
0 g
s
.714 .652 .787 r
.56814 .29323 m .54422 .31208 L .53131 .28312 L p F P
0 g
s
0 .191 .702 r
.28374 .78347 m .29481 .78696 L p .31099 .81008 L F P
0 g
s
.633 .069 0 r
.28374 .78347 m .27896 .77962 L .29481 .78696 L closepath p F P
0 g
s
.773 .972 .92 r
.73471 .81719 m .73091 .82051 L p .70123 .83213 L F P
0 g
s
.692 .955 .951 r
.73091 .82051 m .73471 .81719 L .73634 .81762 L closepath p F P
0 g
s
.284 .018 .323 r
.25566 .95497 m .2686 .94814 L .27551 .9387 L p F P
0 g
s
.583 .818 .988 r
.2633 .32234 m .24076 .32976 L .22472 .31864 L p F P
0 g
s
.631 .808 .968 r
.20226 .32607 m .22472 .31864 L .24076 .32976 L p F P
0 g
s
.634 .481 .657 r
.44646 .3068 m .44139 .2814 L .46737 .27529 L p F P
0 g
s
.478 .4 .69 r
.45733 .24896 m .46737 .27529 L .44139 .2814 L p F P
0 g
s
.678 .417 .52 r
.44139 .2814 m .44646 .3068 L .44504 .30866 L p F P
0 g
s
.498 0 0 r
.35917 .31469 m .37892 .31207 L p .37983 .3242 L F P
0 g
s
.498 0 0 r
.34695 .31838 m .35917 .31469 L p .37983 .3242 L F P
0 g
s
.455 .862 .962 r
.35917 .31469 m .34695 .31838 L .32436 .31819 L p F P
0 g
s
.689 .955 .951 r
.73471 .81719 m .73634 .81762 L .76086 .80467 L p F P
0 g
s
.031 0 .141 r
.29085 .91823 m .29669 .91373 L .30036 .90365 L closepath p F P
0 g
s
.727 .737 .859 r
.67699 .25189 m .65274 .26715 L .64065 .24727 L p F P
0 g
s
.726 .719 .844 r
.61632 .26156 m .64065 .24727 L .65274 .26715 L p F P
0 g
s
.767 .592 .66 r
.53509 .37905 m .53228 .37845 L .52393 .34775 L p F P
0 g
s
.77 .59 .654 r
.51339 .34582 m .52393 .34775 L .53228 .37845 L p F P
0 g
s
.754 .609 .697 r
.52393 .34775 m .52034 .33705 L .51339 .34582 L closepath p F P
0 g
s
.716 .48 .566 r
.67537 .47287 m .65116 .47157 L .64887 .44866 L p F P
0 g
s
.728 .491 .569 r
.63154 .44696 m .64887 .44866 L .65116 .47157 L p F P
0 g
s
.725 .662 .787 r
.56814 .29323 m .59215 .27644 L .55732 .27133 L closepath p F P
0 g
s
.714 .652 .787 r
.55732 .27133 m .56814 .29323 L p .53131 .28312 L F P
0 g
s
.756 .59 .671 r
.51205 .31269 m .52034 .33705 L .51339 .34582 L p F P
0 g
s
.399 .454 .802 r
.44408 .21666 m .42872 .2123 L .43355 .19225 L closepath p F P
0 g
s
.237 .275 .699 r
.43068 .18617 m .43355 .19225 L .42872 .2123 L p F P
0 g
s
.237 .275 .699 r
.4148 .176 m .43068 .18617 L p .42872 .2123 L F P
0 g
s
.717 .841 .941 r
.83721 .77068 m .83118 .78511 L p .81047 .78061 L F P
0 g
s
.701 .837 .948 r
.83118 .78511 m .83721 .77068 L .84566 .77901 L closepath p F P
0 g
s
0 .481 .743 r
.19298 .74835 m .18209 .74582 L .18768 .74727 L closepath p F P
0 g
s
.704 .791 .918 r
.93122 .75959 m .90581 .76939 L .8961 .75757 L p F P
0 g
s
.705 .805 .928 r
.87079 .7683 m .8961 .75757 L .90581 .76939 L p F P
0 g
s
.758 .542 .604 r
.59044 .44146 m .57975 .43968 L .5756 .41413 L p F P
0 g
s
.766 .547 .601 r
.56013 .41112 m .5756 .41413 L .57975 .43968 L p F P
0 g
s
.756 .59 .671 r
.4956 .31115 m .51205 .31269 L p .51339 .34582 L F P
0 g
s
.726 .62 .74 r
.51205 .31269 m .50737 .30098 L .4956 .31115 L closepath p F P
0 g
s
.741 .812 .908 r
.72598 .223 m .75073 .20912 L .76149 .22291 L p F P
0 g
s
.77 .59 .654 r
.53228 .37845 m .49965 .37118 L .51339 .34582 L p F P
0 g
s
.774 .581 .638 r
.48769 .34125 m .51339 .34582 L .49965 .37118 L p F P
0 g
s
.756 .59 .671 r
.48339 .32605 m .4956 .31115 L p .51339 .34582 L F P
0 g
s
.756 .59 .671 r
.51339 .34582 m .48769 .34125 L .48339 .32605 L p F P
0 g
s
.513 .099 .192 r
.3854 .3138 m .37892 .31207 L .38699 .31111 L closepath p F P
0 g
s
.498 0 0 r
.37892 .31207 m .3854 .3138 L .37983 .3242 L p F P
0 g
s
.728 .491 .569 r
.65116 .47157 m .62774 .46961 L .63154 .44696 L p F P
0 g
s
.737 .502 .574 r
.61506 .44501 m .63154 .44696 L .62774 .46961 L p F P
0 g
s
.771 .573 .632 r
.5333 .38319 m .53509 .37905 L p .56013 .41112 L F P
0 g
s
.77 .572 .63 r
.5333 .38319 m .53509 .37905 L .53228 .37845 L closepath p F P
0 g
s
.726 .571 .68 r
.48339 .32605 m .4956 .31115 L .4789 .30995 L closepath p F P
0 g
s
.725 .592 .708 r
.49518 .27126 m .50737 .30098 L .4956 .31115 L p F P
0 g
s
.725 .592 .708 r
.48952 .27196 m .49518 .27126 L p .4956 .31115 L F P
0 g
s
.725 .592 .708 r
.47043 .28452 m .48952 .27196 L p .4956 .31115 L F P
0 g
s
.725 .592 .708 r
.4956 .31115 m .4789 .30995 L .47043 .28452 L p F P
0 g
s
.71 .324 .315 r
.38699 .31111 m .41642 .30931 L .41563 .32948 L p F P
0 g
s
.71 .324 .315 r
.3854 .3138 m .38699 .31111 L p .41563 .32948 L F P
0 g
s
.727 .966 .937 r
.72566 .81503 m .75031 .80012 L .73471 .81719 L closepath p F P
0 g
s
.689 .955 .951 r
.76086 .80467 m .75031 .80012 L .73471 .81719 L p F P
0 g
s
.773 .972 .92 r
.70123 .83213 m .72566 .81503 L .73471 .81719 L p F P
0 g
s
.784 .572 .614 r
.53228 .37845 m .5333 .38319 L .52491 .40333 L p F P
0 g
s
.784 .572 .614 r
.49965 .37118 m .53228 .37845 L p .52491 .40333 L F P
0 g
s
.169 .33 .783 r
.4148 .176 m .43068 .18617 L .41711 .1572 L p F P
0 g
s
.169 .33 .783 r
.41711 .1572 m .41168 .15375 L .4148 .176 L p F P
0 g
s
0 .021 .582 r
.40001 .13995 m .41168 .15375 L .4148 .176 L p F P
0 g
s
.27 .001 .309 r
.29085 .91823 m .29669 .91373 L p .27354 .94545 L F P
0 g
s
.27 .001 .309 r
.27354 .94545 m .27551 .9387 L .29085 .91823 L p F P
0 g
s
.697 .61 .756 r
.52525 .27 m .53131 .28312 L .50737 .30098 L p F P
0 g
s
.697 .61 .756 r
.50737 .30098 m .49518 .27126 L .52525 .27 L p F P
0 g
s
.711 .701 .839 r
.61632 .26156 m .59215 .27644 L .57953 .25377 L p F P
0 g
s
.717 .677 .81 r
.55535 .26767 m .57953 .25377 L .59215 .27644 L p F P
0 g
s
.717 .677 .81 r
.59215 .27644 m .55732 .27133 L .55535 .26767 L p F P
0 g
s
.737 .502 .574 r
.62774 .46961 m .61762 .46854 L .61506 .44501 L p F P
0 g
s
.748 .512 .575 r
.59044 .44146 m .61506 .44501 L .61762 .46854 L p F P
0 g
s
.756 .552 .621 r
.4789 .30995 m .48339 .32605 L .47465 .33901 L p F P
0 g
s
.756 .552 .621 r
.44685 .30865 m .4789 .30995 L p .47465 .33901 L F P
0 g
s
.665 .506 .659 r
.47043 .28452 m .4789 .30995 L .44685 .30865 L p F P
0 g
s
.771 .573 .632 r
.56013 .41112 m .53837 .40646 L .5333 .38319 L p F P
0 g
s
.777 .577 .629 r
.53837 .40646 m .5333 .38319 L .52491 .40333 L closepath p F P
0 g
s
.766 .547 .601 r
.57975 .43968 m .55306 .43456 L .56013 .41112 L p F P
0 g
s
.775 .555 .601 r
.53837 .40646 m .56013 .41112 L .55306 .43456 L p F P
0 g
s
.746 .77 .872 r
.67699 .25189 m .70139 .23704 L .70227 .23831 L p F P
0 g
s
.728 .754 .873 r
.70139 .23704 m .67699 .25189 L .66512 .23333 L p F P
0 g
s
.727 .737 .859 r
.64065 .24727 m .66512 .23333 L .67699 .25189 L p F P
0 g
s
.703 .838 .947 r
.83721 .77068 m .84566 .77901 L .87079 .7683 L p F P
0 g
s
.267 .705 .963 r
.19298 .74835 m .2091 .75095 L p .171 .74106 L F P
0 g
s
.267 .705 .963 r
.171 .74106 m .18209 .74582 L .19298 .74835 L p F P
0 g
s
.749 .478 .521 r
.41642 .30931 m .44504 .30866 L .43479 .33247 L p F P
0 g
s
.749 .478 .521 r
.43479 .33247 m .41563 .32948 L .41642 .30931 L p F P
0 g
s
.638 .937 .694 r
.67704 .85265 m .69125 .83998 L .68233 .84962 L closepath p F P
0 g
s
.477 .87 .687 r
.70123 .83213 m .69125 .83998 L .68233 .84962 L p F P
0 g
s
0 0 0 r
.68233 .84962 m .67704 .85265 L p .65632 .87766 L F P
0 g
s
.672 .563 .723 r
.47043 .28452 m .48952 .27196 L .46737 .27529 L closepath p F P
0 g
s
.665 .506 .659 r
.44685 .30865 m .44646 .3068 L .47043 .28452 L p F P
0 g
s
.634 .481 .657 r
.46737 .27529 m .47043 .28452 L .44646 .3068 L p F P
0 g
s
.759 .906 .941 r
.78557 .79243 m .76086 .80467 L .75031 .80012 L p F P
0 g
s
.874 .81 .327 r
.63902 .91436 m .63838 .91707 L .63308 .94309 L p F P
0 g
s
.675 .586 .748 r
.48952 .27196 m .46737 .27529 L .45733 .24896 L p F P
0 g
s
.704 .531 .652 r
.44685 .30865 m .44646 .3068 L .44504 .30866 L closepath p F P
0 g
s
.754 .548 .618 r
.44504 .30866 m .44685 .30865 L .45159 .33517 L p F P
0 g
s
.754 .548 .618 r
.45159 .33517 m .43479 .33247 L .44504 .30866 L p F P
0 g
s
.756 .552 .621 r
.47465 .33901 m .45159 .33517 L .44685 .30865 L p F P
0 g
s
.754 .589 .672 r
.48769 .34125 m .48339 .32605 L .47465 .33901 L closepath p F P
0 g
s
.714 .652 .787 r
.53131 .28312 m .54999 .27076 L .55732 .27133 L p F P
0 g
s
.708 .639 .777 r
.53131 .28312 m .54999 .27076 L .52525 .27 L closepath p F P
0 g
s
.774 .581 .638 r
.49965 .37118 m .49426 .36993 L .48769 .34125 L p F P
0 g
s
.778 .574 .624 r
.47465 .33901 m .48769 .34125 L .49426 .36993 L p F P
0 g
s
.261 0 .305 r
.2686 .94814 m .27354 .94545 L .27551 .9387 L closepath p F P
0 g
s
.71 .324 .315 r
.41563 .32948 m .39377 .32621 L .3854 .3138 L p F P
0 g
s
.708 .323 .318 r
.39377 .32621 m .37983 .3242 L .3854 .3138 L closepath p F P
0 g
s
.748 .512 .575 r
.61762 .46854 m .58603 .46427 L .59044 .44146 L p F P
0 g
s
.757 .522 .577 r
.57975 .43968 m .59044 .44146 L .58603 .46427 L p F P
0 g
s
0 .423 .806 r
.2684 .77226 m .25855 .76856 L .27896 .77962 L p F P
0 g
s
.681 .141 0 r
.24674 .76379 m .25855 .76856 L .27876 .77951 L p F P
0 g
s
.681 .141 0 r
.27876 .77951 m .27896 .77962 L p .27881 .77954 L F P
0 g
s
.681 .141 0 r
.27881 .77954 m .24674 .76379 L .27876 .77951 L F
0 .191 .702 r
.3001 .79651 m .28374 .78347 L p .30966 .80878 L F P
0 g
s
0 .191 .702 r
.31099 .81008 m .30907 .80768 L p .30966 .80878 L F P
0 g
s
0 .191 .702 r
.30907 .80768 m .3001 .79651 L p .30966 .80878 L F P
0 g
s
0 0 .493 r
.31929 .82698 m .31099 .81008 L p .31203 .81324 L F P
0 g
s
0 0 .493 r
.32295 .84637 m .31929 .82698 L .31203 .81324 L F
.32295 .84637 m .32138 .83314 L .31929 .82698 L p F P
0 g
s
0 .197 .707 r
.30519 .80053 m .3001 .79651 L .31099 .81008 L p F P
0 g
s
0 0 .535 r
.32138 .83314 m .31929 .82698 L .3212 .8306 L closepath p F P
0 g
s
.63 .243 0 r
.31929 .82698 m .30525 .80064 L p .3209 .83002 L F P
0 g
s
.63 .243 0 r
.3212 .8306 m .31929 .82698 L p .3209 .83002 L F P
0 g
s
.63 .243 0 r
.30525 .80064 m .30519 .80053 L p .30525 .80063 L F P
0 g
s
.63 .243 0 r
.3212 .8306 m .30525 .80064 L .30525 .80063 L F
.476 0 0 r
.3001 .79651 m .28374 .78347 L .2703 .77364 L p F P
0 g
s
.476 0 0 r
.2703 .77364 m .2684 .77226 L p .26939 .77302 L F P
0 g
s
.476 0 0 r
.3001 .79651 m .2703 .77364 L .26939 .77302 L F
0 .423 .806 r
.27896 .77962 m .28374 .78347 L .2684 .77226 L p F P
0 g
s
.748 .77 .871 r
.70139 .23704 m .70158 .23692 L .70227 .23831 L closepath p F P
0 g
s
.753 .773 .869 r
.72598 .223 m .70158 .23692 L .70227 .23831 L p F P
0 g
s
.704 .791 .918 r
.8961 .75757 m .92159 .74681 L .93122 .75959 L p F P
0 g
s
.129 .663 .86 r
.30876 .31477 m .32436 .31819 L .34695 .31838 L p F P
0 g
s
.682 .624 .785 r
.49518 .27126 m .4943 .26936 L .48952 .27196 L closepath p F P
0 g
s
.675 .586 .748 r
.4811 .24072 m .4943 .26936 L .48952 .27196 L p F P
0 g
s
.675 .586 .748 r
.45733 .24896 m .4811 .24072 L p .48952 .27196 L F P
0 g
s
.572 .53 .77 r
.4721 .22172 m .4811 .24072 L .45733 .24896 L p F P
0 g
s
.572 .53 .77 r
.45733 .24896 m .45255 .23648 L .4721 .22172 L p F P
0 g
s
.515 .792 .996 r
.2633 .32234 m .28592 .3167 L .27388 .31103 L p F P
0 g
s
.515 .792 .996 r
.24726 .31256 m .2633 .32234 L p .27388 .31103 L F P
0 g
s
.583 .818 .988 r
.22472 .31864 m .24726 .31256 L .2633 .32234 L p F P
0 g
s
.711 .716 .852 r
.64065 .24727 m .61632 .26156 L .60387 .24038 L p F P
0 g
s
.711 .701 .839 r
.57953 .25377 m .60387 .24038 L .61632 .26156 L p F P
0 g
s
.881 .871 .429 r
.64286 .90145 m .63902 .91436 L .6332 .93276 L p F P
0 g
s
0 0 0 r
.65319 .88201 m .64286 .90145 L .63902 .91436 L p F P
0 g
s
0 0 0 r
.65632 .87766 m .65319 .88201 L p .63902 .91436 L F P
0 g
s
.874 .81 .327 r
.63308 .94309 m .6332 .93276 L .63902 .91436 L p F P
0 g
s
.707 .673 .814 r
.55732 .27133 m .55535 .26767 L .54999 .27076 L closepath p F P
0 g
s
.778 .574 .624 r
.49426 .36993 m .46489 .36289 L .47465 .33901 L p F P
0 g
s
.783 .558 .595 r
.45159 .33517 m .47465 .33901 L .46489 .36289 L p F P
0 g
s
.682 .624 .785 r
.51829 .2563 m .52525 .27 L .49518 .27126 L p F P
0 g
s
.682 .624 .785 r
.49518 .27126 m .4943 .26936 L .51829 .2563 L p F P
0 g
s
.775 .555 .601 r
.55306 .43456 m .54252 .43226 L .53837 .40646 L p F P
0 g
s
.782 .558 .596 r
.52491 .40333 m .53837 .40646 L .54252 .43226 L p F P
0 g
s
0 0 0 r
.32295 .84637 m .3215 .87043 L .31618 .8793 L p F P
0 g
s
.12 .118 .581 r
.32138 .83314 m .32295 .84637 L .3215 .87043 L p F P
0 g
s
.745 .76 .864 r
.70139 .23704 m .70158 .23692 L .69754 .23126 L closepath p F P
0 g
s
.728 .754 .873 r
.69754 .23126 m .70139 .23704 L p .66512 .23333 L F P
0 g
s
.728 .754 .873 r
.71461 .20649 m .72598 .223 L .70158 .23692 L p F P
0 g
s
.728 .754 .873 r
.68977 .21963 m .71461 .20649 L p .70158 .23692 L F P
0 g
s
.728 .754 .873 r
.70158 .23692 m .69754 .23126 L .68977 .21963 L p F P
0 g
s
.705 .656 .799 r
.54243 .24378 m .55535 .26767 L .54999 .27076 L p F P
0 g
s
.705 .656 .799 r
.51829 .2563 m .54243 .24378 L p .54999 .27076 L F P
0 g
s
.705 .656 .799 r
.54999 .27076 m .52525 .27 L .51829 .2563 L p F P
0 g
s
.679 .426 .531 r
.7297 .47387 m .74601 .47369 L .74743 .49489 L p F P
0 g
s
.679 .426 .531 r
.74743 .49489 m .73115 .49528 L .7297 .47387 L p F P
0 g
s
.686 .434 .535 r
.71505 .47383 m .7297 .47387 L .73115 .49528 L p F P
0 g
s
.686 .434 .535 r
.73115 .49528 m .71653 .49541 L .71505 .47383 L p F P
0 g
s
.7 .451 .543 r
.71505 .47383 m .71653 .49541 L .68506 .49515 L p F P
0 g
s
.7 .451 .543 r
.68506 .49515 m .68347 .47315 L .71505 .47383 L p F P
0 g
s
.657 .639 .82 r
.51829 .2563 m .4943 .26936 L .4811 .24072 L p F P
0 g
s
.678 .421 .527 r
.74743 .49489 m .74601 .47369 L .77653 .47295 L p F P
0 g
s
.109 0 .271 r
.29146 .93561 m .29669 .91373 L .31202 .90156 L p F P
0 g
s
.054 0 .153 r
.31618 .8793 m .31202 .90156 L .29669 .91373 L p F P
0 g
s
.27 .001 .309 r
.29669 .91373 m .29146 .93561 L .27354 .94545 L p F P
0 g
s
.757 .522 .577 r
.58603 .46427 m .58248 .46369 L .57975 .43968 L p F P
0 g
s
.767 .529 .575 r
.55306 .43456 m .57975 .43968 L .58248 .46369 L p F P
0 g
s
.566 .548 .794 r
.46775 .21324 m .4721 .22172 L .45255 .23648 L p F P
0 g
s
.566 .548 .794 r
.45255 .23648 m .44408 .21666 L .46775 .21324 L p F P
0 g
s
.702 .453 .545 r
.67537 .47287 m .68347 .47315 L .68506 .49515 L p F P
0 g
s
.665 .406 .518 r
.77653 .47295 m .79147 .47243 L .79631 .4929 L p F P
0 g
s
.665 .406 .518 r
.79631 .4929 m .77791 .49379 L .77653 .47295 L p F P
0 g
s
.678 .421 .527 r
.77653 .47295 m .77791 .49379 L .74743 .49489 L p F P
0 g
s
.749 .87 .935 r
.81047 .78061 m .78557 .79243 L .7751 .78549 L p F P
0 g
s
.759 .906 .941 r
.75031 .80012 m .7751 .78549 L .78557 .79243 L p F P
0 g
s
.702 .453 .545 r
.68506 .49515 m .67458 .49489 L .67537 .47287 L p F P
0 g
s
.711 .464 .55 r
.65116 .47157 m .67537 .47287 L .67458 .49489 L p F P
0 g
s
.212 .058 .442 r
.3215 .87043 m .31618 .8793 L .31202 .90156 L p F P
0 g
s
.784 .572 .614 r
.49622 .38078 m .49965 .37118 L p .52491 .40333 L F P
0 g
s
.776 .565 .613 r
.49622 .38078 m .49965 .37118 L .49426 .36993 L closepath p F P
0 g
s
.694 .684 .836 r
.57953 .25377 m .55535 .26767 L .54243 .24378 L p F P
0 g
s
.659 .398 .514 r
.79147 .47243 m .80675 .47173 L .80809 .4922 L p F P
0 g
s
.659 .398 .514 r
.80809 .4922 m .79631 .4929 L .79147 .47243 L p F P
0 g
s
.721 .802 .915 r
.8961 .75757 m .87079 .7683 L .86077 .75701 L p F P
0 g
s
.703 .838 .947 r
.87079 .7683 m .86077 .75701 L p .83721 .77068 L F P
0 g
s
.661 .396 .508 r
.80809 .4922 m .80675 .47173 L .83677 .47016 L p F P
0 g
s
.784 .57 .61 r
.49426 .36993 m .46489 .36289 L p .49151 .39471 L F P
0 g
s
.784 .57 .61 r
.49151 .39471 m .49622 .38078 L .49426 .36993 L p F P
0 g
s
.711 .464 .55 r
.67458 .49489 m .65281 .49394 L .65116 .47157 L p F P
0 g
s
.724 .476 .552 r
.62774 .46961 m .65116 .47157 L .65281 .49394 L p F P
0 g
s
.782 .558 .596 r
.54252 .43226 m .51858 .42648 L .52491 .40333 L p F P
0 g
s
.792 .562 .589 r
.49923 .39681 m .52491 .40333 L .51858 .42648 L p F P
0 g
s
.784 .572 .614 r
.52491 .40333 m .49923 .39681 L .49622 .38078 L p F P
0 g
s
0 .197 .707 r
.31099 .81008 m .31929 .82698 L .30519 .80053 L p F P
0 g
s
0 .552 .813 r
.24674 .76379 m .23084 .75487 L .2091 .75095 L p F P
0 g
s
.783 .558 .595 r
.46489 .36289 m .45516 .36046 L .45159 .33517 L p F P
0 g
s
.786 .54 .565 r
.43479 .33247 m .45159 .33517 L .45516 .36046 L p F P
0 g
s
.62 .829 .43 r
.65319 .88201 m .65959 .87258 L .65632 .87766 L closepath p F P
0 g
s
0 0 0 r
.67704 .85265 m .65959 .87258 L .65632 .87766 L p F P
0 g
s
.661 .396 .508 r
.83677 .47016 m .83811 .4903 L .80809 .4922 L p F P
0 g
s
.724 .476 .552 r
.65281 .49394 m .62587 .4919 L .62774 .46961 L p F P
0 g
s
.733 .485 .554 r
.61762 .46854 m .62774 .46961 L .62587 .4919 L p F P
0 g
s
.395 .452 .802 r
.45423 .18695 m .46775 .21324 L .44408 .21666 L p F P
0 g
s
.395 .452 .802 r
.43481 .18681 m .45423 .18695 L p .44408 .21666 L F P
0 g
s
.395 .452 .802 r
.44408 .21666 m .43355 .19225 L .43481 .18681 L p F P
0 g
s
.713 .73 .864 r
.66512 .23333 m .64065 .24727 L .62838 .22726 L p F P
0 g
s
.711 .716 .852 r
.60387 .24038 m .62838 .22726 L .64065 .24727 L p F P
0 g
s
.728 .754 .873 r
.66512 .23333 m .68928 .21989 L .69754 .23126 L p F P
0 g
s
.717 .751 .878 r
.69754 .23126 m .68977 .21963 L .68928 .21989 L closepath p F P
0 g
s
.789 .576 .612 r
.49923 .39681 m .49622 .38078 L .49151 .39471 L closepath p F P
0 g
s
.724 .781 .898 r
.75073 .20912 m .72598 .223 L .71461 .20649 L p F P
0 g
s
.733 .485 .554 r
.62587 .4919 m .61932 .49125 L .61762 .46854 L p F P
0 g
s
.763 .513 .555 r
.61762 .46854 m .61932 .49125 L .58419 .48671 L p F P
0 g
s
.763 .513 .555 r
.58603 .46427 m .61762 .46854 L p .58419 .48671 L F P
0 g
s
.767 .529 .575 r
.58248 .46369 m .54871 .4573 L .55306 .43456 L p F P
0 g
s
.777 .538 .575 r
.54252 .43226 m .55306 .43456 L .54871 .4573 L p F P
0 g
s
.786 .54 .565 r
.45516 .36046 m .43073 .35419 L .43479 .33247 L p F P
0 g
s
.789 .513 .519 r
.41563 .32948 m .43479 .33247 L .43073 .35419 L p F P
0 g
s
.67 .664 .835 r
.54243 .24378 m .51829 .2563 L .50512 .23086 L p F P
0 g
s
.657 .639 .82 r
.4811 .24072 m .50512 .23086 L .51829 .2563 L p F P
0 g
s
.369 .682 .978 r
.23084 .75487 m .2091 .75095 L .19281 .74184 L p F P
0 g
s
.267 .705 .963 r
.2091 .75095 m .19281 .74184 L .171 .74106 L p F P
0 g
s
.697 .699 .849 r
.60387 .24038 m .57953 .25377 L .56675 .23147 L p F P
0 g
s
.694 .684 .836 r
.54243 .24378 m .56675 .23147 L .57953 .25377 L p F P
0 g
s
.717 .841 .941 r
.81047 .78061 m .83556 .76905 L .83721 .77068 L p F P
0 g
s
.74 .84 .926 r
.83556 .76905 m .81047 .78061 L .80007 .77171 L p F P
0 g
s
.749 .87 .935 r
.7751 .78549 m .80007 .77171 L .81047 .78061 L p F P
0 g
s
.777 .538 .575 r
.54871 .4573 m .54522 .45653 L .54252 .43226 L p F P
0 g
s
.786 .543 .569 r
.51858 .42648 m .54252 .43226 L .54522 .45653 L p F P
0 g
s
.554 .88 .611 r
.66867 .85882 m .67704 .85265 L .69125 .83998 L p F P
0 g
s
.717 .946 .645 r
.65959 .87258 m .66867 .85882 L .67704 .85265 L closepath p F P
0 g
s
.616 .597 .809 r
.49316 .20833 m .50512 .23086 L .4811 .24072 L p F P
0 g
s
.616 .597 .809 r
.4811 .24072 m .4721 .22172 L .49316 .20833 L p F P
0 g
s
.717 .784 .905 r
.92159 .74681 m .8961 .75757 L .88615 .74503 L p F P
0 g
s
.721 .802 .915 r
.86077 .75701 m .88615 .74503 L .8961 .75757 L p F P
0 g
s
.554 .88 .611 r
.69125 .83998 m .69731 .83291 L p .66867 .85882 L F P
0 g
s
.718 .988 .832 r
.69125 .83998 m .69731 .83291 L .70123 .83213 L closepath p F P
0 g
s
.789 .513 .519 r
.43073 .35419 m .41484 .34995 L .41563 .32948 L p F P
0 g
s
.787 .465 .443 r
.39377 .32621 m .41563 .32948 L .41484 .34995 L p F P
0 g
s
.663 .972 .834 r
.69731 .83291 m .70123 .83213 L .72566 .81503 L p F P
0 g
s
.784 .57 .61 r
.46489 .36289 m .45954 .38538 L .49151 .39471 L p F P
0 g
s
.801 .56 .575 r
.45516 .36046 m .46489 .36289 L .45954 .38538 L p F P
0 g
s
.792 .562 .589 r
.51858 .42648 m .5028 .42221 L .49923 .39681 L p F P
0 g
s
.799 .565 .583 r
.49151 .39471 m .49923 .39681 L .5028 .42221 L p F P
0 g
s
.441 .499 .823 r
.43355 .19225 m .43068 .18617 L .43481 .18681 L closepath p F P
0 g
s
.72 .842 .94 r
.83556 .76905 m .83771 .76804 L .83721 .77068 L closepath p F P
0 g
s
.703 .838 .947 r
.86077 .75701 m .83771 .76804 L .83721 .77068 L p F P
0 g
s
.763 .513 .555 r
.58419 .48671 m .58399 .48413 L .58603 .46427 L p F P
0 g
s
.756 .506 .555 r
.58399 .48413 m .58603 .46427 L .58248 .46369 L closepath p F P
0 g
s
.39 .772 .991 r
.30876 .31477 m .30805 .31469 L .28592 .3167 L p F P
0 g
s
.387 .773 .99 r
.30805 .31469 m .27388 .31103 L .28592 .3167 L closepath p F P
0 g
s
.714 .742 .873 r
.68928 .21989 m .66512 .23333 L .65306 .2143 L p F P
0 g
s
.713 .73 .864 r
.62838 .22726 m .65306 .2143 L .66512 .23333 L p F P
0 g
s
.761 .877 .457 r
.64286 .90145 m .64663 .89174 L .65319 .88201 L closepath p F P
0 g
s
0 0 0 r
.64663 .89174 m .65319 .88201 L .65959 .87258 L p F P
0 g
s
0 0 0 r
.65959 .87258 m .66867 .85882 L p .64663 .89174 L F P
0 g
s
.766 .517 .558 r
.58248 .46369 m .58399 .48413 L .58371 .48664 L p F P
0 g
s
.766 .517 .558 r
.54871 .4573 m .58248 .46369 L p .58371 .48664 L F P
0 g
s
.724 .781 .898 r
.71461 .20649 m .73963 .19341 L .75073 .20912 L p F P
0 g
s
.451 .728 .986 r
.19281 .74184 m .171 .74106 L .15434 .73139 L p F P
0 g
s
.799 .565 .583 r
.5028 .42221 m .48641 .4174 L .49151 .39471 L p F P
0 g
s
.81 .561 .563 r
.45954 .38538 m .49151 .39471 L .48641 .4174 L p F P
0 g
s
.441 .498 .822 r
.43481 .18681 m .43068 .18617 L .41711 .1572 L p F P
0 g
s
.801 .56 .575 r
.45954 .38538 m .45778 .38485 L .45516 .36046 L p F P
0 g
s
.807 .545 .543 r
.43073 .35419 m .45516 .36046 L .45778 .38485 L p F P
0 g
s
.803 .953 .915 r
.75031 .80012 m .72566 .81503 L .71484 .81424 L p F P
0 g
s
.663 .972 .834 r
.72566 .81503 m .71484 .81424 L p .69731 .83291 L F P
0 g
s
.787 .465 .443 r
.41484 .34995 m .39709 .34508 L .39377 .32621 L p F P
0 g
s
.782 .421 .373 r
.37983 .3242 m .39377 .32621 L .39709 .34508 L p F P
0 g
s
.678 .682 .847 r
.56675 .23147 m .54243 .24378 L .52936 .22028 L p F P
0 g
s
.67 .664 .835 r
.50512 .23086 m .52936 .22028 L .54243 .24378 L p F P
0 g
s
.699 .712 .859 r
.62838 .22726 m .60387 .24038 L .59125 .21926 L p F P
0 g
s
.697 .699 .849 r
.56675 .23147 m .59125 .21926 L .60387 .24038 L p F P
0 g
s
.249 .621 .958 r
.25855 .76856 m .2684 .77226 L .25295 .75873 L p F P
0 g
s
.249 .621 .958 r
.25295 .75873 m .24021 .75661 L .25855 .76856 L p F P
0 g
s
0 .384 .765 r
.23084 .75487 m .24021 .75661 L .25855 .76856 L p F P
0 g
s
.74 .838 .925 r
.83771 .76804 m .83556 .76905 L .82523 .75845 L p F P
0 g
s
.74 .84 .926 r
.80007 .77171 m .82523 .75845 L .83556 .76905 L p F P
0 g
s
.212 .058 .442 r
.31202 .90156 m .32002 .89485 L .3215 .87043 L p F P
0 g
s
.254 .138 .522 r
.3262 .86239 m .3215 .87043 L .32002 .89485 L p F P
0 g
s
.12 .118 .581 r
.3215 .87043 m .3262 .86239 L .32138 .83314 L p F P
0 g
s
.684 .43 .532 r
.71653 .49541 m .73115 .49528 L .73263 .51699 L p F P
0 g
s
.684 .43 .532 r
.73263 .51699 m .71795 .51717 L .71653 .49541 L p F P
0 g
s
.693 .439 .535 r
.71653 .49541 m .71795 .51717 L .68634 .51704 L p F P
0 g
s
.693 .439 .535 r
.68634 .51704 m .68506 .49515 L .71653 .49541 L p F P
0 g
s
.74 .838 .925 r
.82523 .75845 m .83586 .75287 L .83771 .76804 L p F P
0 g
s
.723 .814 .921 r
.85052 .74503 m .83586 .75287 L .83771 .76804 L p F P
0 g
s
.723 .814 .921 r
.83771 .76804 m .86077 .75701 L .85052 .74503 L p F P
0 g
s
.677 .424 .531 r
.73115 .49528 m .74743 .49489 L .74897 .51654 L p F P
0 g
s
.677 .424 .531 r
.74897 .51654 m .73263 .51699 L .73115 .49528 L p F P
0 g
s
.498 0 0 r
.37983 .3242 m .35156 .32027 L .34695 .31838 L p F P
0 g
s
.5 0 0 r
.35156 .32027 m .3442 .31929 L .34695 .31838 L closepath p F P
0 g
s
.129 .663 .86 r
.34695 .31838 m .3442 .31929 L .30876 .31477 L p F P
0 g
s
.699 .444 .535 r
.67458 .49489 m .68506 .49515 L .68634 .51704 L p F P
0 g
s
.673 .42 .53 r
.74897 .51654 m .74743 .49489 L .77791 .49379 L p F P
0 g
s
.699 .444 .535 r
.68634 .51704 m .67504 .5168 L .67458 .49489 L p F P
0 g
s
.707 .452 .536 r
.65281 .49394 m .67458 .49489 L .67504 .5168 L p F P
0 g
s
.782 .421 .373 r
.39709 .34508 m .37315 .33828 L .37983 .3242 L p F P
0 g
s
.735 .278 .166 r
.35156 .32027 m .37983 .3242 L .37315 .33828 L p F P
0 g
s
.786 .543 .569 r
.54522 .45653 m .51471 .44902 L .51858 .42648 L p F P
0 g
s
.796 .551 .567 r
.5028 .42221 m .51858 .42648 L .51471 .44902 L p F P
0 g
s
.622 .618 .825 r
.4918 .20592 m .49316 .20833 L .4721 .22172 L p F P
0 g
s
.622 .618 .825 r
.4721 .22172 m .46775 .21324 L .4918 .20592 L p F P
0 g
s
.717 .784 .905 r
.88615 .74503 m .91171 .73311 L .92159 .74681 L p F P
0 g
s
.707 .452 .536 r
.67504 .5168 m .65396 .51595 L .65281 .49394 L p F P
0 g
s
.721 .463 .536 r
.62587 .4919 m .65281 .49394 L .65396 .51595 L p F P
0 g
s
.499 .56 .849 r
.45423 .18695 m .43481 .18681 L .44055 .16089 L closepath p F P
0 g
s
.441 .498 .822 r
.41711 .1572 m .44055 .16089 L .43481 .18681 L p F P
0 g
s
.665 .412 .528 r
.77791 .49379 m .79631 .4929 L .79926 .5143 L p F P
0 g
s
.665 .412 .528 r
.79926 .5143 m .77959 .51533 L .77791 .49379 L p F P
0 g
s
.673 .42 .53 r
.77791 .49379 m .77959 .51533 L .74897 .51654 L p F P
0 g
s
.714 .742 .873 r
.65306 .2143 m .67226 .20429 L .68928 .21989 L p F P
0 g
s
.716 .744 .874 r
.67792 .20149 m .67226 .20429 L .68928 .21989 L p F P
0 g
s
.716 .744 .874 r
.68928 .21989 m .68977 .21963 L .67792 .20149 L p F P
0 g
s
.66 .407 .527 r
.79631 .4929 m .80809 .4922 L .80991 .51363 L p F P
0 g
s
.66 .407 .527 r
.80991 .51363 m .79926 .5143 L .79631 .4929 L p F P
0 g
s
.71 .753 .885 r
.71461 .20649 m .68977 .21963 L .67792 .20149 L p F P
0 g
s
.775 .952 .931 r
.73956 .79583 m .76062 .78174 L .75031 .80012 L closepath p F P
0 g
s
.756 .92 .945 r
.76446 .77921 m .76062 .78174 L .75031 .80012 L p F P
0 g
s
.756 .92 .945 r
.75031 .80012 m .7751 .78549 L .76446 .77921 L p F P
0 g
s
.803 .953 .915 r
.71484 .81424 m .73956 .79583 L .75031 .80012 L p F P
0 g
s
.642 .637 .83 r
.51611 .19697 m .52936 .22028 L .50512 .23086 L p F P
0 g
s
.642 .637 .83 r
.51423 .19767 m .51611 .19697 L p .50512 .23086 L F P
0 g
s
.642 .637 .83 r
.50512 .23086 m .49316 .20833 L .51423 .19767 L p F P
0 g
s
.66 .407 .525 r
.80991 .51363 m .80809 .4922 L .83811 .4903 L p F P
0 g
s
.721 .463 .536 r
.65396 .51595 m .62573 .5139 L .62587 .4919 L p F P
0 g
s
.73 .471 .536 r
.61932 .49125 m .62587 .4919 L .62573 .5139 L p F P
0 g
s
.338 .157 .482 r
.32002 .89485 m .31202 .90156 L .30918 .92527 L p F P
0 g
s
.109 0 .271 r
.31202 .90156 m .30918 .92527 L .29146 .93561 L p F P
0 g
s
.59 .625 .855 r
.4918 .20592 m .46775 .21324 L .45423 .18695 L p F P
0 g
s
.766 .517 .558 r
.54663 .47713 m .54871 .4573 L p .58371 .48664 L F P
0 g
s
.776 .524 .553 r
.54663 .47713 m .54871 .4573 L .54522 .45653 L closepath p F P
0 g
s
.143 .153 .61 r
.3212 .8306 m .32138 .83314 L .3262 .86239 L p F P
0 g
s
.881 .871 .429 r
.6332 .93276 m .63355 .92867 L .64286 .90145 L p F P
0 g
s
.864 .898 .48 r
.64663 .89174 m .64286 .90145 L .63355 .92867 L p F P
0 g
s
.73 .471 .536 r
.62573 .5139 m .62032 .51339 L .61932 .49125 L p F P
0 g
s
.743 .483 .537 r
.61932 .49125 m .62032 .51339 L .58506 .50901 L p F P
0 g
s
.743 .483 .537 r
.58506 .50901 m .58419 .48671 L .61932 .49125 L p F P
0 g
s
.73 .987 .797 r
.6903 .83501 m .707 .82053 L .69731 .83291 L closepath p F P
0 g
s
.663 .972 .834 r
.71484 .81424 m .707 .82053 L .69731 .83291 L p F P
0 g
s
.554 .88 .611 r
.69731 .83291 m .6903 .83501 L p .66867 .85882 L F P
0 g
s
.735 .278 .166 r
.37315 .33828 m .36394 .33559 L .35156 .32027 L p F P
0 g
s
.717 .236 .102 r
.3442 .31929 m .35156 .32027 L .36394 .33559 L p F P
0 g
s
.807 .545 .543 r
.45778 .38485 m .42835 .37555 L .43073 .35419 L p F P
0 g
s
.814 .535 .516 r
.41484 .34995 m .43073 .35419 L .42835 .37555 L p F P
0 g
s
.769 .518 .555 r
.54522 .45653 m .51471 .44902 L p .54635 .47964 L F P
0 g
s
.769 .518 .555 r
.54635 .47964 m .54663 .47713 L .54522 .45653 L p F P
0 g
s
.796 .551 .567 r
.51471 .44902 m .50512 .44635 L .5028 .42221 L p F P
0 g
s
.805 .554 .559 r
.48641 .4174 m .5028 .42221 L .50512 .44635 L p F P
0 g
s
.738 .795 .898 r
.88615 .74503 m .86077 .75701 L .85052 .74503 L p F P
0 g
s
.66 .407 .525 r
.83811 .4903 m .84008 .51164 L .80991 .51363 L p F P
0 g
s
.717 .236 .102 r
.33057 .32512 m .3442 .31929 L p .36394 .33559 L F P
0 g
s
0 .533 .74 r
.30851 .31473 m .30876 .31477 L .3442 .31929 L p F P
0 g
s
0 .533 .74 r
.3442 .31929 m .33057 .32512 L .30851 .31473 L p F P
0 g
s
.701 .724 .868 r
.65306 .2143 m .62838 .22726 L .61593 .20706 L p F P
0 g
s
.699 .712 .859 r
.59125 .21926 m .61593 .20706 L .62838 .22726 L p F P
0 g
s
.683 .697 .856 r
.59125 .21926 m .56675 .23147 L .5538 .20931 L p F P
0 g
s
.678 .682 .847 r
.52936 .22028 m .5538 .20931 L .56675 .23147 L p F P
0 g
s
.515 .792 .996 r
.27388 .31103 m .26231 .30986 L .24726 .31256 L p F P
0 g
s
.782 .88 .918 r
.80007 .77171 m .7751 .78549 L .76446 .77921 L p F P
0 g
s
.476 0 0 r
.2684 .77226 m .29044 .7812 L p .3001 .79651 L F P
0 g
s
.369 .577 .921 r
.29044 .7812 m .2684 .77226 L .25295 .75873 L p F P
0 g
s
0 .241 .755 r
.30519 .80053 m .3001 .79651 L .29343 .78481 L closepath p F P
0 g
s
.476 0 0 r
.29044 .7812 m .29343 .78481 L .3001 .79651 L p F P
0 g
s
.143 .153 .61 r
.3262 .86239 m .33253 .85125 L .3212 .8306 L p F P
0 g
s
.271 .319 .729 r
.32182 .81378 m .3212 .8306 L .33253 .85125 L p F P
0 g
s
.63 .243 0 r
.30519 .80053 m .32182 .81378 L .3212 .8306 L p F P
0 g
s
.81 .561 .563 r
.45838 .39257 m .45954 .38538 L p .48641 .4174 L F P
0 g
s
.801 .552 .562 r
.45838 .39257 m .45954 .38538 L .45778 .38485 L closepath p F P
0 g
s
.754 .506 .557 r
.58419 .48671 m .58399 .48413 L .58371 .48664 L closepath p F P
0 g
s
.232 .609 .953 r
.24021 .75661 m .23084 .75487 L .21489 .74305 L p F P
0 g
s
.369 .682 .978 r
.19281 .74184 m .21489 .74305 L .23084 .75487 L p F P
0 g
s
.806 .556 .56 r
.45778 .38485 m .42835 .37555 L p .45607 .40746 L F P
0 g
s
.806 .556 .56 r
.45607 .40746 m .45838 .39257 L .45778 .38485 L p F P
0 g
s
.711 .763 .893 r
.73963 .19341 m .71461 .20649 L .70299 .18898 L p F P
0 g
s
.71 .753 .885 r
.67792 .20149 m .70299 .18898 L .71461 .20649 L p F P
0 g
s
.814 .535 .516 r
.42835 .37555 m .41403 .37071 L .41484 .34995 L p F P
0 g
s
.818 .516 .479 r
.39709 .34508 m .41484 .34995 L .41403 .37071 L p F P
0 g
s
.752 .491 .536 r
.58371 .48664 m .58419 .48671 L .58506 .50901 L p F P
0 g
s
.752 .491 .536 r
.58506 .50901 m .58315 .50872 L .58371 .48664 L p F P
0 g
s
.765 .502 .536 r
.54682 .47974 m .58371 .48664 L .58315 .50872 L p F P
0 g
s
.766 .517 .558 r
.58371 .48664 m .54682 .47974 L .54663 .47713 L p F P
0 g
s
0 .557 .758 r
.30851 .31473 m .30805 .31469 L .30876 .31477 L closepath p F P
0 g
s
.337 .758 .976 r
.30805 .31469 m .30851 .31473 L p .26981 .30931 L F P
0 g
s
.337 .758 .976 r
.26981 .30931 m .27388 .31103 L .30805 .31469 L p F P
0 g
s
.805 .554 .559 r
.50512 .44635 m .48325 .43967 L .48641 .4174 L p F P
0 g
s
.817 .558 .548 r
.45979 .40875 m .48641 .4174 L .48325 .43967 L p F P
0 g
s
.81 .561 .563 r
.48641 .4174 m .45979 .40875 L .45838 .39257 L p F P
0 g
s
.47 0 0 r
.30851 .31473 m .33057 .32512 L .32999 .3254 L p F P
0 g
s
.47 0 0 r
.29211 .31261 m .30851 .31473 L p .32999 .3254 L F P
0 g
s
.337 .758 .976 r
.30851 .31473 m .29211 .31261 L .26981 .30931 L p F P
0 g
s
0 0 .415 r
.327 .88866 m .3262 .86239 L .33253 .85125 L p F P
0 g
s
.254 .138 .522 r
.32002 .89485 m .327 .88866 L .3262 .86239 L p F P
0 g
s
.731 .773 .887 r
.91171 .73311 m .88615 .74503 L .87595 .73149 L p F P
0 g
s
.738 .795 .898 r
.85052 .74503 m .87595 .73149 L .88615 .74503 L p F P
0 g
s
.661 .674 .852 r
.5538 .20931 m .52936 .22028 L .51611 .19697 L p F P
0 g
s
.467 .704 .971 r
.21489 .74305 m .19281 .74184 L .17643 .73039 L p F P
0 g
s
.451 .728 .986 r
.15434 .73139 m .17643 .73039 L .19281 .74184 L p F P
0 g
s
.817 .566 .561 r
.45979 .40875 m .45838 .39257 L .45607 .40746 L closepath p F P
0 g
s
.767 .842 .908 r
.82523 .75845 m .80007 .77171 L .78949 .76287 L p F P
0 g
s
.782 .88 .918 r
.76446 .77921 m .78949 .76287 L .80007 .77171 L p F P
0 g
s
.704 .732 .872 r
.67226 .20429 m .65306 .2143 L .6408 .19485 L p F P
0 g
s
.701 .724 .868 r
.61593 .20706 m .6408 .19485 L .65306 .2143 L p F P
0 g
s
0 .235 .75 r
.32182 .81378 m .30519 .80053 L .29343 .78481 L p F P
0 g
s
.769 .518 .555 r
.51471 .44902 m .51255 .47126 L .54635 .47964 L p F P
0 g
s
.799 .541 .547 r
.50512 .44635 m .51471 .44902 L .51255 .47126 L p F P
0 g
s
.688 .709 .864 r
.61593 .20706 m .59125 .21926 L .57844 .19807 L p F P
0 g
s
.683 .697 .856 r
.5538 .20931 m .57844 .19807 L .59125 .21926 L p F P
0 g
s
.647 .654 .842 r
.49316 .20833 m .4918 .20592 L .51423 .19767 L closepath p F P
0 g
s
.685 .429 .53 r
.71795 .51717 m .73263 .51699 L .73413 .53901 L p F P
0 g
s
.685 .429 .53 r
.73413 .53901 m .7193 .53914 L .71795 .51717 L p F P
0 g
s
.69 .431 .526 r
.71795 .51717 m .7193 .53914 L .68736 .53888 L p F P
0 g
s
.69 .431 .526 r
.68736 .53888 m .68634 .51704 L .71795 .51717 L p F P
0 g
s
.338 .157 .482 r
.30918 .92527 m .31852 .91961 L .32002 .89485 L p F P
0 g
s
.344 .185 .516 r
.327 .88866 m .32002 .89485 L .31852 .91961 L p F P
0 g
s
.345 .762 .978 r
.26981 .30931 m .26231 .30986 L .27388 .31103 L closepath p F P
0 g
s
.698 .437 .525 r
.67504 .5168 m .68634 .51704 L .68736 .53888 L p F P
0 g
s
.679 .426 .531 r
.73263 .51699 m .74897 .51654 L .75064 .53864 L p F P
0 g
s
.679 .426 .531 r
.75064 .53864 m .73413 .53901 L .73263 .51699 L p F P
0 g
s
.698 .437 .525 r
.68736 .53888 m .67674 .53863 L .67504 .5168 L p F P
0 g
s
.707 .442 .522 r
.65396 .51595 m .67504 .5168 L .67674 .53863 L p F P
0 g
s
.818 .516 .479 r
.41403 .37071 m .39816 .36512 L .39709 .34508 L p F P
0 g
s
.821 .485 .419 r
.37315 .33828 m .39709 .34508 L .39816 .36512 L p F P
0 g
s
.672 .421 .533 r
.75064 .53864 m .74897 .51654 L .77959 .51533 L p F P
0 g
s
.864 .898 .48 r
.64208 .89965 m .64663 .89174 L p .63355 .92867 L F P
0 g
s
.864 .898 .48 r
.63355 .92867 m .6362 .91338 L .64208 .89965 L p F P
0 g
s
.59 .625 .855 r
.45423 .18695 m .47829 .18186 L .4918 .20592 L p F P
0 g
s
.553 .588 .844 r
.4646 .15785 m .47829 .18186 L .45423 .18695 L p F P
0 g
s
.553 .588 .844 r
.45423 .18695 m .44055 .16089 L .4646 .15785 L p F P
0 g
s
.647 .652 .841 r
.51423 .19767 m .4918 .20592 L .47829 .18186 L p F P
0 g
s
.405 .679 .973 r
.24021 .75661 m .25295 .75873 L .23731 .74412 L p F P
0 g
s
.405 .679 .973 r
.23731 .74412 m .22444 .74358 L .24021 .75661 L p F P
0 g
s
.232 .609 .953 r
.21489 .74305 m .22444 .74358 L .24021 .75661 L p F P
0 g
s
.707 .442 .522 r
.67674 .53863 m .65465 .53769 L .65396 .51595 L p F P
0 g
s
.72 .452 .52 r
.62573 .5139 m .65396 .51595 L .65465 .53769 L p F P
0 g
s
.711 .763 .893 r
.70299 .18898 m .72824 .17646 L .73963 .19341 L p F P
0 g
s
.669 .421 .536 r
.77959 .51533 m .79926 .5143 L .80023 .53666 L p F P
0 g
s
.669 .421 .536 r
.80023 .53666 m .78156 .53754 L .77959 .51533 L p F P
0 g
s
.672 .421 .533 r
.77959 .51533 m .78156 .53754 L .75064 .53864 L p F P
0 g
s
.778 .527 .555 r
.54682 .47974 m .54663 .47713 L .54635 .47964 L closepath p F P
0 g
s
.799 .541 .547 r
.51255 .47126 m .50638 .46952 L .50512 .44635 L p F P
0 g
s
.808 .545 .541 r
.48325 .43967 m .50512 .44635 L .50638 .46952 L p F P
0 g
s
.685 .916 .586 r
.66601 .86121 m .67165 .85441 L .66867 .85882 L closepath p F P
0 g
s
.554 .88 .611 r
.6903 .83501 m .67165 .85441 L .66867 .85882 L p F P
0 g
s
0 0 0 r
.66867 .85882 m .66601 .86121 L p .64663 .89174 L F P
0 g
s
.513 .732 .973 r
.17643 .73039 m .15434 .73139 L .13755 .71987 L p F P
0 g
s
.665 .419 .538 r
.79926 .5143 m .80991 .51363 L .81218 .53597 L p F P
0 g
s
.665 .419 .538 r
.81218 .53597 m .80023 .53666 L .79926 .5143 L p F P
0 g
s
.765 .502 .536 r
.58315 .50872 m .54749 .50213 L .54682 .47974 L p F P
0 g
s
.778 .512 .534 r
.54635 .47964 m .54682 .47974 L .54749 .50213 L p F P
0 g
s
.778 .512 .534 r
.54749 .50213 m .54562 .50172 L .54635 .47964 L p F P
0 g
s
.788 .519 .53 r
.51255 .47126 m .54635 .47964 L .54562 .50172 L p F P
0 g
s
.704 .732 .872 r
.6408 .19485 m .64913 .19072 L .67226 .20429 L p F P
0 g
s
.706 .737 .875 r
.66586 .18277 m .64913 .19072 L .67226 .20429 L p F P
0 g
s
.706 .737 .875 r
.67226 .20429 m .67792 .20149 L .66586 .18277 L p F P
0 g
s
.72 .452 .52 r
.65465 .53769 m .62731 .53567 L .62573 .5139 L p F P
0 g
s
.729 .459 .519 r
.62032 .51339 m .62573 .5139 L .62731 .53567 L p F P
0 g
s
.762 .828 .904 r
.83586 .75287 m .82523 .75845 L .81469 .7474 L p F P
0 g
s
.767 .842 .908 r
.78949 .76287 m .81469 .7474 L .82523 .75845 L p F P
0 g
s
.662 .418 .54 r
.81218 .53597 m .80991 .51363 L .84008 .51164 L p F P
0 g
s
.731 .773 .887 r
.87595 .73149 m .90154 .71814 L .91171 .73311 L p F P
0 g
s
.729 .459 .519 r
.62731 .53567 m .62067 .53503 L .62032 .51339 L p F P
0 g
s
.74 .466 .515 r
.62032 .51339 m .62067 .53503 L .58503 .53054 L p F P
0 g
s
.74 .466 .515 r
.58503 .53054 m .58506 .50901 L .62032 .51339 L p F P
0 g
s
.806 .556 .56 r
.42835 .37555 m .42669 .39694 L .45607 .40746 L p F P
0 g
s
.829 .549 .514 r
.41403 .37071 m .42835 .37555 L .42669 .39694 L p F P
0 g
s
.692 .826 .383 r
.64208 .89965 m .64976 .88487 L .64663 .89174 L closepath p F P
0 g
s
0 0 0 r
.66601 .86121 m .64976 .88487 L .64663 .89174 L p F P
0 g
s
.701 .743 .884 r
.70299 .18898 m .67792 .20149 L .66586 .18277 L p F P
0 g
s
.817 .558 .548 r
.48325 .43967 m .46109 .43209 L .45979 .40875 L p F P
0 g
s
.825 .563 .544 r
.45607 .40746 m .45979 .40875 L .46109 .43209 L p F P
0 g
s
.672 .683 .852 r
.56841 .18154 m .57844 .19807 L .5538 .20931 L p F P
0 g
s
.672 .683 .852 r
.5538 .20931 m .54093 .18758 L .56841 .18154 L p F P
0 g
s
.661 .674 .852 r
.54093 .18758 m .5538 .20931 L p .51611 .19697 L F P
0 g
s
.762 .828 .904 r
.81469 .7474 m .82917 .73871 L .83586 .75287 L p F P
0 g
s
.74 .806 .904 r
.84001 .73206 m .82917 .73871 L .83586 .75287 L p F P
0 g
s
.74 .806 .904 r
.83586 .75287 m .85052 .74503 L .84001 .73206 L p F P
0 g
s
.662 .418 .54 r
.84008 .51164 m .84265 .53409 L .81218 .53597 L p F P
0 g
s
.692 .718 .869 r
.6408 .19485 m .61593 .20706 L .60328 .18662 L p F P
0 g
s
.688 .709 .864 r
.57844 .19807 m .60328 .18662 L .61593 .20706 L p F P
0 g
s
.825 .563 .544 r
.46109 .43209 m .45377 .4294 L .45607 .40746 L p F P
0 g
s
.831 .556 .523 r
.42669 .39694 m .45607 .40746 L .45377 .4294 L p F P
0 g
s
.622 .931 .692 r
.68172 .83982 m .6903 .83501 L .707 .82053 L p F P
0 g
s
.728 .967 .704 r
.67165 .85441 m .68172 .83982 L .6903 .83501 L closepath p F P
0 g
s
.821 .485 .419 r
.36813 .35074 m .37315 .33828 L p .39816 .36512 L F P
0 g
s
.788 .44 .397 r
.36813 .35074 m .36394 .33559 L .37315 .33828 L closepath p F P
0 g
s
.622 .931 .692 r
.707 .82053 m .71136 .81441 L p .68172 .83982 L F P
0 g
s
.764 .995 .864 r
.707 .82053 m .71136 .81441 L .71484 .81424 L closepath p F P
0 g
s
.735 .991 .871 r
.71136 .81441 m .71484 .81424 L .73956 .79583 L p F P
0 g
s
.583 .843 .488 r
.67165 .85441 m .68172 .83982 L p .65726 .87107 L F P
0 g
s
.583 .843 .488 r
.65726 .87107 m .66601 .86121 L .67165 .85441 L p F P
0 g
s
.19 .066 .47 r
.32669 .91439 m .327 .88866 L .34145 .87486 L p F P
0 g
s
0 0 .415 r
.34018 .86558 m .34145 .87486 L .327 .88866 L p F P
0 g
s
0 0 .415 r
.33253 .85125 m .34018 .86558 L p .327 .88866 L F P
0 g
s
.344 .185 .516 r
.31852 .91961 m .32669 .91439 L .327 .88866 L p F P
0 g
s
.755 .782 .875 r
.87595 .73149 m .85052 .74503 L .84001 .73206 L p F P
0 g
s
.751 .475 .514 r
.58315 .50872 m .58506 .50901 L .58503 .53054 L p F P
0 g
s
0 .235 .75 r
.29343 .78481 m .29193 .78181 L p .32182 .81378 L F P
0 g
s
.189 .476 .893 r
.29343 .78481 m .29044 .7812 L .29193 .78181 L closepath p F P
0 g
s
.829 .549 .514 r
.42669 .39694 m .41321 .39178 L .41403 .37071 L p F P
0 g
s
.835 .542 .493 r
.39816 .36512 m .41403 .37071 L .41321 .39178 L p F P
0 g
s
.751 .475 .514 r
.58503 .53054 m .58455 .53047 L .58315 .50872 L p F P
0 g
s
.764 .485 .512 r
.54749 .50213 m .58315 .50872 L .58455 .53047 L p F P
0 g
s
.716 .9 .526 r
.64976 .88487 m .65726 .87107 L .66601 .86121 L closepath p F P
0 g
s
.808 .545 .541 r
.50638 .46952 m .48139 .46177 L .48325 .43967 L p F P
0 g
s
.821 .554 .534 r
.46109 .43209 m .48325 .43967 L .48139 .46177 L p F P
0 g
s
.649 .657 .845 r
.51611 .19697 m .51423 .19767 L .51601 .19678 L closepath p F P
0 g
s
.647 .652 .841 r
.50268 .17425 m .51601 .19678 L .51423 .19767 L p F P
0 g
s
.647 .652 .841 r
.47829 .18186 m .50268 .17425 L p .51423 .19767 L F P
0 g
s
.369 .577 .921 r
.25295 .75873 m .27539 .763 L .29044 .7812 L p F P
0 g
s
.452 .631 .931 r
.27539 .763 m .25295 .75873 L .23731 .74412 L p F P
0 g
s
.801 .387 .263 r
.36394 .33559 m .36813 .35074 L .3671 .35354 L p F P
0 g
s
.801 .387 .263 r
.33113 .32574 m .36394 .33559 L p .3671 .35354 L F P
0 g
s
.717 .236 .102 r
.36394 .33559 m .33113 .32574 L .33057 .32512 L p F P
0 g
s
.828 .938 .9 r
.76062 .78174 m .73956 .79583 L .7287 .79372 L p F P
0 g
s
.735 .991 .871 r
.73956 .79583 m .7287 .79372 L p .71136 .81441 L F P
0 g
s
.661 .674 .852 r
.51611 .19697 m .52427 .1937 L .54093 .18758 L p F P
0 g
s
.659 .662 .842 r
.51611 .19697 m .52427 .1937 L .51601 .19678 L closepath p F P
0 g
s
.661 .674 .852 r
.52427 .1937 m .51601 .19678 L .50268 .17425 L p F P
0 g
s
.395 .671 .971 r
.22444 .74358 m .21489 .74305 L .19879 .72965 L p F P
0 g
s
.467 .704 .971 r
.17643 .73039 m .19879 .72965 L .21489 .74305 L p F P
0 g
s
.189 .476 .893 r
.29193 .78181 m .29044 .7812 L .27539 .763 L p F P
0 g
s
.702 .751 .89 r
.72824 .17646 m .70299 .18898 L .69114 .17072 L p F P
0 g
s
.701 .743 .884 r
.66586 .18277 m .69114 .17072 L .70299 .18898 L p F P
0 g
s
.788 .519 .53 r
.54562 .50172 m .51179 .49332 L .51255 .47126 L p F P
0 g
s
.8 .529 .529 r
.50638 .46952 m .51255 .47126 L .51179 .49332 L p F P
0 g
s
.132 .144 .605 r
.34018 .86558 m .33253 .85125 L .33611 .84478 L closepath p F P
0 g
s
.271 .319 .729 r
.32715 .81817 m .32182 .81378 L p .33253 .85125 L F P
0 g
s
.271 .319 .729 r
.33253 .85125 m .33611 .84478 L .32715 .81817 L p F P
0 g
s
0 .235 .75 r
.29193 .78181 m .3129 .79045 L p .32182 .81378 L F P
0 g
s
.349 .562 .916 r
.29193 .78181 m .3129 .79045 L .29815 .76802 L p F P
0 g
s
.349 .562 .916 r
.29815 .76802 m .28748 .76564 L .29193 .78181 L p F P
0 g
s
.189 .476 .893 r
.27539 .763 m .28748 .76564 L .29193 .78181 L p F P
0 g
s
.828 .938 .9 r
.76207 .77783 m .76062 .78174 L p .7287 .79372 L F P
0 g
s
.781 .925 .931 r
.76062 .78174 m .76207 .77783 L .76446 .77921 L closepath p F P
0 g
s
.607 .652 .869 r
.50268 .17425 m .47829 .18186 L .4646 .15785 L p F P
0 g
s
.664 .688 .863 r
.54093 .18758 m .54067 .18715 L .52427 .1937 L closepath p F P
0 g
s
.661 .674 .852 r
.52735 .16532 m .54067 .18715 L .52427 .1937 L p F P
0 g
s
.661 .674 .852 r
.50268 .17425 m .52735 .16532 L p .52427 .1937 L F P
0 g
s
.682 .697 .857 r
.59902 .17969 m .60328 .18662 L .57844 .19807 L p F P
0 g
s
.682 .697 .857 r
.57844 .19807 m .56841 .18154 L .59902 .17969 L p F P
0 g
s
.779 .925 .932 r
.76207 .77783 m .76446 .77921 L .78949 .76287 L p F P
0 g
s
.69 .431 .526 r
.7193 .53914 m .73413 .53901 L .73565 .56136 L p F P
0 g
s
.69 .431 .526 r
.73565 .56136 m .72057 .56132 L .7193 .53914 L p F P
0 g
s
.69 .425 .517 r
.7193 .53914 m .72057 .56132 L .68807 .56066 L p F P
0 g
s
.69 .425 .517 r
.68807 .56066 m .68736 .53888 L .7193 .53914 L p F P
0 g
s
.702 .722 .865 r
.6408 .19485 m .64913 .19072 L .63495 .1855 L closepath p F P
0 g
s
.692 .718 .869 r
.63495 .1855 m .6408 .19485 L p .60328 .18662 L F P
0 g
s
.684 .43 .531 r
.73413 .53901 m .75064 .53864 L .75243 .56119 L p F P
0 g
s
.684 .43 .531 r
.75243 .56119 m .73565 .56136 L .73413 .53901 L p F P
0 g
s
.642 .789 .339 r
.63793 .90747 m .64208 .89965 L .64976 .88487 L p F P
0 g
s
.642 .789 .339 r
.64976 .88487 m .65726 .87107 L p .63793 .90747 L F P
0 g
s
.701 .432 .514 r
.67674 .53863 m .68736 .53888 L .68807 .56066 L p F P
0 g
s
.744 .755 .861 r
.90154 .71814 m .87595 .73149 L .86544 .71649 L p F P
0 g
s
.755 .782 .875 r
.84001 .73206 m .86544 .71649 L .87595 .73149 L p F P
0 g
s
.8 .529 .529 r
.51179 .49332 m .5067 .49189 L .50638 .46952 L p F P
0 g
s
.809 .536 .525 r
.48139 .46177 m .50638 .46952 L .5067 .49189 L p F P
0 g
s
.675 .425 .536 r
.75243 .56119 m .75064 .53864 L .78156 .53754 L p F P
0 g
s
.701 .432 .514 r
.68807 .56066 m .67974 .56039 L .67674 .53863 L p F P
0 g
s
.708 .433 .507 r
.65465 .53769 m .67674 .53863 L .67974 .56039 L p F P
0 g
s
.835 .542 .493 r
.41321 .39178 m .39832 .38581 L .39816 .36512 L p F P
0 g
s
.84 .521 .449 r
.36875 .35415 m .39816 .36512 L .39832 .38581 L p F P
0 g
s
.821 .485 .419 r
.39816 .36512 m .36875 .35415 L .36813 .35074 L p F P
0 g
s
.708 .433 .507 r
.67974 .56039 m .65482 .55911 L .65465 .53769 L p F P
0 g
s
.72 .44 .502 r
.62731 .53567 m .65465 .53769 L .65482 .55911 L p F P
0 g
s
.521 .713 .959 r
.19879 .72965 m .17643 .73039 L .15989 .71749 L p F P
0 g
s
.513 .732 .973 r
.13755 .71987 m .15989 .71749 L .17643 .73039 L p F P
0 g
s
.677 .433 .545 r
.78156 .53754 m .80023 .53666 L .79923 .55995 L p F P
0 g
s
.677 .433 .545 r
.79923 .55995 m .78385 .56045 L .78156 .53754 L p F P
0 g
s
.675 .425 .536 r
.78156 .53754 m .78385 .56045 L .75243 .56119 L p F P
0 g
s
.778 .998 .819 r
.70388 .81585 m .71973 .80146 L .71136 .81441 L closepath p F P
0 g
s
.735 .991 .871 r
.7287 .79372 m .71973 .80146 L .71136 .81441 L p F P
0 g
s
.622 .931 .692 r
.71136 .81441 m .70388 .81585 L p .68172 .83982 L F P
0 g
s
.696 .724 .872 r
.65359 .16354 m .66586 .18277 L .64913 .19072 L p F P
0 g
s
.696 .724 .872 r
.62833 .1751 m .65359 .16354 L p .64913 .19072 L F P
0 g
s
.696 .724 .872 r
.64913 .19072 m .63495 .1855 L .62833 .1751 L p F P
0 g
s
.764 .485 .512 r
.58455 .53047 m .54712 .52364 L .54749 .50213 L p F P
0 g
s
.777 .496 .511 r
.54562 .50172 m .54749 .50213 L .54712 .52364 L p F P
0 g
s
.15 .303 .765 r
.32715 .81817 m .32182 .81378 L .3225 .80798 L closepath p F P
0 g
s
0 .235 .75 r
.3129 .79045 m .3225 .80798 L .32182 .81378 L p F P
0 g
s
.674 .434 .55 r
.80023 .53666 m .81218 .53597 L .81496 .55927 L p F P
0 g
s
.674 .434 .55 r
.81496 .55927 m .79923 .55995 L .80023 .53666 L p F P
0 g
s
.777 .496 .511 r
.54712 .52364 m .54665 .52354 L .54562 .50172 L p F P
0 g
s
.786 .506 .512 r
.51179 .49332 m .54562 .50172 L .54665 .52354 L p F P
0 g
s
.821 .554 .534 r
.48139 .46177 m .46165 .45487 L .46109 .43209 L p F P
0 g
s
.829 .559 .53 r
.45377 .4294 m .46109 .43209 L .46165 .45487 L p F P
0 g
s
.798 .841 .883 r
.81469 .7474 m .78949 .76287 L .77872 .75427 L p F P
0 g
s
.779 .925 .932 r
.78949 .76287 m .77872 .75427 L p .76207 .77783 L F P
0 g
s
.667 .431 .554 r
.81496 .55927 m .81218 .53597 L .84265 .53409 L p F P
0 g
s
.72 .44 .502 r
.65482 .55911 m .63071 .55719 L .62731 .53567 L p F P
0 g
s
.729 .446 .498 r
.62067 .53503 m .62731 .53567 L .63071 .55719 L p F P
0 g
s
.483 .698 .964 r
.22444 .74358 m .23731 .74412 L .22146 .72884 L p F P
0 g
s
.483 .698 .964 r
.22146 .72884 m .21188 .72924 L .22444 .74358 L p F P
0 g
s
.395 .671 .971 r
.19879 .72965 m .21188 .72924 L .22444 .74358 L p F P
0 g
s
.831 .556 .523 r
.45377 .4294 m .42541 .41849 L .42669 .39694 L p F P
0 g
s
.838 .557 .513 r
.41321 .39178 m .42669 .39694 L .42541 .41849 L p F P
0 g
s
.778 .847 .394 r
.6362 .91338 m .63793 .90747 L .64208 .89965 L closepath p F P
0 g
s
.814 .938 .91 r
.75365 .77345 m .76534 .76448 L .76207 .77783 L closepath p F P
0 g
s
.779 .925 .932 r
.77872 .75427 m .76534 .76448 L .76207 .77783 L p F P
0 g
s
.828 .938 .9 r
.7287 .79372 m .75365 .77345 L .76207 .77783 L p F P
0 g
s
.729 .446 .498 r
.63071 .55719 m .6203 .55614 L .62067 .53503 L p F P
0 g
s
.74 .453 .495 r
.58503 .53054 m .62067 .53503 L .6203 .55614 L p F P
0 g
s
.717 .236 .103 r
.33113 .32574 m .32999 .3254 L .33057 .32512 L closepath p F P
0 g
s
.67 .691 .861 r
.56545 .1768 m .56841 .18154 L .54093 .18758 L p F P
0 g
s
.67 .691 .861 r
.54093 .18758 m .54067 .18715 L .56545 .1768 L p F P
0 g
s
.702 .751 .89 r
.69114 .17072 m .71661 .1586 L .72824 .17646 L p F P
0 g
s
.66 .694 .871 r
.56545 .1768 m .54067 .18715 L .52735 .16532 L p F P
0 g
s
.667 .431 .554 r
.84265 .53409 m .84586 .55773 L .81496 .55927 L p F P
0 g
s
.744 .755 .861 r
.86544 .71649 m .89102 .70127 L .90154 .71814 L p F P
0 g
s
.801 .387 .263 r
.3671 .35354 m .33943 .34289 L .33113 .32574 L p F P
0 g
s
.805 .385 .247 r
.32999 .3254 m .33113 .32574 L .33943 .34289 L p F P
0 g
s
.805 .385 .247 r
.33943 .34289 m .3174 .33395 L .32999 .3254 L p F P
0 g
s
.749 .252 .049 r
.29822 .3157 m .32999 .3254 L .3174 .33395 L p F P
0 g
s
.47 0 0 r
.32999 .3254 m .29822 .3157 L .29211 .31261 L p F P
0 g
s
.829 .559 .53 r
.46165 .45487 m .45229 .45135 L .45377 .4294 L p F P
0 g
s
.836 .559 .518 r
.42541 .41849 m .45377 .4294 L .45229 .45135 L p F P
0 g
s
.55 .734 .961 r
.15989 .71749 m .13755 .71987 L .12059 .70709 L p F P
0 g
s
.692 .718 .869 r
.60328 .18662 m .61504 .18112 L .63495 .1855 L p F P
0 g
s
.688 .721 .875 r
.63495 .1855 m .62833 .1751 L .61504 .18112 L closepath p F P
0 g
s
.693 .736 .884 r
.69114 .17072 m .66586 .18277 L .65359 .16354 L p F P
0 g
s
.19 .066 .47 r
.34145 .87486 m .34383 .9028 L .32669 .91439 L p F P
0 g
s
.787 .815 .875 r
.82917 .73871 m .81469 .7474 L .8039 .73573 L p F P
0 g
s
.798 .841 .883 r
.77872 .75427 m .8039 .73573 L .81469 .7474 L p F P
0 g
s
.69 .708 .862 r
.60328 .18662 m .61504 .18112 L .59902 .17969 L closepath p F P
0 g
s
.16 .164 .614 r
.33611 .84478 m .34312 .83173 L p .34398 .87234 L F P
0 g
s
.16 .164 .614 r
.34398 .87234 m .34018 .86558 L .33611 .84478 L p F P
0 g
s
.264 .314 .728 r
.33611 .84478 m .32715 .81817 L .34312 .83173 L closepath p F P
0 g
s
.134 .292 .761 r
.34312 .83173 m .32715 .81817 L .3225 .80798 L p F P
0 g
s
.809 .536 .525 r
.5067 .49189 m .48058 .48382 L .48139 .46177 L p F P
0 g
s
.823 .547 .522 r
.46165 .45487 m .48139 .46177 L .48058 .48382 L p F P
0 g
s
.838 .557 .513 r
.42541 .41849 m .41238 .41315 L .41321 .39178 L p F P
0 g
s
.845 .556 .5 r
.39832 .38581 m .41321 .39178 L .41238 .41315 L p F P
0 g
s
.821 .485 .419 r
.36875 .35415 m .3671 .35354 L .36813 .35074 L closepath p F P
0 g
s
.74 .453 .495 r
.58492 .53283 m .58503 .53054 L p .6203 .55614 L F P
0 g
s
.748 .457 .49 r
.58492 .53283 m .58455 .53047 L .58503 .53054 L closepath p F P
0 g
s
.762 .47 .491 r
.58455 .53047 m .58492 .53283 L .58413 .5514 L p F P
0 g
s
.762 .47 .491 r
.54712 .52364 m .58455 .53047 L p .58413 .5514 L F P
0 g
s
.634 .675 .872 r
.52735 .16532 m .50268 .17425 L .48906 .15145 L p F P
0 g
s
.607 .652 .869 r
.4646 .15785 m .48906 .15145 L .50268 .17425 L p F P
0 g
s
.787 .815 .875 r
.8039 .73573 m .81841 .72537 L .82917 .73871 L p F P
0 g
s
.758 .79 .879 r
.82919 .71748 m .81841 .72537 L .82917 .73871 L p F P
0 g
s
.758 .79 .879 r
.82917 .73871 m .84001 .73206 L .82919 .71748 L p F P
0 g
s
.134 .292 .761 r
.3225 .80798 m .32456 .79594 L p .34312 .83173 L F P
0 g
s
.293 .435 .833 r
.3225 .80798 m .3129 .79045 L .32456 .79594 L closepath p F P
0 g
s
.675 .702 .867 r
.59045 .16608 m .59902 .17969 L .56841 .18154 L p F P
0 g
s
.675 .702 .867 r
.56841 .18154 m .56545 .1768 L .59045 .16608 L p F P
0 g
s
.686 .713 .869 r
.61567 .15508 m .62833 .1751 L .61504 .18112 L p F P
0 g
s
.686 .713 .869 r
.59045 .16608 m .61567 .15508 L p .61504 .18112 L F P
0 g
s
.686 .713 .869 r
.61504 .18112 m .59902 .17969 L .59045 .16608 L p F P
0 g
s
.74 .453 .495 r
.6203 .55614 m .58779 .55196 L .58492 .53283 L p F P
0 g
s
.75 .46 .492 r
.58779 .55196 m .58413 .5514 L .58492 .53283 L closepath p F P
0 g
s
.284 .217 .604 r
.34145 .87486 m .34018 .86558 L .34398 .87234 L closepath p F P
0 g
s
.333 .571 .927 r
.28748 .76564 m .27539 .763 L .26005 .74539 L p F P
0 g
s
.452 .631 .931 r
.23731 .74412 m .26005 .74539 L .27539 .763 L p F P
0 g
s
.507 .662 .931 r
.26005 .74539 m .23731 .74412 L .22146 .72884 L p F P
0 g
s
.772 .759 .841 r
.86544 .71649 m .84001 .73206 L .82919 .71748 L p F P
0 g
s
.84 .521 .449 r
.39832 .38581 m .37064 .37415 L .36875 .35415 L p F P
0 g
s
.842 .522 .445 r
.3671 .35354 m .36875 .35415 L .37064 .37415 L p F P
0 g
s
.786 .506 .512 r
.54665 .52354 m .51235 .51525 L .51179 .49332 L p F P
0 g
s
.799 .516 .51 r
.5067 .49189 m .51179 .49332 L .51235 .51525 L p F P
0 g
s
.842 .522 .445 r
.37064 .37415 m .36219 .37052 L .3671 .35354 L p F P
0 g
s
.843 .493 .39 r
.33943 .34289 m .3671 .35354 L .36219 .37052 L p F P
0 g
s
.799 .516 .51 r
.51235 .51525 m .50609 .51353 L .5067 .49189 L p F P
0 g
s
.808 .526 .511 r
.48058 .48382 m .5067 .49189 L .50609 .51353 L p F P
0 g
s
.694 .437 .53 r
.73565 .56136 m .75243 .56119 L .75439 .58424 L p F P
0 g
s
.694 .437 .53 r
.75439 .58424 m .73719 .58404 L .73565 .56136 L p F P
0 g
s
.699 .435 .522 r
.72057 .56132 m .73565 .56136 L .73719 .58404 L p F P
0 g
s
.699 .435 .522 r
.73719 .58404 m .72173 .58366 L .72057 .56132 L p F P
0 g
s
.693 .419 .504 r
.72057 .56132 m .72173 .58366 L .68838 .58226 L p F P
0 g
s
.693 .419 .504 r
.68838 .58226 m .68807 .56066 L .72057 .56132 L p F P
0 g
s
.348 .242 .59 r
.34398 .87234 m .34145 .87486 L .34383 .9028 L p F P
0 g
s
.668 .704 .875 r
.59045 .16608 m .56545 .1768 L .55226 .1556 L p F P
0 g
s
.66 .694 .871 r
.52735 .16532 m .55226 .1556 L .56545 .1768 L p F P
0 g
s
.681 .433 .54 r
.75439 .58424 m .75243 .56119 L .78385 .56045 L p F P
0 g
s
.688 .929 .62 r
.67925 .84176 m .68471 .83557 L .68172 .83982 L closepath p F P
0 g
s
.622 .931 .692 r
.70388 .81585 m .68471 .83557 L .68172 .83982 L p F P
0 g
s
.583 .843 .488 r
.68172 .83982 m .67925 .84176 L p .65726 .87107 L F P
0 g
s
.475 .694 .964 r
.21188 .72924 m .19879 .72965 L .18249 .71523 L p F P
0 g
s
.521 .713 .959 r
.15989 .71749 m .18249 .71523 L .19879 .72965 L p F P
0 g
s
.706 .427 .499 r
.67974 .56039 m .68807 .56066 L .68838 .58226 L p F P
0 g
s
.694 .743 .889 r
.71661 .1586 m .69114 .17072 L .67906 .15184 L p F P
0 g
s
.693 .736 .884 r
.65359 .16354 m .67906 .15184 L .69114 .17072 L p F P
0 g
s
.69 .45 .554 r
.78385 .56045 m .79923 .55995 L .79635 .58413 L p F P
0 g
s
.69 .45 .554 r
.79635 .58413 m .78655 .58419 L .78385 .56045 L p F P
0 g
s
.681 .433 .54 r
.78385 .56045 m .78655 .58419 L .75439 .58424 L p F P
0 g
s
.706 .427 .499 r
.68838 .58226 m .68416 .58205 L .67974 .56039 L p F P
0 g
s
.712 .423 .486 r
.65482 .55911 m .67974 .56039 L .68416 .58205 L p F P
0 g
s
.845 .556 .5 r
.41238 .41315 m .398 .40698 L .39832 .38581 L p F P
0 g
s
.85 .547 .475 r
.37064 .37415 m .39832 .38581 L .398 .40698 L p F P
0 g
s
.683 .724 .88 r
.65359 .16354 m .62833 .1751 L .61567 .15508 L p F P
0 g
s
.687 .453 .562 r
.79923 .55995 m .81496 .55927 L .81841 .58375 L p F P
0 g
s
.687 .453 .562 r
.81841 .58375 m .79635 .58413 L .79923 .55995 L p F P
0 g
s
.749 .252 .049 r
.3174 .33395 m .31069 .33114 L .29822 .3157 L p F P
0 g
s
.749 .708 .813 r
.89102 .70127 m .86544 .71649 L .85453 .69907 L p F P
0 g
s
.772 .759 .841 r
.82919 .71748 m .85453 .69907 L .86544 .71649 L p F P
0 g
s
.823 .547 .522 r
.48058 .48382 m .46152 .47717 L .46165 .45487 L p F P
0 g
s
.831 .554 .519 r
.45229 .45135 m .46165 .45487 L .46152 .47717 L p F P
0 g
s
.675 .45 .572 r
.81841 .58375 m .81496 .55927 L .84586 .55773 L p F P
0 g
s
.226 .441 .86 r
.32456 .79594 m .3129 .79045 L .29815 .76802 L p F P
0 g
s
.712 .423 .486 r
.68416 .58205 m .6543 .58006 L .65482 .55911 L p F P
0 g
s
.722 .427 .478 r
.63071 .55719 m .65482 .55911 L .6543 .58006 L p F P
0 g
s
.762 .47 .491 r
.54696 .52592 m .54712 .52364 L p .58413 .5514 L F P
0 g
s
.775 .478 .485 r
.54696 .52592 m .54665 .52354 L .54712 .52364 L closepath p F P
0 g
s
.642 .789 .339 r
.65483 .87459 m .64225 .89689 L .63793 .90747 L p F P
0 g
s
.642 .789 .339 r
.65726 .87107 m .65483 .87459 L p .63793 .90747 L F P
0 g
s
.783 .49 .492 r
.54665 .52354 m .54696 .52592 L .54578 .54439 L p F P
0 g
s
.783 .49 .492 r
.51235 .51525 m .54665 .52354 L p .54578 .54439 L F P
0 g
s
.348 .242 .59 r
.34383 .9028 m .35578 .89381 L .34398 .87234 L p F P
0 g
s
.357 .282 .634 r
.35534 .86008 m .34398 .87234 L .35578 .89381 L p F P
0 g
s
.16 .164 .614 r
.34957 .83764 m .35534 .86008 L .34398 .87234 L p F P
0 g
s
.16 .164 .614 r
.34312 .83173 m .34957 .83764 L p .34398 .87234 L F P
0 g
s
.836 .559 .518 r
.45229 .45135 m .42438 .44026 L .42541 .41849 L p F P
0 g
s
.844 .562 .512 r
.41238 .41315 m .42541 .41849 L .42438 .44026 L p F P
0 g
s
.675 .45 .572 r
.84586 .55773 m .84996 .58284 L .81841 .58375 L p F P
0 g
s
.556 .719 .949 r
.18249 .71523 m .15989 .71749 L .14314 .70358 L p F P
0 g
s
.55 .734 .961 r
.12059 .70709 m .14314 .70358 L .15989 .71749 L p F P
0 g
s
.722 .427 .478 r
.6543 .58006 m .6362 .57841 L .63071 .55719 L p F P
0 g
s
.729 .429 .472 r
.6203 .55614 m .63071 .55719 L .6362 .57841 L p F P
0 g
s
.641 .936 .688 r
.69546 .82065 m .70388 .81585 L .71973 .80146 L p F P
0 g
s
.713 .96 .694 r
.68471 .83557 m .69546 .82065 L .70388 .81585 L closepath p F P
0 g
s
.762 .47 .491 r
.58413 .5514 m .54938 .54514 L .54696 .52592 L p F P
0 g
s
.773 .478 .488 r
.54938 .54514 m .54578 .54439 L .54696 .52592 L closepath p F P
0 g
s
.641 .936 .688 r
.71973 .80146 m .7242 .7937 L p .69546 .82065 L F P
0 g
s
.798 .997 .861 r
.71973 .80146 m .7242 .7937 L .7287 .79372 L closepath p F P
0 g
s
.777 .995 .869 r
.7242 .7937 m .7287 .79372 L .75365 .77345 L p F P
0 g
s
.625 .824 .416 r
.65483 .87459 m .6597 .86713 L .65726 .87107 L closepath p F P
0 g
s
.583 .843 .488 r
.67925 .84176 m .6597 .86713 L .65726 .87107 L p F P
0 g
s
.65 .69 .875 r
.55226 .1556 m .52735 .16532 L .51383 .14332 L p F P
0 g
s
.634 .675 .872 r
.48906 .15145 m .51383 .14332 L .52735 .16532 L p F P
0 g
s
.831 .554 .519 r
.46152 .47717 m .45144 .47339 L .45229 .45135 L p F P
0 g
s
.838 .558 .514 r
.42438 .44026 m .45229 .45135 L .45144 .47339 L p F P
0 g
s
.729 .429 .472 r
.6362 .57841 m .61899 .57652 L .6203 .55614 L p F P
0 g
s
.739 .434 .466 r
.58779 .55196 m .6203 .55614 L .61899 .57652 L p F P
0 g
s
.625 .859 .493 r
.6597 .86713 m .67038 .85194 L .67925 .84176 L closepath p F P
0 g
s
0 0 0 r
.67038 .85194 m .67925 .84176 L .68471 .83557 L p F P
0 g
s
0 0 0 r
.68471 .83557 m .69546 .82065 L p .67038 .85194 L F P
0 g
s
.372 .552 .901 r
.29815 .76802 m .28748 .76564 L .28643 .75207 L closepath p F P
0 g
s
.333 .571 .927 r
.28305 .74764 m .28643 .75207 L .28748 .76564 L p F P
0 g
s
.333 .571 .927 r
.26005 .74539 m .28305 .74764 L p .28748 .76564 L F P
0 g
s
.749 .708 .813 r
.88373 .68826 m .89102 .70127 L p .85453 .69907 L F P
0 g
s
.858 .939 .873 r
.76534 .76448 m .75365 .77345 L .74274 .76989 L p F P
0 g
s
.777 .995 .869 r
.75365 .77345 m .74274 .76989 L p .7242 .7937 L F P
0 g
s
.858 .939 .873 r
.74274 .76989 m .76612 .74793 L .76534 .76448 L p F P
0 g
s
.815 .906 .904 r
.76779 .74637 m .76612 .74793 L .76534 .76448 L p F P
0 g
s
.815 .906 .904 r
.76534 .76448 m .77872 .75427 L .76779 .74637 L p F P
0 g
s
.528 .705 .952 r
.21188 .72924 m .22146 .72884 L .20536 .71306 L p F P
0 g
s
.528 .705 .952 r
.20536 .71306 m .20339 .71326 L .21188 .72924 L p F P
0 g
s
.475 .694 .964 r
.18249 .71523 m .20339 .71326 L .21188 .72924 L p F P
0 g
s
.694 .743 .889 r
.67906 .15184 m .70474 .14003 L .71661 .1586 L p F P
0 g
s
.808 .526 .511 r
.50609 .51353 m .48073 .50586 L .48058 .48382 L p F P
0 g
s
.821 .538 .51 r
.46152 .47717 m .48058 .48382 L .48073 .50586 L p F P
0 g
s
.673 .713 .878 r
.61567 .15508 m .59045 .16608 L .57741 .14534 L p F P
0 g
s
.668 .704 .875 r
.55226 .1556 m .57741 .14534 L .59045 .16608 L p F P
0 g
s
.835 .832 .845 r
.8039 .73573 m .77872 .75427 L .76779 .74637 L p F P
0 g
s
.844 .562 .512 r
.42438 .44026 m .41154 .43485 L .41238 .41315 L p F P
0 g
s
.85 .564 .504 r
.398 .40698 m .41238 .41315 L .41154 .43485 L p F P
0 g
s
.686 .731 .884 r
.67906 .15184 m .65359 .16354 L .6411 .14385 L p F P
0 g
s
.683 .724 .88 r
.61567 .15508 m .6411 .14385 L .65359 .16354 L p F P
0 g
s
.843 .493 .39 r
.36219 .37052 m .34327 .3621 L .33943 .34289 L p F P
0 g
s
.844 .47 .343 r
.3174 .33395 m .33943 .34289 L .34327 .3621 L p F P
0 g
s
.576 .735 .951 r
.14314 .70358 m .12059 .70709 L .1034 .69338 L p F P
0 g
s
.739 .434 .466 r
.61899 .57652 m .59329 .57309 L .58779 .55196 L p F P
0 g
s
.748 .439 .461 r
.58413 .5514 m .58779 .55196 L .59329 .57309 L p F P
0 g
s
.617 .787 .348 r
.64225 .89689 m .64818 .88636 L .65483 .87459 L closepath p F P
0 g
s
0 0 0 r
.6597 .86713 m .67038 .85194 L p .64818 .88636 L F P
0 g
s
0 0 0 r
.64818 .88636 m .65483 .87459 L .6597 .86713 L p F P
0 g
s
.748 .439 .461 r
.59329 .57309 m .58213 .57136 L .58413 .5514 L p F P
0 g
s
.758 .449 .462 r
.54938 .54514 m .58413 .5514 L .58213 .57136 L p F P
0 g
s
.816 .795 .832 r
.81841 .72537 m .8039 .73573 L .79285 .72297 L p F P
0 g
s
.835 .832 .845 r
.76779 .74637 m .79285 .72297 L .8039 .73573 L p F P
0 g
s
.247 .297 .718 r
.34957 .83764 m .34312 .83173 L .34591 .8264 L closepath p F P
0 g
s
.134 .292 .761 r
.3357 .80157 m .34591 .8264 L .34312 .83173 L p F P
0 g
s
.134 .292 .761 r
.32456 .79594 m .3357 .80157 L p .34312 .83173 L F P
0 g
s
.506 .629 .906 r
.28305 .74764 m .26005 .74539 L .24444 .72794 L p F P
0 g
s
.507 .662 .931 r
.22146 .72884 m .24444 .72794 L .26005 .74539 L p F P
0 g
s
.293 .419 .819 r
.3357 .80157 m .32456 .79594 L .32723 .78493 L closepath p F P
0 g
s
.226 .441 .86 r
.32123 .77428 m .32723 .78493 L .32456 .79594 L p F P
0 g
s
.226 .441 .86 r
.29815 .76802 m .32123 .77428 L p .32456 .79594 L F P
0 g
s
.783 .49 .492 r
.54578 .54439 m .51436 .53704 L .51235 .51525 L p F P
0 g
s
.795 .5 .489 r
.50609 .51353 m .51235 .51525 L .51436 .53704 L p F P
0 g
s
.816 .795 .832 r
.79285 .72297 m .80419 .7127 L .81841 .72537 L p F P
0 g
s
.773 .759 .84 r
.81793 .69991 m .80419 .7127 L .81841 .72537 L p F P
0 g
s
.773 .759 .84 r
.81841 .72537 m .82919 .71748 L .81793 .69991 L p F P
0 g
s
.85 .547 .475 r
.398 .40698 m .37124 .39496 L .37064 .37415 L p F P
0 g
s
.855 .546 .465 r
.36219 .37052 m .37064 .37415 L .37124 .39496 L p F P
0 g
s
.545 .681 .928 r
.24444 .72794 m .22146 .72884 L .20536 .71306 L p F P
0 g
s
.42 .577 .903 r
.30638 .75026 m .32123 .77428 L .29815 .76802 L p F P
0 g
s
.42 .577 .903 r
.28662 .748 m .30638 .75026 L p .29815 .76802 L F P
0 g
s
.42 .577 .903 r
.29815 .76802 m .28643 .75207 L .28662 .748 L p F P
0 g
s
.691 .445 .546 r
.75661 .60792 m .75439 .58424 L .78655 .58419 L p F P
0 g
s
.711 .45 .529 r
.73719 .58404 m .75439 .58424 L .75661 .60792 L p F P
0 g
s
.71 .476 .568 r
.78655 .58419 m .79635 .58413 L .79175 .60912 L p F P
0 g
s
.71 .476 .568 r
.79175 .60912 m .7899 .60905 L .78655 .58419 L p F P
0 g
s
.691 .445 .546 r
.78655 .58419 m .7899 .60905 L .75661 .60792 L p F P
0 g
s
.708 .479 .575 r
.79635 .58413 m .81841 .58375 L .82295 .60992 L p F P
0 g
s
.708 .479 .575 r
.82295 .60992 m .79175 .60912 L .79635 .58413 L p F P
0 g
s
.765 .682 .772 r
.85453 .69907 m .82919 .71748 L .81793 .69991 L p F P
0 g
s
.711 .45 .529 r
.75661 .60792 m .73875 .60705 L .73719 .58404 L p F P
0 g
s
.714 .443 .515 r
.72173 .58366 m .73719 .58404 L .73875 .60705 L p F P
0 g
s
.704 .489 .594 r
.81841 .58375 m .84996 .58284 L p .84792 .6102 L F P
0 g
s
.704 .489 .594 r
.84792 .6102 m .82295 .60992 L .81841 .58375 L p F P
0 g
s
.795 .5 .489 r
.51436 .53704 m .50449 .53442 L .50609 .51353 L p F P
0 g
s
.805 .512 .494 r
.48073 .50586 m .50609 .51353 L .50449 .53442 L p F P
0 g
s
.714 .443 .515 r
.73875 .60705 m .72272 .6061 L .72173 .58366 L p F P
0 g
s
.716 .426 .485 r
.68838 .58226 m .72173 .58366 L .72272 .6061 L p F P
0 g
s
.659 .701 .878 r
.57741 .14534 m .55226 .1556 L .53887 .13415 L p F P
0 g
s
.65 .69 .875 r
.51383 .14332 m .53887 .13415 L .55226 .1556 L p F P
0 g
s
.813 .999 .793 r
.71778 .79513 m .72991 .78265 L .7242 .7937 L closepath p F P
0 g
s
.777 .995 .869 r
.74274 .76989 m .72991 .78265 L .7242 .7937 L p F P
0 g
s
.641 .936 .688 r
.7242 .7937 m .71778 .79513 L p .69546 .82065 L F P
0 g
s
.749 .708 .813 r
.85453 .69907 m .87361 .68552 L .88373 .68826 L p F P
0 g
s
.753 .703 .805 r
.88373 .68826 m .87996 .68078 L .87361 .68552 L closepath p F P
0 g
s
.704 .489 .594 r
.84996 .58284 m .85326 .59954 L .84792 .6102 L p F P
0 g
s
.85 .564 .504 r
.41154 .43485 m .39738 .42858 L .398 .40698 L p F P
0 g
s
.855 .562 .491 r
.37124 .39496 m .398 .40698 L .39738 .42858 L p F P
0 g
s
.821 .538 .51 r
.48073 .50586 m .46069 .49903 L .46152 .47717 L p F P
0 g
s
.83 .546 .509 r
.45144 .47339 m .46152 .47717 L .46069 .49903 L p F P
0 g
s
.716 .426 .485 r
.68819 .59652 m .68838 .58226 L p .72272 .6061 L F P
0 g
s
.704 .416 .485 r
.68819 .59652 m .68416 .58205 L .68838 .58226 L closepath p F P
0 g
s
.705 .397 .453 r
.68416 .58205 m .68819 .59652 L p .65274 .60014 L F P
0 g
s
.705 .397 .453 r
.65274 .60014 m .6543 .58006 L .68416 .58205 L p F P
0 g
s
.749 .706 .812 r
.85453 .69907 m .87361 .68552 L .84327 .67754 L closepath p F P
0 g
s
.765 .682 .772 r
.84327 .67754 m .85453 .69907 L p .81793 .69991 L F P
0 g
s
.521 .705 .955 r
.20339 .71326 m .18249 .71523 L .16596 .70007 L p F P
0 g
s
.556 .719 .949 r
.14314 .70358 m .16596 .70007 L .18249 .71523 L p F P
0 g
s
.855 .546 .465 r
.37124 .39496 m .35815 .38889 L .36219 .37052 L p F P
0 g
s
.859 .539 .444 r
.34327 .3621 m .36219 .37052 L .35815 .38889 L p F P
0 g
s
.677 .72 .882 r
.6411 .14385 m .61567 .15508 L .60279 .13469 L p F P
0 g
s
.673 .713 .878 r
.57741 .14534 m .60279 .13469 L .61567 .15508 L p F P
0 g
s
.688 .737 .888 r
.70474 .14003 m .67906 .15184 L .66676 .13243 L p F P
0 g
s
.686 .731 .884 r
.6411 .14385 m .66676 .13243 L .67906 .15184 L p F P
0 g
s
.838 .558 .514 r
.45144 .47339 m .42353 .46228 L .42438 .44026 L p F P
0 g
s
.845 .564 .512 r
.41154 .43485 m .42438 .44026 L .42353 .46228 L p F P
0 g
s
.758 .449 .462 r
.58213 .57136 m .55425 .5664 L .54938 .54514 L p F P
0 g
s
.768 .455 .458 r
.54578 .54439 m .54938 .54514 L .55425 .5664 L p F P
0 g
s
.306 .298 .687 r
.35534 .86008 m .34957 .83764 L .36309 .85064 L closepath p F P
0 g
s
.227 .284 .714 r
.36309 .85064 m .34957 .83764 L .34591 .8264 L p F P
0 g
s
.844 .47 .343 r
.31318 .338 m .3174 .33395 L p .34327 .3621 L F P
0 g
s
.822 .429 .307 r
.31318 .338 m .31069 .33114 L .3174 .33395 L closepath p F P
0 g
s
.227 .284 .714 r
.34591 .8264 m .35328 .81188 L p .36309 .85064 L F P
0 g
s
.315 .385 .776 r
.34591 .8264 m .3357 .80157 L .35328 .81188 L closepath p F P
0 g
s
.725 .408 .443 r
.6362 .57841 m .6543 .58006 L .65274 .60014 L p F P
0 g
s
.769 .678 .763 r
.86794 .65245 m .87996 .68078 L .87361 .68552 L p F P
0 g
s
.769 .678 .763 r
.84302 .677 m .86794 .65245 L p .87361 .68552 L F P
0 g
s
.769 .678 .763 r
.87361 .68552 m .84327 .67754 L .84302 .677 L p F P
0 g
s
.768 .455 .458 r
.55425 .5664 m .54325 .56418 L .54578 .54439 L p F P
0 g
s
.778 .469 .465 r
.51436 .53704 m .54578 .54439 L .54325 .56418 L p F P
0 g
s
.83 .546 .509 r
.46069 .49903 m .45119 .49555 L .45144 .47339 L p F P
0 g
s
.836 .555 .512 r
.42353 .46228 m .45144 .47339 L .45119 .49555 L p F P
0 g
s
.725 .408 .443 r
.65274 .60014 m .64428 .59921 L .6362 .57841 L p F P
0 g
s
.729 .404 .43 r
.61899 .57652 m .6362 .57841 L .64428 .59921 L p F P
0 g
s
.23 .193 .608 r
.36023 .89017 m .35534 .86008 L .36309 .85064 L p F P
0 g
s
.357 .282 .634 r
.35578 .89381 m .36023 .89017 L .35534 .86008 L p F P
0 g
s
.704 .51 .624 r
.85555 .61022 m .85326 .59954 L .84792 .6102 L closepath p F P
0 g
s
.58 .722 .94 r
.16596 .70007 m .14314 .70358 L .12616 .6889 L p F P
0 g
s
.576 .735 .951 r
.1034 .69338 m .12616 .6889 L .14314 .70358 L p F P
0 g
s
.244 .389 .811 r
.35328 .81188 m .3357 .80157 L .32723 .78493 L p F P
0 g
s
.729 .404 .43 r
.64428 .59921 m .61633 .59573 L .61899 .57652 L p F P
0 g
s
.736 .406 .422 r
.59329 .57309 m .61899 .57652 L .61633 .59573 L p F P
0 g
s
.805 .512 .494 r
.50449 .53442 m .48196 .52788 L .48073 .50586 L p F P
0 g
s
.817 .526 .497 r
.46069 .49903 m .48073 .50586 L .48196 .52788 L p F P
0 g
s
.845 .564 .512 r
.42353 .46228 m .41068 .45686 L .41154 .43485 L p F P
0 g
s
.851 .568 .508 r
.39738 .42858 m .41154 .43485 L .41068 .45686 L p F P
0 g
s
.442 .597 .909 r
.28643 .75207 m .28305 .74764 L .28662 .748 L closepath p F P
0 g
s
.666 .71 .88 r
.60279 .13469 m .57741 .14534 L .56416 .12429 L p F P
0 g
s
.659 .701 .878 r
.53887 .13415 m .56416 .12429 L .57741 .14534 L p F P
0 g
s
.736 .56 .655 r
.84792 .6102 m .85555 .61022 L .86431 .64208 L p F P
0 g
s
.736 .56 .655 r
.86431 .64208 m .83083 .63923 L .84792 .6102 L p F P
0 g
s
.737 .542 .629 r
.82295 .60992 m .84792 .6102 L .83083 .63923 L p F P
0 g
s
.737 .542 .629 r
.83083 .63923 m .82962 .63912 L .82295 .60992 L p F P
0 g
s
.748 .526 .595 r
.82295 .60992 m .82962 .63912 L .7947 .63602 L p F P
0 g
s
.748 .526 .595 r
.79175 .60912 m .82295 .60992 L p .7947 .63602 L F P
0 g
s
.688 .737 .888 r
.66676 .13243 m .69263 .12084 L .70474 .14003 L p F P
0 g
s
.68 .726 .885 r
.66676 .13243 m .6411 .14385 L .6284 .12374 L p F P
0 g
s
.677 .72 .882 r
.60279 .13469 m .6284 .12374 L .6411 .14385 L p F P
0 g
s
.859 .539 .444 r
.35815 .38889 m .34486 .3825 L .34327 .3621 L p F P
0 g
s
.861 .525 .416 r
.3163 .34961 m .34327 .3621 L .34486 .3825 L p F P
0 g
s
.844 .47 .343 r
.34327 .3621 m .3163 .34961 L .31318 .338 L p F P
0 g
s
.748 .526 .595 r
.7947 .63602 m .79064 .61368 L .79175 .60912 L p F P
0 g
s
.712 .49 .586 r
.79064 .61368 m .79175 .60912 L .7899 .60905 L closepath p F P
0 g
s
.737 .487 .551 r
.7899 .60905 m .79064 .61368 L .78487 .63508 L p F P
0 g
s
.737 .487 .551 r
.75661 .60792 m .7899 .60905 L p .78487 .63508 L F P
0 g
s
.645 .893 .558 r
.69291 .82304 m .69886 .81603 L .69546 .82065 L closepath p F P
0 g
s
.641 .936 .688 r
.71778 .79513 m .69886 .81603 L .69546 .82065 L p F P
0 g
s
0 0 0 r
.69546 .82065 m .69291 .82304 L p .67038 .85194 L F P
0 g
s
.506 .629 .906 r
.24444 .72794 m .26769 .72764 L .28305 .74764 L p F P
0 g
s
.545 .656 .909 r
.26769 .72764 m .24444 .72794 L .22857 .71046 L p F P
0 g
s
.545 .681 .928 r
.20536 .71306 m .22857 .71046 L .24444 .72794 L p F P
0 g
s
.44 .598 .911 r
.28662 .748 m .28305 .74764 L .26769 .72764 L p F P
0 g
s
.736 .406 .422 r
.61633 .59573 m .60182 .59366 L .59329 .57309 L p F P
0 g
s
.743 .408 .415 r
.58213 .57136 m .59329 .57309 L .60182 .59366 L p F P
0 g
s
.244 .389 .811 r
.32723 .78493 m .32963 .77699 L p .35328 .81188 L F P
0 g
s
.368 .487 .848 r
.32723 .78493 m .32123 .77428 L .32963 .77699 L closepath p F P
0 g
s
.594 .735 .942 r
.12616 .6889 m .1034 .69338 L .08598 .67894 L p F P
0 g
s
.716 .426 .485 r
.72272 .6061 m .69002 .60364 L .68819 .59652 L p F P
0 g
s
.721 .429 .483 r
.69002 .60364 m .68807 .60347 L .68819 .59652 L closepath p F P
0 g
s
.705 .397 .453 r
.68819 .59652 m .68807 .60347 L .65274 .60014 L p F P
0 g
s
.737 .487 .551 r
.78487 .63508 m .7593 .63249 L .75661 .60792 L p F P
0 g
s
.738 .471 .525 r
.73875 .60705 m .75661 .60792 L .7593 .63249 L p F P
0 g
s
.778 .469 .465 r
.54325 .56418 m .51824 .55857 L .51436 .53704 L p F P
0 g
s
.789 .479 .464 r
.50449 .53442 m .51436 .53704 L .51824 .55857 L p F P
0 g
s
.736 .57 .668 r
.86794 .65245 m .84302 .677 L .83 .64047 L p F P
0 g
s
.736 .57 .668 r
.86431 .64208 m .86794 .65245 L p .83 .64047 L F P
0 g
s
.738 .52 .597 r
.7947 .63602 m .79064 .61368 L .78487 .63508 L closepath p F P
0 g
s
.23 .193 .608 r
.37243 .8608 m .37564 .87625 L .36023 .89017 L p F P
0 g
s
.23 .193 .608 r
.36309 .85064 m .37243 .8608 L p .36023 .89017 L F P
0 g
s
.534 .693 .941 r
.20536 .71306 m .20339 .71326 L .20274 .71041 L closepath p F P
0 g
s
.521 .705 .955 r
.18905 .69657 m .20274 .71041 L .20339 .71326 L p F P
0 g
s
.521 .705 .955 r
.16596 .70007 m .18905 .69657 L p .20339 .71326 L F P
0 g
s
.855 .562 .491 r
.39738 .42858 m .37099 .4164 L .37124 .39496 L p F P
0 g
s
.861 .563 .483 r
.35815 .38889 m .37124 .39496 L .37099 .4164 L p F P
0 g
s
.738 .471 .525 r
.7593 .63249 m .74034 .63041 L .73875 .60705 L p F P
0 g
s
.738 .456 .502 r
.72272 .6061 m .73875 .60705 L .74034 .63041 L p F P
0 g
s
.765 .682 .772 r
.81793 .69991 m .84262 .67738 L .84327 .67754 L p F P
0 g
s
.768 .678 .763 r
.84327 .67754 m .84302 .677 L .84262 .67738 L closepath p F P
0 g
s
.743 .408 .415 r
.60182 .59366 m .57855 .58997 L .58213 .57136 L p F P
0 g
s
.751 .416 .416 r
.55425 .5664 m .58213 .57136 L .57855 .58997 L p F P
0 g
s
.736 .57 .668 r
.83 .64047 m .83083 .63923 L .86431 .64208 L p F P
0 g
s
.779 .642 .71 r
.84262 .67738 m .81793 .69991 L .80589 .67521 L p F P
0 g
s
.773 .695 .776 r
.80419 .7127 m .81793 .69991 L .80589 .67521 L p F P
0 g
s
.847 .761 .767 r
.80419 .7127 m .79285 .72297 L .78142 .70784 L p F P
0 g
s
.854 .905 .869 r
.79285 .72297 m .78142 .70784 L p .76558 .74477 L F P
0 g
s
.854 .905 .869 r
.76558 .74477 m .76779 .74637 L .79285 .72297 L p F P
0 g
s
.73 .611 .724 r
.84262 .67738 m .84302 .677 L .83 .64047 L p F P
0 g
s
.779 .642 .71 r
.80589 .67521 m .81006 .66951 L .84262 .67738 L p F P
0 g
s
.73 .611 .724 r
.83 .64047 m .81006 .66951 L .84262 .67738 L p F P
0 g
s
.847 .761 .767 r
.78142 .70784 m .78699 .70061 L .80419 .7127 L p F P
0 g
s
.773 .695 .776 r
.80589 .67521 m .78699 .70061 L .80419 .7127 L p F P
0 g
s
.448 .578 .892 r
.30638 .75026 m .28662 .748 L .2912 .72826 L closepath p F P
0 g
s
.44 .598 .911 r
.26769 .72764 m .2912 .72826 L .28662 .748 L p F P
0 g
s
.854 .905 .869 r
.76612 .74793 m .76558 .74477 L .76779 .74637 L closepath p F P
0 g
s
.813 .999 .836 r
.76612 .74793 m .76558 .74477 L p .73548 .77019 L F P
0 g
s
.813 .999 .836 r
.73548 .77019 m .74274 .76989 L .76612 .74793 L p F P
0 g
s
.563 .704 .936 r
.21244 .69287 m .22857 .71046 L .20536 .71306 L p F P
0 g
s
.563 .704 .936 r
.20255 .69446 m .21244 .69287 L p .20536 .71306 L F P
0 g
s
.563 .704 .936 r
.20536 .71306 m .20274 .71041 L .20255 .69446 L p F P
0 g
s
.832 .999 .827 r
.72991 .78265 m .73548 .77019 L .74274 .76989 L closepath p F P
0 g
s
.738 .456 .502 r
.74034 .63041 m .72335 .62845 L .72272 .6061 L p F P
0 g
s
.734 .425 .457 r
.69002 .60364 m .72272 .6061 L .72335 .62845 L p F P
0 g
s
.618 .901 .602 r
.72991 .78265 m .73548 .77019 L p .70991 .80129 L F P
0 g
s
.618 .901 .602 r
.70991 .80129 m .71778 .79513 L .72991 .78265 L p F P
0 g
s
.851 .568 .508 r
.41068 .45686 m .39652 .45059 L .39738 .42858 L p F P
0 g
s
.857 .571 .504 r
.37099 .4164 m .39738 .42858 L .39652 .45059 L p F P
0 g
s
.817 .526 .497 r
.48196 .52788 m .45913 .52045 L .46069 .49903 L p F P
0 g
s
.825 .536 .499 r
.45119 .49555 m .46069 .49903 L .45913 .52045 L p F P
0 g
s
.789 .479 .464 r
.51824 .55857 m .50175 .55444 L .50449 .53442 L p F P
0 g
s
.798 .493 .473 r
.48196 .52788 m .50449 .53442 L .50175 .55444 L p F P
0 g
s
.664 .918 .61 r
.69886 .81603 m .70991 .80129 L .71778 .79513 L closepath p F P
0 g
s
.345 .496 .866 r
.32963 .77699 m .32123 .77428 L .30638 .75026 L p F P
0 g
s
.563 .704 .935 r
.20274 .71041 m .18905 .69657 L .20255 .69446 L closepath p F P
0 g
s
.836 .555 .512 r
.45119 .49555 m .42285 .48457 L .42353 .46228 L p F P
0 g
s
.844 .562 .512 r
.41068 .45686 m .42353 .46228 L .42285 .48457 L p F P
0 g
s
0 0 0 r
.66817 .85563 m .67349 .84798 L .67038 .85194 L closepath p F P
0 g
s
0 0 0 r
.69291 .82304 m .67349 .84798 L .67038 .85194 L p F P
0 g
s
0 0 0 r
.67038 .85194 m .66817 .85563 L p .64818 .88636 L F P
0 g
s
.737 .572 .669 r
.83 .64047 m .83083 .63923 L .82962 .63912 L closepath p F P
0 g
s
.788 .594 .639 r
.82962 .63912 m .83 .64047 L .81006 .66951 L p F P
0 g
s
.788 .594 .639 r
.7947 .63602 m .82962 .63912 L p .81006 .66951 L F P
0 g
s
.734 .425 .457 r
.72335 .62845 m .6972 .62522 L .69002 .60364 L p F P
0 g
s
.737 .425 .453 r
.68807 .60347 m .69002 .60364 L .6972 .62522 L p F P
0 g
s
.737 .425 .453 r
.6972 .62522 m .68678 .62386 L .68807 .60347 L p F P
0 g
s
.73 .386 .398 r
.65274 .60014 m .68807 .60347 L .68678 .62386 L p F P
0 g
s
0 0 0 r
.69886 .81603 m .70991 .80129 L p .68559 .83405 L F P
0 g
s
0 0 0 r
.68559 .83405 m .69291 .82304 L .69886 .81603 L p F P
0 g
s
.585 .709 .929 r
.18905 .69657 m .16596 .70007 L .14918 .68432 L p F P
0 g
s
.58 .722 .94 r
.12616 .6889 m .14918 .68432 L .16596 .70007 L p F P
0 g
s
.671 .717 .883 r
.6284 .12374 m .60279 .13469 L .58969 .11394 L p F P
0 g
s
.666 .71 .88 r
.56416 .12429 m .58969 .11394 L .60279 .13469 L p F P
0 g
s
.913 .917 .807 r
.75674 .7397 m .76256 .73222 L .76558 .74477 L closepath p F P
0 g
s
.854 .905 .869 r
.78142 .70784 m .76256 .73222 L .76558 .74477 L p F P
0 g
s
.813 .999 .836 r
.76558 .74477 m .75674 .7397 L p .73548 .77019 L F P
0 g
s
0 0 0 r
.66817 .85563 m .65362 .87865 L .64818 .88636 L p F P
0 g
s
0 0 0 r
.67349 .84798 m .68559 .83405 L .69291 .82304 L closepath p F P
0 g
s
.271 .272 .677 r
.37243 .8608 m .36309 .85064 L .36815 .84382 L closepath p F P
0 g
s
.227 .284 .714 r
.35885 .81558 m .36815 .84382 L .36309 .85064 L p F P
0 g
s
.227 .284 .714 r
.35328 .81188 m .35885 .81558 L p .36309 .85064 L F P
0 g
s
.682 .732 .888 r
.69263 .12084 m .66676 .13243 L .65423 .11253 L p F P
0 g
s
.68 .726 .885 r
.6284 .12374 m .65423 .11253 L .66676 .13243 L p F P
0 g
s
.825 .536 .499 r
.45913 .52045 m .45159 .51781 L .45119 .49555 L p F P
0 g
s
.831 .548 .509 r
.42285 .48457 m .45119 .49555 L .45159 .51781 L p F P
0 g
s
.751 .416 .416 r
.57855 .58997 m .56217 .58709 L .55425 .5664 L p F P
0 g
s
.759 .421 .413 r
.54325 .56418 m .55425 .5664 L .56217 .58709 L p F P
0 g
s
.861 .563 .483 r
.37099 .4164 m .35513 .40878 L .35815 .38889 L p F P
0 g
s
.865 .564 .475 r
.34486 .3825 m .35815 .38889 L .35513 .40878 L p F P
0 g
s
.788 .594 .639 r
.81006 .66951 m .8032 .6679 L .7947 .63602 L p F P
0 g
s
.788 .58 .62 r
.78487 .63508 m .7947 .63602 L .8032 .6679 L p F P
0 g
s
.73 .386 .398 r
.6509 .61117 m .65274 .60014 L p .68678 .62386 L F P
0 g
s
.717 .377 .402 r
.6509 .61117 m .64428 .59921 L .65274 .60014 L closepath p F P
0 g
s
.759 .421 .413 r
.56217 .58709 m .5391 .58262 L .54325 .56418 L p F P
0 g
s
.768 .436 .424 r
.51824 .55857 m .54325 .56418 L .5391 .58262 L p F P
0 g
s
.788 .58 .62 r
.8032 .6679 m .7765 .66176 L .78487 .63508 L p F P
0 g
s
.788 .54 .563 r
.7593 .63249 m .78487 .63508 L .7765 .66176 L p F P
0 g
s
.244 .389 .811 r
.32963 .77699 m .34462 .78255 L p .35328 .81188 L F P
0 g
s
.359 .463 .831 r
.34462 .78255 m .32963 .77699 L .33468 .76335 L closepath p F P
0 g
s
.345 .496 .866 r
.32998 .75482 m .33468 .76335 L .32963 .77699 L p F P
0 g
s
.345 .496 .866 r
.30638 .75026 m .32998 .75482 L p .32963 .77699 L F P
0 g
s
0 0 0 r
.67349 .84798 m .68559 .83405 L p .66246 .86825 L F P
0 g
s
0 0 0 r
.66246 .86825 m .66817 .85563 L .67349 .84798 L p F P
0 g
s
.728 .361 .355 r
.64428 .59921 m .6509 .61117 L .64951 .61869 L p F P
0 g
s
.728 .361 .355 r
.61633 .59573 m .64428 .59921 L p .64951 .61869 L F P
0 g
s
.844 .562 .512 r
.42285 .48457 m .40981 .47921 L .41068 .45686 L p F P
0 g
s
.85 .569 .512 r
.39652 .45059 m .41068 .45686 L .40981 .47921 L p F P
0 g
s
.798 .493 .473 r
.50175 .55444 m .48461 .54978 L .48196 .52788 L p F P
0 g
s
.81 .509 .482 r
.45913 .52045 m .48196 .52788 L .48461 .54978 L p F P
0 g
s
.599 .726 .933 r
.14918 .68432 m .12616 .6889 L .10893 .6736 L p F P
0 g
s
.594 .735 .942 r
.08598 .67894 m .10893 .6736 L .12616 .6889 L p F P
0 g
s
.292 .361 .762 r
.35885 .81558 m .35328 .81188 L .35558 .8072 L closepath p F P
0 g
s
.244 .389 .811 r
.34462 .78255 m .35558 .8072 L .35328 .81188 L p F P
0 g
s
.861 .525 .416 r
.34486 .3825 m .31871 .36966 L .3163 .34961 L p F P
0 g
s
.777 .639 .709 r
.80589 .67521 m .81006 .66951 L .8032 .6679 L closepath p F P
0 g
s
0 0 0 r
.65362 .87865 m .66246 .86825 L .66817 .85563 L closepath p F P
0 g
s
.878 .694 .649 r
.8032 .6679 m .80589 .67521 L .78699 .70061 L p F P
0 g
s
.541 .627 .886 r
.2912 .72826 m .26769 .72764 L .25205 .70817 L p F P
0 g
s
.545 .656 .909 r
.22857 .71046 m .25205 .70817 L .26769 .72764 L p F P
0 g
s
.788 .54 .563 r
.7765 .66176 m .76315 .65877 L .7593 .63249 L p F P
0 g
s
.784 .507 .517 r
.74034 .63041 m .7593 .63249 L .76315 .65877 L p F P
0 g
s
.878 .694 .649 r
.7765 .66176 m .8032 .6679 L p .78699 .70061 L F P
0 g
s
.865 .564 .475 r
.35513 .40878 m .34504 .40376 L .34486 .3825 L p F P
0 g
s
.867 .558 .462 r
.31871 .36966 m .34486 .3825 L .34504 .40376 L p F P
0 g
s
.575 .675 .908 r
.25205 .70817 m .22857 .71046 L .21244 .69287 L p F P
0 g
s
.728 .361 .355 r
.61235 .60997 m .61633 .59573 L p .64951 .61869 L F P
0 g
s
.723 .358 .357 r
.61235 .60997 m .60182 .59366 L .61633 .59573 L closepath p F P
0 g
s
.485 .597 .89 r
.31504 .72927 m .32998 .75482 L .30638 .75026 L p F P
0 g
s
.485 .597 .89 r
.30638 .75026 m .2912 .72826 L .31504 .72927 L p F P
0 g
s
.675 .723 .886 r
.65423 .11253 m .6284 .12374 L .61547 .10321 L p F P
0 g
s
.671 .717 .883 r
.58969 .11394 m .61547 .10321 L .6284 .12374 L p F P
0 g
s
.682 .732 .888 r
.65423 .11253 m .6803 .10111 L .69263 .12084 L p F P
0 g
s
.784 .507 .517 r
.76315 .65877 m .74195 .65412 L .74034 .63041 L p F P
0 g
s
.778 .474 .473 r
.72335 .62845 m .74034 .63041 L .74195 .65412 L p F P
0 g
s
.857 .571 .504 r
.39652 .45059 m .37011 .43839 L .37099 .4164 L p F P
0 g
s
.862 .575 .5 r
.35513 .40878 m .37099 .4164 L .37011 .43839 L p F P
0 g
s
.248 .256 .672 r
.36815 .84382 m .37723 .82981 L p .38096 .87068 L F P
0 g
s
.248 .256 .672 r
.38096 .87068 m .37243 .8608 L .36815 .84382 L p F P
0 g
s
.296 .331 .729 r
.36815 .84382 m .35885 .81558 L .37723 .82981 L closepath p F P
0 g
s
.768 .436 .424 r
.5391 .58262 m .52483 .57962 L .51824 .55857 L p F P
0 g
s
.777 .447 .428 r
.50175 .55444 m .51824 .55857 L .52483 .57962 L p F P
0 g
s
.238 .327 .753 r
.37723 .82981 m .35885 .81558 L .35558 .8072 L p F P
0 g
s
.609 .736 .935 r
.10893 .6736 m .08598 .67894 L .06829 .66388 L p F P
0 g
s
.835 .739 .758 r
.78142 .70784 m .78699 .70061 L .77281 .69237 L closepath p F P
0 g
s
.878 .694 .649 r
.76909 .68317 m .7765 .66176 L p .78699 .70061 L F P
0 g
s
.878 .694 .649 r
.78699 .70061 m .77281 .69237 L .76909 .68317 L p F P
0 g
s
.731 .355 .338 r
.60182 .59366 m .61235 .60997 L .61148 .61289 L p F P
0 g
s
.731 .355 .338 r
.57855 .58997 m .60182 .59366 L p .61148 .61289 L F P
0 g
s
.238 .327 .753 r
.35558 .8072 m .363 .79166 L p .37723 .82981 L F P
0 g
s
.331 .413 .795 r
.35558 .8072 m .34462 .78255 L .363 .79166 L closepath p F P
0 g
s
.85 .569 .512 r
.40981 .47921 m .39544 .473 L .39652 .45059 L p F P
0 g
s
.855 .576 .515 r
.37011 .43839 m .39652 .45059 L .39544 .473 L p F P
0 g
s
.563 .701 .934 r
.20255 .69446 m .18905 .69657 L .17248 .67962 L p F P
0 g
s
.585 .709 .929 r
.14918 .68432 m .17248 .67962 L .18905 .69657 L p F P
0 g
s
.307 .272 .655 r
.37564 .87625 m .37243 .8608 L .38096 .87068 L closepath p F P
0 g
s
.778 .474 .473 r
.74195 .65412 m .72311 .6501 L .72335 .62845 L p F P
0 g
s
.766 .422 .403 r
.6972 .62522 m .72335 .62845 L .72311 .6501 L p F P
0 g
s
.834 .739 .759 r
.76256 .73222 m .78142 .70784 L .77281 .69237 L p F P
0 g
s
.81 .509 .482 r
.48461 .54978 m .45677 .54139 L .45913 .52045 L p F P
0 g
s
.817 .52 .486 r
.45159 .51781 m .45913 .52045 L .45677 .54139 L p F P
0 g
s
.84 .983 .697 r
.73193 .7719 m .73791 .76403 L .73548 .77019 L closepath p F P
0 g
s
.813 .999 .836 r
.75674 .7397 m .73791 .76403 L .73548 .77019 L p F P
0 g
s
.618 .901 .602 r
.73548 .77019 m .73193 .7719 L p .70991 .80129 L F P
0 g
s
.831 .548 .509 r
.45159 .51781 m .42237 .50712 L .42285 .48457 L p F P
0 g
s
.838 .557 .513 r
.40981 .47921 m .42285 .48457 L .42237 .50712 L p F P
0 g
s
.786 .583 .627 r
.76909 .68317 m .7765 .66176 L .76315 .65877 L closepath p F P
0 g
s
.777 .447 .428 r
.52483 .57962 m .49758 .57336 L .50175 .55444 L p F P
0 g
s
.786 .463 .442 r
.48461 .54978 m .50175 .55444 L .49758 .57336 L p F P
0 g
s
.73 .386 .398 r
.68678 .62386 m .65529 .61953 L .6509 .61117 L p F P
0 g
s
.733 .387 .395 r
.65529 .61953 m .64951 .61869 L .6509 .61117 L closepath p F P
0 g
s
.731 .355 .338 r
.57326 .60455 m .57855 .58997 L p .61148 .61289 L F P
0 g
s
.735 .358 .337 r
.57326 .60455 m .56217 .58709 L .57855 .58997 L closepath p F P
0 g
s
.766 .422 .403 r
.72311 .6501 m .70639 .64662 L .6972 .62522 L p F P
0 g
s
.759 .401 .377 r
.68678 .62386 m .6972 .62522 L .70639 .64662 L p F P
0 g
s
.817 .52 .486 r
.45677 .54139 m .45288 .54014 L .45159 .51781 L p F P
0 g
s
.821 .536 .507 r
.42237 .50712 m .45159 .51781 L .45288 .54014 L p F P
0 g
s
.977 .87 .664 r
.76256 .73222 m .75674 .7397 L .74594 .74051 L p F P
0 g
s
.977 .87 .664 r
.74594 .74051 m .75556 .71713 L .76256 .73222 L p F P
0 g
s
.834 .739 .759 r
.76689 .68907 m .75556 .71713 L .76256 .73222 L p F P
0 g
s
.834 .739 .759 r
.77281 .69237 m .76689 .68907 L p .76256 .73222 L F P
0 g
s
.287 .42 .822 r
.363 .79166 m .34462 .78255 L .33468 .76335 L p F P
0 g
s
.604 .715 .922 r
.17248 .67962 m .14918 .68432 L .13215 .66807 L p F P
0 g
s
.599 .726 .933 r
.10893 .6736 m .13215 .66807 L .14918 .68432 L p F P
0 g
s
.896 .988 .769 r
.73791 .76403 m .75674 .7397 L .74594 .74051 L p F P
0 g
s
.759 .401 .377 r
.70639 .64662 m .68311 .64189 L .68678 .62386 L p F P
0 g
s
.739 .342 .3 r
.65529 .61953 m .68678 .62386 L .68311 .64189 L p F P
0 g
s
.677 .728 .888 r
.6803 .10111 m .65423 .11253 L .64149 .09217 L p F P
0 g
s
.675 .723 .886 r
.61547 .10321 m .64149 .09217 L .65423 .11253 L p F P
0 g
s
.862 .575 .5 r
.37011 .43839 m .35323 .43027 L .35513 .40878 L p F P
0 g
s
.867 .578 .497 r
.34504 .40376 m .35513 .40878 L .35323 .43027 L p F P
0 g
s
.777 .578 .63 r
.76315 .65877 m .74195 .65412 L p .76689 .68907 L F P
0 g
s
.777 .578 .63 r
.76689 .68907 m .76909 .68317 L .76315 .65877 L p F P
0 g
s
.569 .69 .923 r
.21244 .69287 m .20255 .69446 L .20557 .68532 L closepath p F P
0 g
s
.563 .701 .934 r
.19607 .67479 m .20557 .68532 L .20255 .69446 L p F P
0 g
s
.563 .701 .934 r
.17248 .67962 m .19607 .67479 L p .20255 .69446 L F P
0 g
s
.742 .371 .35 r
.56217 .58709 m .57326 .60455 L .57259 .60639 L p F P
0 g
s
.742 .371 .35 r
.5391 .58262 m .56217 .58709 L p .57259 .60639 L F P
0 g
s
.838 .557 .513 r
.42237 .50712 m .40893 .50189 L .40981 .47921 L p F P
0 g
s
.844 .566 .517 r
.39544 .473 m .40981 .47921 L .40893 .50189 L p F P
0 g
s
0 0 0 r
.70706 .8057 m .71417 .79573 L .70991 .80129 L closepath p F P
0 g
s
.618 .901 .602 r
.73193 .7719 m .71417 .79573 L .70991 .80129 L p F P
0 g
s
0 0 0 r
.70991 .80129 m .70706 .8057 L p .68559 .83405 L F P
0 g
s
.786 .463 .442 r
.49758 .57336 m .4894 .57135 L .48461 .54978 L p F P
0 g
s
.796 .489 .47 r
.45677 .54139 m .48461 .54978 L .4894 .57135 L p F P
0 g
s
.541 .627 .886 r
.25205 .70817 m .27579 .70635 L .2912 .72826 L p F P
0 g
s
.575 .653 .889 r
.27579 .70635 m .25205 .70817 L .23613 .68892 L p F P
0 g
s
.575 .675 .908 r
.21244 .69287 m .23613 .68892 L .25205 .70817 L p F P
0 g
s
.493 .583 .874 r
.31504 .72927 m .2912 .72826 L .30216 .70899 L closepath p F P
0 g
s
.524 .62 .889 r
.2998 .70533 m .30216 .70899 L .2912 .72826 L p F P
0 g
s
.524 .62 .889 r
.2912 .72826 m .27579 .70635 L .2998 .70533 L p F P
0 g
s
.871 .692 .656 r
.77281 .69237 m .76909 .68317 L .76689 .68907 L closepath p F P
0 g
s
0 0 0 r
.72506 .78175 m .73193 .7719 L .73791 .76403 L p F P
0 g
s
0 0 0 r
.71417 .79573 m .72506 .78175 L .73193 .7719 L closepath p F P
0 g
s
0 0 0 r
.73791 .76403 m .74373 .74558 L p .72506 .78175 L F P
0 g
s
.896 .988 .769 r
.74594 .74051 m .74373 .74558 L .73791 .76403 L p F P
0 g
s
.867 .558 .462 r
.34504 .40376 m .31922 .39077 L .31871 .36966 L p F P
0 g
s
.614 .728 .927 r
.13215 .66807 m .10893 .6736 L .09143 .65776 L p F P
0 g
s
.609 .736 .935 r
.06829 .66388 m .09143 .65776 L .10893 .6736 L p F P
0 g
s
.287 .42 .822 r
.33468 .76335 m .33756 .75673 L p .363 .79166 L F P
0 g
s
.406 .505 .847 r
.33468 .76335 m .32998 .75482 L .33756 .75673 L closepath p F P
0 g
s
.248 .256 .672 r
.38232 .83455 m .38939 .86038 L .38096 .87068 L p F P
0 g
s
.248 .256 .672 r
.37723 .82981 m .38232 .83455 L p .38096 .87068 L F P
0 g
s
.739 .342 .3 r
.68311 .64189 m .66978 .63925 L .65529 .61953 L p F P
0 g
s
.734 .333 .291 r
.64951 .61869 m .65529 .61953 L .66978 .63925 L p F P
0 g
s
.867 .578 .497 r
.35323 .43027 m .34415 .42575 L .34504 .40376 L p F P
0 g
s
.868 .578 .494 r
.31922 .39077 m .34504 .40376 L .34415 .42575 L p F P
0 g
s
0 0 0 r
.68219 .84293 m .6923 .82707 L .68559 .83405 L closepath p F P
0 g
s
0 0 0 r
.70706 .8057 m .6923 .82707 L .68559 .83405 L p F P
0 g
s
0 0 0 r
.68559 .83405 m .68219 .84293 L p .66246 .86825 L F P
0 g
s
.594 .7 .917 r
.21995 .66972 m .23613 .68892 L .21244 .69287 L p F P
0 g
s
.594 .7 .917 r
.21606 .67055 m .21995 .66972 L p .21244 .69287 L F P
0 g
s
.594 .7 .917 r
.21244 .69287 m .20557 .68532 L .21606 .67055 L p F P
0 g
s
.734 .333 .291 r
.66978 .63925 m .64314 .63412 L .64951 .61869 L p F P
0 g
s
.713 .285 .229 r
.61449 .61337 m .64951 .61869 L .64314 .63412 L p F P
0 g
s
.728 .361 .355 r
.64951 .61869 m .61449 .61337 L .61235 .60997 L p F P
0 g
s
.742 .371 .35 r
.53381 .59627 m .5391 .58262 L p .57259 .60639 L F P
0 g
s
.754 .38 .346 r
.53381 .59627 m .52483 .57962 L .5391 .58262 L closepath p F P
0 g
s
.777 .578 .63 r
.74195 .65412 m .74359 .67819 L .76689 .68907 L p F P
0 g
s
.847 .493 .382 r
.72311 .6501 m .74195 .65412 L .74359 .67819 L p F P
0 g
s
.855 .576 .515 r
.39544 .473 m .36864 .46094 L .37011 .43839 L p F P
0 g
s
.86 .582 .516 r
.35323 .43027 m .37011 .43839 L .36864 .46094 L p F P
0 g
s
.395 .512 .859 r
.33756 .75673 m .32998 .75482 L .31504 .72927 L p F P
0 g
s
.978 .683 .323 r
.74359 .67819 m .76689 .68907 L .75556 .71713 L p F P
0 g
s
0 0 0 r
.68219 .84293 m .67302 .85791 L .66246 .86825 L p F P
0 g
s
.844 .566 .517 r
.40893 .50189 m .39411 .49583 L .39544 .473 L p F P
0 g
s
.849 .578 .527 r
.36864 .46094 m .39544 .473 L .39411 .49583 L p F P
0 g
s
.677 .728 .888 r
.64149 .09217 m .66774 .08088 L .6803 .10111 L p F P
0 g
s
.731 .361 .351 r
.61449 .61337 m .61148 .61289 L .61235 .60997 L closepath p F P
0 g
s
0 0 0 r
.71417 .79573 m .72506 .78175 L p .70258 .81717 L F P
0 g
s
0 0 0 r
.70258 .81717 m .70706 .8057 L .71417 .79573 L p F P
0 g
s
.757 .406 .39 r
.52483 .57962 m .53381 .59627 L .53273 .59913 L p F P
0 g
s
.757 .406 .39 r
.49758 .57336 m .52483 .57962 L p .53273 .59913 L F P
0 g
s
.61 .703 .91 r
.19607 .67479 m .17248 .67962 L .15566 .66232 L p F P
0 g
s
.604 .715 .922 r
.13215 .66807 m .15566 .66232 L .17248 .67962 L p F P
0 g
s
.621 .737 .93 r
.09143 .65776 m .06829 .66388 L .05033 .64828 L p F P
0 g
s
.821 .536 .507 r
.45288 .54014 m .42215 .52993 L .42237 .50712 L p F P
0 g
s
.829 .549 .514 r
.40893 .50189 m .42237 .50712 L .42215 .52993 L p F P
0 g
s
0 0 0 r
.6923 .82707 m .70258 .81717 L .70706 .8057 L closepath p F P
0 g
s
.847 .493 .382 r
.74359 .67819 m .71965 .66832 L .72311 .6501 L p F P
0 g
s
.817 .403 .262 r
.70639 .64662 m .72311 .6501 L .71965 .66832 L p F P
0 g
s
.247 .291 .711 r
.38232 .83455 m .37723 .82981 L .37955 .82572 L closepath p F P
0 g
s
.238 .327 .753 r
.36828 .79485 m .37955 .82572 L .37723 .82981 L p F P
0 g
s
.238 .327 .753 r
.363 .79166 m .36828 .79485 L p .37723 .82981 L F P
0 g
s
.796 .489 .47 r
.45459 .5551 m .45677 .54139 L p .4894 .57135 L F P
0 g
s
.816 .506 .465 r
.45459 .5551 m .45288 .54014 L .45677 .54139 L closepath p F P
0 g
s
.713 .285 .229 r
.64314 .63412 m .63209 .63205 L .61449 .61337 L p F P
0 g
s
.711 .283 .23 r
.61148 .61289 m .61449 .61337 L .63209 .63205 L p F P
0 g
s
.592 .698 .916 r
.20557 .68532 m .19607 .67479 L .21606 .67055 L closepath p F P
0 g
s
.711 .283 .23 r
.63209 .63205 m .60324 .62678 L .61148 .61289 L p F P
0 g
s
.7 .262 .206 r
.57468 .60675 m .61148 .61289 L .60324 .62678 L p F P
0 g
s
.731 .355 .338 r
.61148 .61289 m .57468 .60675 L .57326 .60455 L p F P
0 g
s
.287 .42 .822 r
.33756 .75673 m .35385 .76193 L p .363 .79166 L F P
0 g
s
.39 .473 .824 r
.35385 .76193 m .33756 .75673 L .34445 .74297 L closepath p F P
0 g
s
.395 .512 .859 r
.3391 .73262 m .34445 .74297 L .33756 .75673 L p F P
0 g
s
.395 .512 .859 r
.31504 .72927 m .3391 .73262 L p .33756 .75673 L F P
0 g
s
.806 .519 .503 r
.45288 .54014 m .45459 .5551 L .4536 .56188 L p F P
0 g
s
.806 .519 .503 r
.42215 .52993 m .45288 .54014 L p .4536 .56188 L F P
0 g
s
.298 .377 .775 r
.36828 .79485 m .363 .79166 L .3651 .78712 L closepath p F P
0 g
s
.287 .42 .822 r
.35385 .76193 m .3651 .78712 L .363 .79166 L p F P
0 g
s
.62 .719 .917 r
.15566 .66232 m .13215 .66807 L .11485 .65138 L p F P
0 g
s
.614 .728 .927 r
.09143 .65776 m .11485 .65138 L .13215 .66807 L p F P
0 g
s
0 0 .097 r
.6923 .82707 m .70258 .81717 L p .67963 .8522 L F P
0 g
s
0 0 .097 r
.67963 .8522 m .68219 .84293 L .6923 .82707 L p F P
0 g
s
.86 .582 .516 r
.36864 .46094 m .35252 .45339 L .35323 .43027 L p F P
0 g
s
.864 .587 .517 r
.34415 .42575 m .35323 .43027 L .35252 .45339 L p F P
0 g
s
.817 .403 .262 r
.71965 .66832 m .71809 .66772 L .70639 .64662 L p F P
0 g
s
.727 .229 .054 r
.68311 .64189 m .70639 .64662 L .71809 .66772 L p F P
0 g
s
.829 .549 .514 r
.42215 .52993 m .40803 .52492 L .40893 .50189 L p F P
0 g
s
.834 .56 .524 r
.39411 .49583 m .40893 .50189 L .40803 .52492 L p F P
0 g
s
.573 .626 .866 r
.2998 .70533 m .27579 .70635 L .26011 .68507 L p F P
0 g
s
.575 .653 .889 r
.23613 .68892 m .26011 .68507 L .27579 .70635 L p F P
0 g
s
.757 .406 .39 r
.49411 .58372 m .49758 .57336 L p .53273 .59913 L F P
0 g
s
.777 .423 .385 r
.49411 .58372 m .4894 .57135 L .49758 .57336 L closepath p F P
0 g
s
.183 .248 .696 r
.37955 .82572 m .38738 .8096 L p .39632 .8497 L F P
0 g
s
.183 .248 .696 r
.39632 .8497 m .38232 .83455 L .37955 .82572 L p F P
0 g
s
.256 .325 .743 r
.37955 .82572 m .36828 .79485 L .38738 .8096 L closepath p F P
0 g
s
.238 .262 .684 r
.38939 .86038 m .38232 .83455 L .39632 .8497 L closepath p F P
0 g
s
.867 .892 .467 r
.75556 .71713 m .74525 .70263 L p .74435 .74271 L F P
0 g
s
.867 .892 .467 r
.74435 .74271 m .74594 .74051 L .75556 .71713 L p F P
0 g
s
.978 .683 .323 r
.75556 .71713 m .74525 .70263 L .74359 .67819 L p F P
0 g
s
.603 .671 .888 r
.26011 .68507 m .23613 .68892 L .21995 .66972 L p F P
0 g
s
.734 .355 .334 r
.57468 .60675 m .57259 .60639 L .57326 .60455 L closepath p F P
0 g
s
.524 .599 .871 r
.32411 .70496 m .3391 .73262 L .31504 .72927 L p F P
0 g
s
.524 .599 .871 r
.30518 .70513 m .32411 .70496 L p .31504 .72927 L F P
0 g
s
.524 .599 .871 r
.31504 .72927 m .30216 .70899 L .30518 .70513 L p F P
0 g
s
0 0 .087 r
.67302 .85791 m .67963 .8522 L .68219 .84293 L closepath p F P
0 g
s
.868 .578 .494 r
.34415 .42575 m .31829 .41274 L .31922 .39077 L p F P
0 g
s
.773 .453 .446 r
.4894 .57135 m .49411 .58372 L .49181 .59104 L p F P
0 g
s
.773 .453 .446 r
.45547 .56239 m .4894 .57135 L p .49181 .59104 L F P
0 g
s
.796 .489 .47 r
.4894 .57135 m .45547 .56239 L .45459 .5551 L p F P
0 g
s
.21 .32 .759 r
.38738 .8096 m .36828 .79485 L .3651 .78712 L p F P
0 g
s
.7 .262 .206 r
.60324 .62678 m .59328 .62501 L .57468 .60675 L p F P
0 g
s
.699 .263 .211 r
.57259 .60639 m .57468 .60675 L .59328 .62501 L p F P
0 g
s
.864 .587 .517 r
.35252 .45339 m .34227 .44842 L .34415 .42575 L p F P
0 g
s
.866 .59 .52 r
.31829 .41274 m .34415 .42575 L .34227 .44842 L p F P
0 g
s
.699 .263 .211 r
.59328 .62501 m .56343 .61986 L .57259 .60639 L p F P
0 g
s
.703 .276 .231 r
.53575 .5997 m .57259 .60639 L .56343 .61986 L p F P
0 g
s
.742 .371 .35 r
.57259 .60639 m .53575 .5997 L .53381 .59627 L p F P
0 g
s
.21 .32 .759 r
.3651 .78712 m .37229 .77108 L p .38738 .8096 L F P
0 g
s
.323 .41 .796 r
.3651 .78712 m .35385 .76193 L .37229 .77108 L closepath p F P
0 g
s
.627 .73 .922 r
.11485 .65138 m .09143 .65776 L .07366 .64145 L p F P
0 g
s
.621 .737 .93 r
.05033 .64828 m .07366 .64145 L .09143 .65776 L p F P
0 g
s
.752 .276 0 r
.71965 .66832 m .74359 .67819 L .74525 .70263 L p F P
0 g
s
.593 .697 .915 r
.21606 .67055 m .19607 .67479 L .17945 .65626 L p F P
0 g
s
.61 .703 .91 r
.15566 .66232 m .17945 .65626 L .19607 .67479 L p F P
0 g
s
.727 .229 .054 r
.67916 .64825 m .68311 .64189 L p .71809 .66772 L F P
0 g
s
.706 .261 .19 r
.67916 .64825 m .66978 .63925 L .68311 .64189 L closepath p F P
0 g
s
.849 .578 .527 r
.39411 .49583 m .36649 .48404 L .36864 .46094 L p F P
0 g
s
.853 .586 .533 r
.35252 .45339 m .36864 .46094 L .36649 .48404 L p F P
0 g
s
.834 .56 .524 r
.40803 .52492 m .39244 .51912 L .39411 .49583 L p F P
0 g
s
.84 .577 .541 r
.36649 .48404 m .39411 .49583 L .39244 .51912 L p F P
0 g
s
.799 .491 .469 r
.45547 .56239 m .4536 .56188 L .45459 .5551 L closepath p F P
0 g
s
.621 .073 0 r
.66978 .63925 m .67916 .64825 L .67331 .65334 L p F P
0 g
s
.621 .073 0 r
.64314 .63412 m .66978 .63925 L p .67331 .65334 L F P
0 g
s
.745 .372 .346 r
.53575 .5997 m .53273 .59913 L .53381 .59627 L closepath p F P
0 g
s
.806 .519 .503 r
.4536 .56188 m .42234 .55295 L .42215 .52993 L p F P
0 g
s
.814 .535 .516 r
.40803 .52492 m .42215 .52993 L .42234 .55295 L p F P
0 g
s
.293 .415 .815 r
.37229 .77108 m .35385 .76193 L .34445 .74297 L p F P
0 g
s
.627 .709 .905 r
.17945 .65626 m .15566 .66232 L .13856 .64466 L p F P
0 g
s
.62 .719 .917 r
.11485 .65138 m .13856 .64466 L .15566 .66232 L p F P
0 g
s
.848 .891 .466 r
.74395 .74508 m .74373 .74558 L .74435 .74271 L p F P
0 g
s
0 0 0 r
.74373 .74558 m .73073 .77462 L .72506 .78175 L p F P
0 g
s
0 0 .106 r
.74435 .74271 m .74373 .74558 L .73073 .77462 L p F P
0 g
s
.867 .892 .467 r
.74525 .70263 m .74694 .72745 L .74435 .74271 L p F P
0 g
s
0 0 .106 r
.73073 .77462 m .74093 .76201 L .74435 .74271 L p F P
0 g
s
.097 .002 .447 r
.74435 .74271 m .74093 .76201 L p .7464 .73053 L F P
0 g
s
.097 .002 .447 r
.74694 .72745 m .74435 .74271 L p .7464 .73053 L F P
0 g
s
.848 .891 .466 r
.74435 .74271 m .74594 .74051 L .74395 .74508 L p F P
0 g
s
0 0 .031 r
.72203 .79448 m .73073 .77462 L .72506 .78175 L closepath p F P
0 g
s
0 0 0 r
.72506 .78175 m .72203 .79448 L p .70258 .81717 L F P
0 g
s
.527 .603 .873 r
.30216 .70899 m .2998 .70533 L .30518 .70513 L closepath p F P
0 g
s
.703 .276 .231 r
.56343 .61986 m .55333 .61817 L .53575 .5997 L p F P
0 g
s
.703 .279 .239 r
.53273 .59913 m .53575 .5997 L .55333 .61817 L p F P
0 g
s
.179 0 .315 r
.71772 .80391 m .70258 .81717 L .69885 .83748 L p F P
0 g
s
0 0 0 r
.72203 .79448 m .71772 .80391 L .70258 .81717 L p F P
0 g
s
0 0 .097 r
.70258 .81717 m .69885 .83748 L .67963 .8522 L p F P
0 g
s
.703 .279 .239 r
.55333 .61817 m .5237 .61335 L .53273 .59913 L p F P
0 g
s
.717 .32 .296 r
.49761 .59223 m .53273 .59913 L .5237 .61335 L p F P
0 g
s
.757 .406 .39 r
.53273 .59913 m .49761 .59223 L .49411 .58372 L p F P
0 g
s
.773 .453 .446 r
.49181 .59104 m .46017 .58435 L .45547 .56239 L p F P
0 g
s
.776 .457 .447 r
.4536 .56188 m .45547 .56239 L .46017 .58435 L p F P
0 g
s
.573 .626 .866 r
.26011 .68507 m .28436 .68143 L .2998 .70533 L p F P
0 g
s
.607 .65 .867 r
.28436 .68143 m .26011 .68507 L .24414 .66412 L p F P
0 g
s
.603 .671 .888 r
.21995 .66972 m .24414 .66412 L .26011 .68507 L p F P
0 g
s
.853 .586 .533 r
.36649 .48404 m .35299 .47809 L .35252 .45339 L p F P
0 g
s
.857 .592 .537 r
.34227 .44842 m .35252 .45339 L .35299 .47809 L p F P
0 g
s
.526 .604 .874 r
.30518 .70513 m .2998 .70533 L .28436 .68143 L p F P
0 g
s
.76 .408 .387 r
.49761 .59223 m .49181 .59104 L .49411 .58372 L closepath p F P
0 g
s
.776 .457 .447 r
.46017 .58435 m .44968 .58205 L .4536 .56188 L p F P
0 g
s
.784 .494 .495 r
.42234 .55295 m .4536 .56188 L .44968 .58205 L p F P
0 g
s
.594 .684 .904 r
.21995 .66972 m .21606 .67055 L .21855 .66804 L closepath p F P
0 g
s
.593 .697 .915 r
.20355 .64981 m .21855 .66804 L .21606 .67055 L p F P
0 g
s
.593 .697 .915 r
.17945 .65626 m .20355 .64981 L p .21606 .67055 L F P
0 g
s
.621 .073 0 r
.63966 .63724 m .64314 .63412 L p .67331 .65334 L F P
0 g
s
.647 .148 .049 r
.63966 .63724 m .63209 .63205 L .64314 .63412 L closepath p F P
0 g
s
.814 .535 .516 r
.42234 .55295 m .40713 .5483 L .40803 .52492 L p F P
0 g
s
.818 .55 .533 r
.39244 .51912 m .40803 .52492 L .40713 .5483 L p F P
0 g
s
.293 .415 .815 r
.34445 .74297 m .34907 .73489 L p .37229 .77108 L F P
0 g
s
.424 .501 .835 r
.34445 .74297 m .3391 .73262 L .34907 .73489 L closepath p F P
0 g
s
.634 .723 .912 r
.13856 .64466 m .11485 .65138 L .09728 .63428 L p F P
0 g
s
.627 .73 .922 r
.07366 .64145 m .09728 .63428 L .11485 .65138 L p F P
0 g
s
.612 .691 .899 r
.23736 .65524 m .24414 .66412 L .21995 .66972 L p F P
0 g
s
.612 .691 .899 r
.21995 .66972 m .21855 .66804 L .23736 .65524 L p F P
0 g
s
.52 .574 .85 r
.32411 .70496 m .30518 .70513 L .31703 .69247 L closepath p F P
0 g
s
.526 .604 .874 r
.30889 .67818 m .31703 .69247 L .30518 .70513 L p F P
0 g
s
.526 .604 .874 r
.28436 .68143 m .30889 .67818 L p .30518 .70513 L F P
0 g
s
.551 0 0 r
.63209 .63205 m .63966 .63724 L .62971 .64217 L p F P
0 g
s
.551 0 0 r
.60324 .62678 m .63209 .63205 L p .62971 .64217 L F P
0 g
s
.752 .276 0 r
.71903 .66909 m .71965 .66832 L p .74525 .70263 L F P
0 g
s
.798 .354 .192 r
.71903 .66909 m .71809 .66772 L .71965 .66832 L closepath p F P
0 g
s
.625 .693 .893 r
.22796 .64278 m .23736 .65524 L .21855 .66804 L p F P
0 g
s
.625 .693 .893 r
.21855 .66804 m .20355 .64981 L .22796 .64278 L p F P
0 g
s
.62 .061 0 r
.71809 .66772 m .71903 .66909 L .70762 .67088 L p F P
0 g
s
.62 .061 0 r
.70762 .67088 m .68907 .65804 L .71809 .66772 L p F P
0 g
s
.727 .229 .054 r
.71809 .66772 m .68907 .65804 L .67916 .64825 L p F P
0 g
s
.183 .248 .696 r
.39217 .81446 m .40044 .84157 L .39632 .8497 L p F P
0 g
s
.183 .248 .696 r
.38738 .8096 m .39217 .81446 L p .39632 .8497 L F P
0 g
s
.416 .508 .845 r
.34907 .73489 m .3391 .73262 L .32411 .70496 L p F P
0 g
s
.866 .59 .52 r
.34227 .44842 m .31603 .43554 L .31829 .41274 L p F P
0 g
s
.725 .241 .093 r
.68907 .65804 m .67331 .65334 L .67916 .64825 L closepath p F P
0 g
s
.857 .592 .537 r
.35299 .47809 m .33927 .47182 L .34227 .44842 L p F P
0 g
s
.859 .6 .545 r
.31603 .43554 m .34227 .44842 L .33927 .47182 L p F P
0 g
s
.752 .276 0 r
.74525 .70263 m .73155 .68878 L .71903 .66909 L p F P
0 g
s
.826 .353 .064 r
.73155 .68878 m .71903 .66909 L .70762 .67088 L p F P
0 g
s
.84 .577 .541 r
.39244 .51912 m .36345 .5078 L .36649 .48404 L p F P
0 g
s
.841 .585 .551 r
.35299 .47809 m .36649 .48404 L .36345 .5078 L p F P
0 g
s
.018 .178 .688 r
.73155 .68878 m .74525 .70263 L .74694 .72745 L p F P
0 g
s
.635 .698 .891 r
.20355 .64981 m .17945 .65626 L .16257 .6375 L p F P
0 g
s
.627 .709 .905 r
.13856 .64466 m .16257 .6375 L .17945 .65626 L p F P
0 g
s
.058 0 .24 r
.73073 .77462 m .74093 .76201 L p .72112 .80111 L F P
0 g
s
.058 0 .24 r
.72112 .80111 m .72203 .79448 L .73073 .77462 L p F P
0 g
s
.717 .32 .296 r
.5237 .61335 m .51219 .61154 L .49761 .59223 L p F P
0 g
s
.718 .329 .311 r
.49181 .59104 m .49761 .59223 L .51219 .61154 L p F P
0 g
s
.818 .55 .533 r
.40713 .5483 m .39025 .54293 L .39244 .51912 L p F P
0 g
s
.824 .573 .56 r
.36345 .5078 m .39244 .51912 L .39025 .54293 L p F P
0 g
s
.718 .329 .311 r
.51219 .61154 m .48409 .60724 L .49181 .59104 L p F P
0 g
s
.733 .382 .384 r
.46017 .58435 m .49181 .59104 L .48409 .60724 L p F P
0 g
s
.178 .256 .707 r
.39217 .81446 m .38738 .8096 L .38912 .8053 L closepath p F P
0 g
s
.21 .32 .759 r
.37791 .77482 m .38912 .8053 L .38738 .8096 L p F P
0 g
s
.21 .32 .759 r
.37229 .77108 m .37791 .77482 L p .38738 .8096 L F P
0 g
s
.551 0 0 r
.59999 .62894 m .60324 .62678 L p .62971 .64217 L F P
0 g
s
.607 .083 0 r
.59999 .62894 m .59328 .62501 L .60324 .62678 L closepath p F P
0 g
s
.621 .073 0 r
.67331 .65334 m .65736 .64895 L .63966 .63724 L p F P
0 g
s
.629 .094 0 r
.65736 .64895 m .62971 .64217 L .63966 .63724 L closepath p F P
0 g
s
.784 .494 .495 r
.44968 .58205 m .42334 .57608 L .42234 .55295 L p F P
0 g
s
.789 .513 .519 r
.40713 .5483 m .42234 .55295 L .42334 .57608 L p F P
0 g
s
.293 .415 .815 r
.34907 .73489 m .36339 .73967 L p .37229 .77108 L F P
0 g
s
.397 .454 .803 r
.36339 .73967 m .34907 .73489 L .35624 .7236 L closepath p F P
0 g
s
.416 .508 .845 r
.34864 .70698 m .35624 .7236 L .34907 .73489 L p F P
0 g
s
.416 .508 .845 r
.32411 .70496 m .34864 .70698 L p .34907 .73489 L F P
0 g
s
.535 0 0 r
.59328 .62501 m .59999 .62894 L .58826 .63388 L p F P
0 g
s
.535 0 0 r
.56343 .61986 m .59328 .62501 L p .58826 .63388 L F P
0 g
s
.642 .715 .901 r
.16257 .6375 m .13856 .64466 L .12119 .62667 L p F P
0 g
s
.634 .723 .912 r
.09728 .63428 m .12119 .62667 L .13856 .64466 L p F P
0 g
s
.611 .624 .84 r
.30889 .67818 m .28436 .68143 L .26864 .65821 L p F P
0 g
s
.607 .65 .867 r
.24414 .66412 m .26864 .65821 L .28436 .68143 L p F P
0 g
s
.272 .352 .763 r
.37791 .77482 m .37229 .77108 L .37446 .76609 L closepath p F P
0 g
s
.293 .415 .815 r
.36339 .73967 m .37446 .76609 L .37229 .77108 L p F P
0 g
s
.841 .585 .551 r
.36345 .5078 m .35459 .50427 L .35299 .47809 L p F P
0 g
s
.845 .594 .559 r
.33927 .47182 m .35299 .47809 L .35459 .50427 L p F P
0 g
s
.624 .68 .883 r
.25954 .64498 m .26864 .65821 L .24414 .66412 L p F P
0 g
s
.624 .68 .883 r
.24414 .66412 m .23736 .65524 L .25954 .64498 L p F P
0 g
s
.078 0 .247 r
.71772 .80391 m .72112 .80111 L .72203 .79448 L closepath p F P
0 g
s
.549 .588 .846 r
.33468 .67785 m .34864 .70698 L .32411 .70496 L p F P
0 g
s
.549 .588 .846 r
.32411 .70496 m .31703 .69247 L .33468 .67785 L p F P
0 g
s
.109 .193 .671 r
.40044 .84157 m .39217 .81446 L .40465 .83016 L closepath p F P
0 g
s
.06 .176 .673 r
.40465 .83016 m .39217 .81446 L .38912 .8053 L p F P
0 g
s
.06 .176 .673 r
.38912 .8053 m .39426 .78984 L p .40465 .83016 L F P
0 g
s
.173 .272 .727 r
.38912 .8053 m .37791 .77482 L .39426 .78984 L closepath p F P
0 g
s
.789 .513 .519 r
.42334 .57608 m .4062 .57205 L .40713 .5483 L p F P
0 g
s
.793 .533 .546 r
.39025 .54293 m .40713 .5483 L .4062 .57205 L p F P
0 g
s
0 .417 .804 r
.68907 .65804 m .70762 .67088 L .6994 .66649 L p F P
0 g
s
0 .417 .804 r
.69747 .66531 m .68907 .65804 L .6994 .66649 L F
.69747 .66531 m .68998 .6616 L .69559 .66368 L F
.69789 .66568 m .69116 .6623 L .69747 .66531 L F
.69116 .6623 m .67331 .65334 L .69747 .66531 L F
.66733 .65315 m .67331 .65334 L p .69789 .66568 L F P
0 g
s
.328 0 0 r
.65736 .64895 m .66733 .65315 L p .62717 .64193 L F P
0 g
s
0 .417 .804 r
.69789 .66568 m .69352 .66324 L .66733 .65315 L p F P
0 g
s
.328 0 0 r
.66733 .65315 m .65475 .64918 L .62717 .64193 L p F P
0 g
s
.286 0 0 r
.69352 .66324 m .67045 .65435 L p .65475 .64918 L F P
0 g
s
.286 0 0 r
.67045 .65435 m .66733 .65315 L .66654 .6529 L p F P
0 g
s
.286 0 0 r
.66654 .6529 m .65475 .64918 L p .67045 .65435 L F P
0 g
s
0 .417 .804 r
.67331 .65334 m .68907 .65804 L p .69559 .66368 L F P
0 g
s
0 .417 .804 r
.68998 .6616 m .67331 .65334 L .69559 .66368 L F
.826 .353 .064 r
.7144 .67562 m .73155 .68878 L p .71689 .67781 L F P
0 g
s
.826 .353 .064 r
.70762 .67088 m .7144 .67562 L p .71689 .67781 L F P
0 g
s
.046 .512 .888 r
.7144 .67562 m .71464 .67573 L p .7143 .67553 L F P
0 g
s
.468 0 0 r
.7144 .67562 m .69789 .66568 L .70762 .67088 L closepath p F P
0 g
s
.046 .512 .888 r
.71314 .67483 m .7144 .67562 L .7143 .67553 L F
.70353 .66821 m .71314 .67483 L .73644 .68652 L F
.6954 .66368 m .69967 .66636 L .70353 .66821 L F
.69967 .66636 m .71314 .67483 L .70353 .66821 L F
.71464 .67573 m .73644 .68652 L p .71314 .67483 L F P
0 g
s
0 .417 .804 r
.6994 .66649 m .69789 .66568 L p .69747 .66531 L F P
0 g
s
.733 .382 .384 r
.48409 .60724 m .46984 .60513 L .46017 .58435 L p F P
0 g
s
.737 .401 .412 r
.44968 .58205 m .46017 .58435 L .46984 .60513 L p F P
0 g
s
.179 0 .315 r
.69885 .83748 m .70445 .83353 L .71772 .80391 L p F P
0 g
s
.233 .013 .36 r
.72112 .80111 m .71772 .80391 L .70445 .83353 L p F P
0 g
s
.646 .686 .874 r
.22796 .64278 m .20355 .64981 L .18689 .62973 L p F P
0 g
s
.635 .698 .891 r
.16257 .6375 m .18689 .62973 L .20355 .64981 L p F P
0 g
s
.137 .265 .733 r
.39426 .78984 m .37791 .77482 L .37446 .76609 L p F P
0 g
s
.551 0 0 r
.62971 .64217 m .62255 .64058 L .59999 .62894 L p F P
0 g
s
.564 .01 0 r
.62255 .64058 m .58826 .63388 L .59999 .62894 L closepath p F P
0 g
s
.535 0 0 r
.56005 .62206 m .56343 .61986 L p .58826 .63388 L F P
0 g
s
.603 .081 0 r
.56005 .62206 m .55333 .61817 L .56343 .61986 L closepath p F P
0 g
s
.137 .265 .733 r
.37446 .76609 m .38117 .75011 L p .39426 .78984 L F P
0 g
s
.287 .374 .778 r
.37446 .76609 m .36339 .73967 L .38117 .75011 L closepath p F P
0 g
s
.554 .592 .846 r
.33368 .67577 m .33468 .67785 L .31703 .69247 L p F P
0 g
s
.554 .592 .846 r
.31703 .69247 m .30889 .67818 L .33368 .67577 L p F P
0 g
s
.859 .6 .545 r
.33927 .47182 m .31227 .45922 L .31603 .43554 L p F P
0 g
s
.737 .401 .412 r
.46984 .60513 m .44461 .60152 L .44968 .58205 L p F P
0 g
s
.746 .448 .479 r
.42334 .57608 m .44968 .58205 L .44461 .60152 L p F P
0 g
s
.845 .594 .559 r
.35459 .50427 m .33476 .49609 L .33927 .47182 L p F P
0 g
s
.848 .608 .575 r
.31227 .45922 m .33927 .47182 L .33476 .49609 L p F P
0 g
s
.636 .682 .876 r
.2527 .63488 m .25954 .64498 L .23736 .65524 L p F P
0 g
s
.636 .682 .876 r
.23736 .65524 m .22796 .64278 L .2527 .63488 L p F P
0 g
s
.566 .041 0 r
.55333 .61817 m .56005 .62206 L .5486 .6279 L p F P
0 g
s
.566 .041 0 r
.5237 .61335 m .55333 .61817 L p .5486 .6279 L F P
0 g
s
.824 .573 .56 r
.39025 .54293 m .35897 .53238 L .36345 .5078 L p F P
0 g
s
.823 .579 .57 r
.35459 .50427 m .36345 .5078 L .35897 .53238 L p F P
0 g
s
.155 0 .337 r
.71955 .82359 m .72112 .80111 L .74077 .78547 L p F P
0 g
s
.058 0 .24 r
.74093 .76201 m .74077 .78547 L .72112 .80111 L p F P
0 g
s
.233 .013 .36 r
.70445 .83353 m .71955 .82359 L .72112 .80111 L p F P
0 g
s
.097 .002 .447 r
.74093 .76201 m .74865 .75265 L .74694 .72745 L p F P
0 g
s
.305 .286 .673 r
.74852 .70935 m .74694 .72745 L .74865 .75265 L p F P
0 g
s
.018 .178 .688 r
.74694 .72745 m .74852 .70935 L .73155 .68878 L p F P
0 g
s
.42 0 0 r
.66733 .65315 m .65736 .64895 L .67331 .65334 L closepath p F P
0 g
s
.652 .706 .887 r
.18689 .62973 m .16257 .6375 L .14541 .61848 L p F P
0 g
s
.642 .715 .901 r
.12119 .62667 m .14541 .61848 L .16257 .6375 L p F P
0 g
s
.793 .533 .546 r
.4062 .57205 m .38706 .56742 L .39025 .54293 L p F P
0 g
s
.795 .57 .597 r
.35897 .53238 m .39025 .54293 L .38706 .56742 L p F P
0 g
s
.268 .376 .788 r
.38117 .75011 m .36339 .73967 L .35624 .7236 L p F P
0 g
s
.262 .453 .86 r
.7144 .67562 m .73155 .68878 L .74852 .70935 L p F P
0 g
s
.287 .137 .496 r
.74865 .75265 m .74093 .76201 L .74077 .78547 L p F P
0 g
s
.823 .579 .57 r
.35897 .53238 m .35722 .53179 L .35459 .50427 L p F P
0 g
s
.825 .594 .589 r
.33476 .49609 m .35459 .50427 L .35722 .53179 L p F P
0 g
s
.616 .59 .802 r
.33368 .67577 m .30889 .67818 L .29345 .6518 L p F P
0 g
s
.611 .624 .84 r
.26864 .65821 m .29345 .6518 L .30889 .67818 L p F P
0 g
s
.637 .666 .861 r
.28449 .63684 m .29345 .6518 L .26864 .65821 L p F P
0 g
s
.637 .666 .861 r
.26864 .65821 m .25954 .64498 L .28449 .63684 L p F P
0 g
s
.566 .041 0 r
.51976 .61662 m .5237 .61335 L p .5486 .6279 L F P
0 g
s
.634 .14 .061 r
.51976 .61662 m .51219 .61154 L .5237 .61335 L closepath p F P
0 g
s
.268 .376 .788 r
.35624 .7236 m .36512 .71112 L p .38117 .75011 L F P
0 g
s
.425 .476 .81 r
.35624 .7236 m .34864 .70698 L .36512 .71112 L closepath p F P
0 g
s
.535 0 0 r
.58826 .63388 m .58401 .63315 L .56005 .62206 L p F P
0 g
s
.546 0 0 r
.58401 .63315 m .5486 .6279 L .56005 .62206 L closepath p F P
0 g
s
.746 .448 .479 r
.44461 .60152 m .42623 .59897 L .42334 .57608 L p F P
0 g
s
.749 .478 .521 r
.4062 .57205 m .42334 .57608 L .42623 .59897 L p F P
0 g
s
.328 0 0 r
.62717 .64193 m .62971 .64217 L .65736 .64895 L p F P
0 g
s
.659 .672 .851 r
.2527 .63488 m .22796 .64278 L .21155 .62108 L p F P
0 g
s
.646 .686 .874 r
.18689 .62973 m .21155 .62108 L .22796 .64278 L p F P
0 g
s
.62 .163 .146 r
.51219 .61154 m .51976 .61662 L .51048 .62381 L p F P
0 g
s
.62 .163 .146 r
.48409 .60724 m .51219 .61154 L p .51048 .62381 L F P
0 g
s
.418 .483 .82 r
.36512 .71112 m .34864 .70698 L .33468 .67785 L p F P
0 g
s
.749 .478 .521 r
.42623 .59897 m .40526 .59617 L .4062 .57205 L p F P
0 g
s
.75 .509 .566 r
.38706 .56742 m .4062 .57205 L .40526 .59617 L p F P
0 g
s
.06 .176 .673 r
.40205 .80069 m .40727 .81831 L .40465 .83016 L p F P
0 g
s
.06 .176 .673 r
.39426 .78984 m .40205 .80069 L p .40465 .83016 L F P
0 g
s
.652 .669 .853 r
.27781 .62548 m .28449 .63684 L .25954 .64498 L p F P
0 g
s
.652 .669 .853 r
.25954 .64498 m .2527 .63488 L .27781 .62548 L p F P
0 g
s
.664 .695 .869 r
.21155 .62108 m .18689 .62973 L .16996 .60949 L p F P
0 g
s
.652 .706 .887 r
.14541 .61848 m .16996 .60949 L .18689 .62973 L p F P
0 g
s
.62 .163 .146 r
.47904 .61391 m .48409 .60724 L p .51048 .62381 L F P
0 g
s
.683 .245 .204 r
.47904 .61391 m .46984 .60513 L .48409 .60724 L closepath p F P
0 g
s
.848 .608 .575 r
.33476 .49609 m .30647 .48394 L .31227 .45922 L p F P
0 g
s
.825 .594 .589 r
.35722 .53179 m .32776 .52154 L .33476 .49609 L p F P
0 g
s
.826 .621 .626 r
.30647 .48394 m .33476 .49609 L .32776 .52154 L p F P
0 g
s
.795 .57 .597 r
.35786 .53689 m .35897 .53238 L p .38706 .56742 L F P
0 g
s
.822 .586 .581 r
.35786 .53689 m .35897 .53238 L .35722 .53179 L closepath p F P
0 g
s
.788 .562 .593 r
.35722 .53179 m .32776 .52154 L p .35126 .55838 L F P
0 g
s
.788 .562 .593 r
.35126 .55838 m .35786 .53689 L .35722 .53179 L p F P
0 g
s
.566 .041 0 r
.5486 .6279 m .54094 .62696 L .51976 .61662 L p F P
0 g
s
.572 .06 0 r
.54094 .62696 m .51048 .62381 L .51976 .61662 L closepath p F P
0 g
s
.616 .59 .802 r
.29345 .6518 m .31859 .64443 L .33368 .67577 L p F P
0 g
s
.649 .646 .833 r
.31171 .63049 m .31859 .64443 L .29345 .6518 L p F P
0 g
s
.649 .646 .833 r
.29345 .6518 m .28449 .63684 L .31171 .63049 L p F P
0 g
s
.288 0 0 r
.62717 .64193 m .62255 .64058 L .62971 .64217 L closepath p F P
0 g
s
.728 .371 .372 r
.46984 .60513 m .47904 .61391 L p .4381 .62005 L F P
0 g
s
.728 .371 .372 r
.4381 .62005 m .44461 .60152 L .46984 .60513 L p F P
0 g
s
.032 .142 .647 r
.40205 .80069 m .39426 .78984 L .39626 .78189 L closepath p F P
0 g
s
.137 .265 .733 r
.38775 .75615 m .39626 .78189 L .39426 .78984 L p F P
0 g
s
.137 .265 .733 r
.38117 .75011 m .38775 .75615 L p .39426 .78984 L F P
0 g
s
.287 .137 .496 r
.74077 .78547 m .75039 .77824 L .74865 .75265 L p F P
0 g
s
.357 .237 .577 r
.75753 .74206 m .74865 .75265 L .75039 .77824 L p F P
0 g
s
.305 .286 .673 r
.74934 .71017 m .74852 .70935 L p .74865 .75265 L F P
0 g
s
.305 .286 .673 r
.74865 .75265 m .75753 .74206 L .74934 .71017 L p F P
0 g
s
.75 .509 .566 r
.40526 .59617 m .38133 .59308 L .38706 .56742 L p F P
0 g
s
.751 .547 .619 r
.36121 .56094 m .38706 .56742 L .38133 .59308 L p F P
0 g
s
.795 .57 .597 r
.38706 .56742 m .36121 .56094 L .35786 .53689 L p F P
0 g
s
.797 .572 .596 r
.36121 .56094 m .35786 .53689 L .35126 .55838 L closepath p F P
0 g
s
.418 .483 .82 r
.33468 .67785 m .33868 .67529 L p .36512 .71112 L F P
0 g
s
.556 .56 .813 r
.33468 .67785 m .33368 .67577 L .33868 .67529 L closepath p F P
0 g
s
.282 0 0 r
.62255 .64058 m .62717 .64193 L p .58685 .6338 L F P
0 g
s
.282 0 0 r
.58685 .6338 m .58826 .63388 L .62255 .64058 L p F P
0 g
s
.677 .655 .821 r
.27781 .62548 m .2527 .63488 L .23656 .61107 L p F P
0 g
s
.659 .672 .851 r
.21155 .62108 m .23656 .61107 L .2527 .63488 L p F P
0 g
s
.556 .56 .813 r
.33868 .67529 m .33368 .67577 L .31859 .64443 L p F P
0 g
s
.198 .273 .716 r
.38775 .75615 m .38117 .75011 L .38363 .74404 L closepath p F P
0 g
s
.268 .376 .788 r
.3733 .7148 m .38363 .74404 L .38117 .75011 L p F P
0 g
s
.268 .376 .788 r
.36512 .71112 m .3733 .7148 L p .38117 .75011 L F P
0 g
s
.664 .349 .43 r
.42623 .59897 m .44461 .60152 L .4381 .62005 L p F P
0 g
s
.262 .453 .86 r
.73644 .68652 m .7144 .67562 L p .74852 .70935 L F P
0 g
s
.046 .512 .888 r
.6954 .66368 m .69789 .66568 L .7144 .67562 L p F P
0 g
s
.418 .483 .82 r
.33868 .67529 m .35874 .67477 L p .36512 .71112 L F P
0 g
s
.536 .5 .762 r
.35874 .67477 m .33868 .67529 L .3553 .6654 L closepath p F P
0 g
s
.556 .56 .813 r
.34413 .63479 m .3553 .6654 L .33868 .67529 L p F P
0 g
s
.556 .56 .813 r
.31859 .64443 m .34413 .63479 L p .33868 .67529 L F P
0 g
s
.155 0 .337 r
.74077 .78547 m .74151 .81036 L .71955 .82359 L p F P
0 g
s
.142 .63 .917 r
.62717 .64193 m .65475 .64918 L .64468 .64404 L p F P
0 g
s
.142 .63 .917 r
.61408 .63914 m .62717 .64193 L p .64468 .64404 L F P
0 g
s
.282 0 0 r
.62717 .64193 m .61408 .63914 L .58685 .6338 L p F P
0 g
s
.681 .684 .846 r
.23656 .61107 m .21155 .62108 L .19486 .59934 L p F P
0 g
s
.664 .695 .869 r
.16996 .60949 m .19486 .59934 L .21155 .62108 L p F P
0 g
s
.371 .198 .512 r
.75039 .77824 m .74077 .78547 L .74151 .81036 L p F P
0 g
s
.38 .401 .757 r
.3733 .7148 m .36512 .71112 L .3698 .70506 L closepath p F P
0 g
s
.418 .483 .82 r
.35874 .67477 m .3698 .70506 L .36512 .71112 L p F P
0 g
s
.677 .654 .82 r
.30335 .61317 m .31171 .63049 L .28449 .63684 L p F P
0 g
s
.677 .654 .82 r
.28449 .63684 m .27781 .62548 L .30335 .61317 L p F P
0 g
s
.664 .349 .43 r
.4381 .62005 m .43608 .62006 L .42623 .59897 L p F P
0 g
s
.678 .417 .52 r
.40526 .59617 m .42623 .59897 L .43608 .62006 L p F P
0 g
s
.751 .547 .619 r
.38133 .59308 m .36607 .59119 L .36121 .56094 L p F P
0 g
s
.749 .559 .639 r
.35126 .55838 m .36121 .56094 L .36607 .59119 L p F P
0 g
s
.023 .229 .734 r
.74934 .71017 m .74852 .70935 L .74846 .70818 L closepath p F P
0 g
s
.262 .453 .86 r
.74852 .70935 m .74846 .70818 L .73644 .68652 L p F P
0 g
s
.311 .29 .674 r
.75753 .74206 m .74934 .71017 L .76804 .72975 L closepath p F P
0 g
s
0 .201 .719 r
.76804 .72975 m .74934 .71017 L .74846 .70818 L p F P
0 g
s
.239 0 0 r
.58685 .6338 m .58401 .63315 L .58826 .63388 L closepath p F P
0 g
s
0 .201 .719 r
.74846 .70818 m .74703 .69171 L p .76804 .72975 L F P
0 g
s
.233 .435 .854 r
.74846 .70818 m .73644 .68652 L .74703 .69171 L closepath p F P
0 g
s
.661 .617 .794 r
.34082 .62568 m .34413 .63479 L .31859 .64443 L p F P
0 g
s
.661 .617 .794 r
.31859 .64443 m .31171 .63049 L .34082 .62568 L p F P
0 g
s
.678 .417 .52 r
.43608 .62006 m .40431 .62066 L .40526 .59617 L p F P
0 g
s
.758 .561 .63 r
.40526 .59617 m .40431 .62066 L .37166 .62235 L p F P
0 g
s
.758 .561 .63 r
.38133 .59308 m .40526 .59617 L p .37166 .62235 L F P
0 g
s
.788 .562 .593 r
.32776 .52154 m .31581 .54899 L .35126 .55838 L p F P
0 g
s
.793 .614 .658 r
.30429 .51293 m .32776 .52154 L .31581 .54899 L p F P
0 g
s
.826 .621 .626 r
.30109 .50004 m .30647 .48394 L p .32776 .52154 L F P
0 g
s
.826 .621 .626 r
.32776 .52154 m .30429 .51293 L .30109 .50004 L p F P
0 g
s
.313 0 0 r
.58401 .63315 m .58685 .6338 L p .54622 .62806 L F P
0 g
s
.313 0 0 r
.54622 .62806 m .5486 .6279 L .58401 .63315 L p F P
0 g
s
.62 .163 .146 r
.51048 .62381 m .49222 .62238 L .47904 .61391 L p F P
0 g
s
.618 .173 .171 r
.49222 .62238 m .47368 .62126 L .47904 .61391 L closepath p F P
0 g
s
.728 .371 .372 r
.47904 .61391 m .47368 .62126 L .4381 .62005 L p F P
0 g
s
0 .004 .565 r
.39626 .78189 m .39842 .77037 L p .40805 .81153 L F P
0 g
s
0 .004 .565 r
.40805 .81153 m .40205 .80069 L .39626 .78189 L p F P
0 g
s
.009 .14 .654 r
.39626 .78189 m .38775 .75615 L .39842 .77037 L closepath p F P
0 g
s
.719 .675 .806 r
.30335 .61317 m .27781 .62548 L .26199 .59873 L p F P
0 g
s
.677 .655 .821 r
.23656 .61107 m .26199 .59873 L .27781 .62548 L p F P
0 g
s
.749 .559 .639 r
.36607 .59119 m .3351 .58749 L .35126 .55838 L p F P
0 g
s
.744 .601 .698 r
.31581 .54899 m .35126 .55838 L .3351 .58749 L p F P
0 g
s
0 .018 .572 r
.40727 .81831 m .40205 .80069 L .40805 .81153 L closepath p F P
0 g
s
0 .134 .653 r
.39842 .77037 m .38775 .75615 L .38363 .74404 L p F P
0 g
s
0 .134 .653 r
.38363 .74404 m .38964 .72873 L p .39842 .77037 L F P
0 g
s
.206 .287 .726 r
.38363 .74404 m .3733 .7148 L .38964 .72873 L closepath p F P
0 g
s
0 .575 .753 r
.58685 .6338 m .61408 .63914 L .60057 .63358 L p F P
0 g
s
.313 0 0 r
.58685 .6338 m .57318 .63213 L .54622 .62806 L p F P
0 g
s
0 .575 .753 r
.60057 .63358 m .57318 .63213 L .58685 .6338 L p F P
0 g
s
.199 .286 .728 r
.38964 .72873 m .3733 .7148 L .3698 .70506 L p F P
0 g
s
.199 .286 .728 r
.3698 .70506 m .3851 .68738 L p .38964 .72873 L F P
0 g
s
.44 .441 .764 r
.38382 .68153 m .3851 .68738 L .3698 .70506 L p F P
0 g
s
.44 .441 .764 r
.3698 .70506 m .35874 .67477 L .38382 .68153 L p F P
0 g
s
.719 .639 .768 r
.32954 .59374 m .34082 .62568 L .31171 .63049 L p F P
0 g
s
.719 .639 .768 r
.31171 .63049 m .30335 .61317 L .32954 .59374 L p F P
0 g
s
.758 .561 .63 r
.37166 .62235 m .37038 .61559 L .38133 .59308 L p F P
0 g
s
.751 .552 .627 r
.37038 .61559 m .38133 .59308 L .36607 .59119 L closepath p F P
0 g
s
.192 .123 .544 r
.76152 .77024 m .75753 .74206 L .76804 .72975 L p F P
0 g
s
.357 .237 .577 r
.75039 .77824 m .76152 .77024 L .75753 .74206 L p F P
0 g
s
.708 .694 .835 r
.26199 .59873 m .23656 .61107 L .22016 .58737 L p F P
0 g
s
.681 .684 .846 r
.19486 .59934 m .22016 .58737 L .23656 .61107 L p F P
0 g
s
.371 .198 .512 r
.74151 .81036 m .75216 .80424 L .75039 .77824 L p F P
0 g
s
.407 .247 .55 r
.76152 .77024 m .75039 .77824 L .75216 .80424 L p F P
0 g
s
.568 .518 .759 r
.37824 .65465 m .38382 .68153 L .35874 .67477 L p F P
0 g
s
.568 .518 .759 r
.35874 .67477 m .3553 .6654 L .37824 .65465 L p F P
0 g
s
.672 .571 .733 r
.36607 .59119 m .37038 .61559 L .36271 .62324 L p F P
0 g
s
.672 .571 .733 r
.3351 .58749 m .36607 .59119 L p .36271 .62324 L F P
0 g
s
.123 .568 .921 r
.6954 .66368 m .69352 .66324 L .69789 .66568 L closepath p F P
0 g
s
.673 .576 .738 r
.37166 .62235 m .37824 .65465 L .3553 .6654 L p F P
0 g
s
.673 .576 .738 r
.36271 .62324 m .37166 .62235 L p .3553 .6654 L F P
0 g
s
.673 .576 .738 r
.3553 .6654 m .34413 .63479 L .36271 .62324 L p F P
0 g
s
.271 0 0 r
.54622 .62806 m .54094 .62696 L .5486 .6279 L closepath p F P
0 g
s
.411 0 0 r
.54094 .62696 m .54622 .62806 L p .50519 .62544 L F P
0 g
s
.411 0 0 r
.50519 .62544 m .51048 .62381 L .54094 .62696 L p F P
0 g
s
.733 .647 .764 r
.32704 .58656 m .32954 .59374 L .30335 .61317 L p F P
0 g
s
.733 .647 .764 r
.30335 .61317 m .28821 .58231 L .32704 .58656 L p F P
0 g
s
.719 .675 .806 r
.28821 .58231 m .30335 .61317 L p .26199 .59873 L F P
0 g
s
.829 .623 .624 r
.30429 .51293 m .30109 .50004 L .29713 .51022 L closepath p F P
0 g
s
.672 .575 .737 r
.34413 .63479 m .36271 .62324 L .34082 .62568 L closepath p F P
0 g
s
.26 .663 .966 r
.69352 .66324 m .6954 .66368 L .68274 .65355 L p F P
0 g
s
.26 .663 .966 r
.68274 .65355 m .66779 .65202 L .69352 .66324 L p F P
0 g
s
.286 0 0 r
.65475 .64918 m .66779 .65202 L .69352 .66324 L p F P
0 g
s
.672 .571 .733 r
.36271 .62324 m .34082 .62568 L .32954 .59374 L p F P
0 g
s
.793 .614 .658 r
.31581 .54899 m .31457 .54867 L .30429 .51293 L p F P
0 g
s
.794 .62 .666 r
.29713 .51022 m .30429 .51293 L .31457 .54867 L p F P
0 g
s
.672 .571 .733 r
.32954 .59374 m .3351 .58749 L p .36271 .62324 L F P
0 g
s
.743 .607 .706 r
.32954 .59374 m .3351 .58749 L .32704 .58656 L closepath p F P
0 g
s
.744 .601 .698 r
.31507 .55022 m .31581 .54899 L p .3351 .58749 L F P
0 g
s
.744 .601 .698 r
.3351 .58749 m .32704 .58656 L .31507 .55022 L p F P
0 g
s
.046 .512 .888 r
.73644 .68652 m .72384 .67035 L .6954 .66368 L p F P
0 g
s
.383 .658 .967 r
.72384 .67035 m .6954 .66368 L .68274 .65355 L p F P
0 g
s
0 .004 .565 r
.39842 .77037 m .40808 .79339 L .40805 .81153 L p F P
0 g
s
.781 .661 .73 r
.31507 .55022 m .32704 .58656 L .28821 .58231 L p F P
0 g
s
.11 .653 .839 r
.54622 .62806 m .57318 .63213 L .5613 .62885 L p F P
0 g
s
.11 .653 .839 r
.53192 .62817 m .54622 .62806 L p .5613 .62885 L F P
0 g
s
.411 0 0 r
.54622 .62806 m .53192 .62817 L .50519 .62544 L p F P
0 g
s
.791 .622 .672 r
.31507 .55022 m .31581 .54899 L .31457 .54867 L closepath p F P
0 g
s
.373 0 0 r
.50519 .62544 m .49222 .62238 L .51048 .62381 L closepath p F P
0 g
s
.063 .42 .867 r
.74703 .69171 m .73644 .68652 L .72384 .67035 L p F P
0 g
s
.719 .675 .806 r
.26199 .59873 m .28743 .58223 L .28821 .58231 L p F P
0 g
s
.718 .674 .805 r
.26199 .59873 m .28743 .58223 L .24999 .57877 L closepath p F P
0 g
s
.708 .694 .835 r
.24999 .57877 m .26199 .59873 L p .22016 .58737 L F P
0 g
s
.666 .5 .651 r
.37166 .62235 m .37038 .61559 L .36271 .62324 L closepath p F P
0 g
s
.781 .661 .73 r
.28821 .58231 m .28797 .58179 L .31507 .55022 L p F P
0 g
s
.781 .656 .725 r
.31507 .55022 m .28797 .58179 L .27259 .54845 L p F P
0 g
s
.781 .656 .725 r
.31457 .54867 m .31507 .55022 L p .27259 .54845 L F P
0 g
s
.781 .656 .725 r
.27259 .54845 m .2802 .53942 L .31457 .54867 L p F P
0 g
s
.794 .62 .666 r
.31457 .54867 m .2802 .53942 L .29713 .51022 L p F P
0 g
s
.265 0 0 r
.49222 .62238 m .50519 .62544 L .49118 .62879 L p F P
0 g
s
.265 0 0 r
.47368 .62126 m .49222 .62238 L p .49118 .62879 L F P
0 g
s
.686 .519 .655 r
.37824 .65465 m .37166 .62235 L .40431 .62066 L p F P
0 g
s
.001 .533 .846 r
.66779 .65202 m .64468 .64404 L .65475 .64918 L closepath p F P
0 g
s
.265 0 0 r
.46355 .62946 m .47368 .62126 L p .49118 .62879 L F P
0 g
s
.648 .261 .299 r
.47368 .62126 m .46355 .62946 L .43757 .62122 L p F P
0 g
s
.648 .261 .299 r
.43757 .62122 m .4381 .62005 L .47368 .62126 L p F P
0 g
s
.678 .417 .52 r
.40334 .64555 m .40431 .62066 L .43608 .62006 L p F P
0 g
s
.686 .519 .655 r
.40431 .62066 m .40334 .64555 L .37824 .65465 L p F P
0 g
s
0 0 .309 r
.40009 .7545 m .39842 .77037 L .40808 .79339 L p F P
0 g
s
0 .134 .653 r
.39762 .74366 m .40009 .7545 L .39842 .77037 L p F P
0 g
s
0 .134 .653 r
.38964 .72873 m .39762 .74366 L p .39842 .77037 L F P
0 g
s
.345 .203 .541 r
.76443 .7975 m .76152 .77024 L .78321 .75529 L p F P
0 g
s
.192 .123 .544 r
.77987 .73947 m .78321 .75529 L .76152 .77024 L p F P
0 g
s
.192 .123 .544 r
.76804 .72975 m .77987 .73947 L p .76152 .77024 L F P
0 g
s
.407 .247 .55 r
.75216 .80424 m .76443 .7975 L .76152 .77024 L p F P
0 g
s
.62 .232 .287 r
.43757 .62122 m .43608 .62006 L .4381 .62005 L closepath p F P
0 g
s
.678 .417 .52 r
.43608 .62006 m .43757 .62122 L p .40334 .64555 L F P
0 g
s
.731 .64 .758 r
.28821 .58231 m .28797 .58179 L .28743 .58223 L closepath p F P
0 g
s
.721 .668 .797 r
.27259 .54845 m .28797 .58179 L .28743 .58223 L p F P
0 g
s
.721 .668 .797 r
.24598 .57185 m .27259 .54845 L p .28743 .58223 L F P
0 g
s
.721 .668 .797 r
.28743 .58223 m .24999 .57877 L .24598 .57185 L p F P
0 g
s
.708 .694 .835 r
.22016 .58737 m .2373 .57767 L .24999 .57877 L p F P
0 g
s
.533 .153 .266 r
.43056 .63815 m .43757 .62122 L .46355 .62946 L p F P
0 g
s
.678 .417 .52 r
.43757 .62122 m .43056 .63815 L .40334 .64555 L p F P
0 g
s
.356 .301 .657 r
.37824 .65465 m .40334 .64555 L p .38773 .68473 L F P
0 g
s
.356 .301 .657 r
.38773 .68473 m .38382 .68153 L .37824 .65465 L p F P
0 g
s
.342 .331 .702 r
.77987 .73947 m .76804 .72975 L .77485 .72191 L closepath p F P
0 g
s
0 .201 .719 r
.76565 .69813 m .77485 .72191 L .76804 .72975 L p F P
0 g
s
0 .201 .719 r
.74703 .69171 m .76565 .69813 L p .76804 .72975 L F P
0 g
s
.423 .616 .931 r
.74703 .69171 m .76565 .69813 L .75272 .67532 L p F P
0 g
s
.423 .616 .931 r
.75272 .67532 m .74334 .6743 L .74703 .69171 L p F P
0 g
s
.063 .42 .867 r
.72384 .67035 m .74334 .6743 L .74703 .69171 L p F P
0 g
s
.719 .667 .798 r
.24999 .57877 m .24598 .57185 L .2373 .57767 L closepath p F P
0 g
s
.142 .63 .917 r
.64468 .64404 m .63747 .64192 L .61408 .63914 L p F P
0 g
s
.074 .603 .867 r
.63747 .64192 m .60057 .63358 L .61408 .63914 L closepath p F P
0 g
s
.025 .08 .583 r
.39762 .74366 m .38964 .72873 L .39261 .72088 L closepath p F P
0 g
s
.199 .286 .728 r
.3851 .68738 m .39261 .72088 L .38964 .72873 L p F P
0 g
s
.232 0 0 r
.49118 .62879 m .50519 .62544 L .53192 .62817 L p F P
0 g
s
.27 .684 .968 r
.66779 .65202 m .68274 .65355 L p .64174 .64199 L F P
0 g
s
.27 .684 .968 r
.64174 .64199 m .64468 .64404 L .66779 .65202 L p F P
0 g
s
.346 .301 .664 r
.3851 .68738 m .38382 .68153 L .38773 .68473 L closepath p F P
0 g
s
0 .028 .544 r
.38773 .68473 m .3851 .68738 L .39261 .72088 L p F P
0 g
s
0 .028 .544 r
.39261 .72088 m .39771 .70693 L .38773 .68473 L p F P
0 g
s
0 0 .18 r
.40236 .67083 m .38773 .68473 L .39771 .70693 L p F P
0 g
s
.356 .301 .657 r
.40334 .64555 m .40236 .67083 L .38773 .68473 L p F P
0 g
s
.085 .629 .844 r
.60057 .63358 m .5613 .62885 L .57318 .63213 L closepath p F P
0 g
s
.28 .597 .95 r
.74334 .6743 m .72384 .67035 L .71113 .65587 L p F P
0 g
s
.383 .658 .967 r
.68274 .65355 m .71113 .65587 L .72384 .67035 L p F P
0 g
s
.345 .203 .541 r
.78321 .75529 m .78815 .78486 L .76443 .7975 L p F P
0 g
s
.328 .322 .701 r
.77485 .72191 m .78901 .70587 L p .79164 .74962 L F P
0 g
s
.328 .322 .701 r
.79164 .74962 m .77987 .73947 L .77485 .72191 L p F P
0 g
s
.43 .458 .787 r
.77485 .72191 m .76565 .69813 L .78901 .70587 L closepath p F P
0 g
s
.54 .303 .505 r
.40236 .67083 m .40334 .64555 L .43056 .63815 L p F P
0 g
s
0 0 .44 r
.39261 .72088 m .39771 .70693 L p .40027 .75109 L F P
0 g
s
0 0 .44 r
.40027 .75109 m .39762 .74366 L .39261 .72088 L p F P
0 g
s
.42 .327 .644 r
.78321 .75529 m .77987 .73947 L .79164 .74962 L closepath p F P
0 g
s
.447 .707 .977 r
.71113 .65587 m .68274 .65355 L .66977 .64239 L p F P
0 g
s
.27 .684 .968 r
.68274 .65355 m .66977 .64239 L .64174 .64199 L p F P
0 g
s
.322 .716 .981 r
.64174 .64199 m .63747 .64192 L .64468 .64404 L closepath p F P
0 g
s
.329 .505 .88 r
.78901 .70587 m .76565 .69813 L .75272 .67532 L p F P
0 g
s
0 0 .428 r
.40009 .7545 m .39762 .74366 L .40027 .75109 L closepath p F P
0 g
s
.282 .714 .967 r
.60057 .63358 m .63747 .64192 L .64174 .64199 L p F P
0 g
s
0 0 .309 r
.40808 .79339 m .4077 .78838 L .40009 .7545 L p F P
0 g
s
.391 .276 .601 r
.78815 .78486 m .78321 .75529 L .79164 .74962 L p F P
0 g
s
0 0 .207 r
.40027 .75109 m .40009 .7545 L .4077 .78838 L p F P
0 g
s
.452 .748 .992 r
.66977 .64239 m .64174 .64199 L .62834 .63252 L p F P
0 g
s
.282 .714 .967 r
.64174 .64199 m .62834 .63252 L .60057 .63358 L p F P
0 g
s
.265 0 0 r
.49118 .62879 m .48481 .62944 L .46355 .62946 L p F P
0 g
s
.316 0 0 r
.48481 .62944 m .45983 .63251 L .46355 .62946 L closepath p F P
0 g
s
.533 .153 .266 r
.46355 .62946 m .45983 .63251 L .43056 .63815 L p F P
0 g
s
.11 .653 .839 r
.5613 .62885 m .55303 .62833 L .53192 .62817 L p F P
0 g
s
.035 .604 .757 r
.55303 .62833 m .52511 .62762 L .53192 .62817 L closepath p F P
0 g
s
.232 0 0 r
.53192 .62817 m .52511 .62762 L .49118 .62879 L p F P
0 g
s
.197 .725 .824 r
.49017 .62874 m .48481 .62944 L .49118 .62879 L closepath p F P
0 g
s
.141 0 0 r
.48481 .62944 m .49017 .62874 L p .48283 .63032 L F P
0 g
s
.544 .919 .771 r
.43056 .63815 m .42507 .64774 L p .45717 .63404 L F P
0 g
s
.544 .919 .771 r
.42507 .64774 m .42098 .65489 L p .44255 .64247 L F P
0 g
s
.544 .919 .771 r
.44255 .64247 m .45717 .63404 L .42507 .64774 L F
.45983 .63251 m .43566 .63717 L p .45717 .63404 L F P
0 g
s
.544 .919 .771 r
.43566 .63717 m .43056 .63815 L p .45717 .63404 L F P
0 g
s
.544 .919 .771 r
.44763 .63785 m .45983 .63251 L p .45918 .63289 L F P
0 g
s
.544 .919 .771 r
.42098 .65489 m .44763 .63785 L .45918 .63289 L F
.141 0 0 r
.44763 .63785 m .47755 .63108 L .48283 .63032 L F
.47755 .63108 m .48481 .62944 L .48283 .63032 L F
.44763 .63785 m .45983 .63251 L .48481 .62944 L p F P
0 g
s
.141 0 0 r
.47475 .62799 m .44763 .63785 L p .48283 .63032 L F P
0 g
s
.544 .919 .771 r
.42098 .65489 m .42233 .65391 L .44763 .63785 L p F P
0 g
s
.502 .892 .727 r
.42233 .65391 m .44173 .64037 L .44763 .63785 L closepath p F P
0 g
s
0 0 0 r
.44763 .63785 m .47475 .62799 L p .4438 .63959 L F P
0 g
s
0 0 0 r
.442 .64027 m .44763 .63785 L .4438 .63959 L F
.44173 .64037 m .44763 .63785 L p .442 .64027 L F P
0 g
s
.141 0 0 r
.49017 .62874 m .48834 .62865 L p .48283 .63032 L F P
0 g
s
.141 0 0 r
.48834 .62865 m .47475 .62799 L p .48283 .63032 L F P
0 g
s
.54 .303 .505 r
.43056 .63815 m .42098 .65489 L .40236 .67083 L p F P
0 g
s
0 0 .207 r
.4077 .78838 m .40583 .77545 L .40027 .75109 L p F P
0 g
s
.851 .637 .097 r
.40066 .73176 m .40027 .75109 L .40583 .77545 L p F P
0 g
s
0 0 .44 r
.39771 .70693 m .40066 .73176 L .40027 .75109 L p F P
0 g
s
.484 .675 .949 r
.74334 .6743 m .75272 .67532 L .73993 .6572 L p F P
0 g
s
.484 .675 .949 r
.73993 .6572 m .73699 .65724 L .74334 .6743 L p F P
0 g
s
.28 .597 .95 r
.71113 .65587 m .73699 .65724 L .74334 .6743 L p F P
0 g
s
.391 .276 .601 r
.79164 .74962 m .81083 .76274 L p .78815 .78486 L F P
0 g
s
.439 .351 .661 r
.81083 .76274 m .79164 .74962 L .8057 .74046 L closepath p F P
0 g
s
.328 .322 .701 r
.79531 .7073 m .8057 .74046 L .79164 .74962 L p F P
0 g
s
.328 .322 .701 r
.78901 .70587 m .79531 .7073 L p .79164 .74962 L F P
0 g
s
.466 .78 .998 r
.62834 .63252 m .60057 .63358 L .58666 .62534 L p F P
0 g
s
.297 .742 .962 r
.60057 .63358 m .58666 .62534 L .5591 .62781 L p F P
0 g
s
.297 .742 .962 r
.5591 .62781 m .5613 .62885 L .60057 .63358 L p F P
0 g
s
.792 .889 .472 r
.42098 .65489 m .40236 .67083 L .40136 .69652 L p F P
0 g
s
0 0 .18 r
.39771 .70693 m .40136 .69652 L .40236 .67083 L p F P
0 g
s
.391 .276 .601 r
.81083 .76274 m .81267 .77243 L .78815 .78486 L p F P
0 g
s
.329 .505 .88 r
.75272 .67532 m .78198 .67844 L p .78901 .70587 L F P
0 g
s
.509 .631 .906 r
.78198 .67844 m .75272 .67532 L .73993 .6572 L p F P
0 g
s
.394 .678 .974 r
.73699 .65724 m .71113 .65587 L .69821 .6419 L p F P
0 g
s
.447 .707 .977 r
.66977 .64239 m .69821 .6419 L .71113 .65587 L p F P
0 g
s
.771 .639 .078 r
.40136 .69652 m .39771 .70693 L .40066 .73176 L p F P
0 g
s
.457 .496 .811 r
.79531 .7073 m .78901 .70587 L .7929 .70153 L closepath p F P
0 g
s
.329 .505 .88 r
.78198 .67844 m .7929 .70153 L .78901 .70587 L p F P
0 g
s
.353 .775 .975 r
.5591 .62781 m .55303 .62833 L .5613 .62885 L closepath p F P
0 g
s
.101 .656 .78 r
.49017 .62874 m .49118 .62879 L .52511 .62762 L p F P
0 g
s
.253 .741 .921 r
.55303 .62833 m .5591 .62781 L p .51722 .62523 L F P
0 g
s
.253 .741 .921 r
.51722 .62523 m .52511 .62762 L .55303 .62833 L p F P
0 g
s
.101 .656 .78 r
.52511 .62762 m .51722 .62523 L .49017 .62874 L p F P
0 g
s
.516 .879 .981 r
.51722 .62523 m .49017 .62874 L .47475 .62799 L p F P
0 g
s
.494 .738 .981 r
.69821 .6419 m .66977 .64239 L .6565 .63059 L p F P
0 g
s
.452 .748 .992 r
.62834 .63252 m .6565 .63059 L .66977 .64239 L p F P
0 g
s
.492 .446 .734 r
.8057 .74046 m .79531 .7073 L .82538 .71427 L p F P
0 g
s
.46 .498 .811 r
.8117 .68093 m .82538 .71427 L .79531 .7073 L p F P
0 g
s
.46 .498 .811 r
.79531 .7073 m .7929 .70153 L .8117 .68093 L p F P
0 g
s
.491 .813 1 r
.58666 .62534 m .5591 .62781 L .54463 .62086 L p F P
0 g
s
.253 .741 .921 r
.5591 .62781 m .54463 .62086 L .51722 .62523 L p F P
0 g
s
.433 .348 .66 r
.8057 .74046 m .82896 .72574 L p .81956 .76896 L F P
0 g
s
.433 .348 .66 r
.81956 .76896 m .81083 .76274 L .8057 .74046 L p F P
0 g
s
.492 .446 .734 r
.82538 .71427 m .82896 .72574 L .8057 .74046 L p F P
0 g
s
.497 .554 .845 r
.7929 .70153 m .78198 .67844 L .8117 .68093 L closepath p F P
0 g
s
.851 .637 .097 r
.40583 .77545 m .40168 .7576 L .40066 .73176 L p F P
0 g
s
.469 .341 .624 r
.81267 .77243 m .81083 .76274 L .81956 .76896 L closepath p F P
0 g
s
.505 .771 .991 r
.6565 .63059 m .62834 .63252 L .6146 .62208 L p F P
0 g
s
.466 .78 .998 r
.58666 .62534 m .6146 .62208 L .62834 .63252 L p F P
0 g
s
.792 .889 .472 r
.42051 .65551 m .42098 .65489 L p .40136 .69652 L F P
0 g
s
.792 .889 .472 r
.40537 .68469 m .42051 .65551 L p .40172 .69576 L F P
0 g
s
.792 .889 .472 r
.40136 .69652 m .40537 .68469 L p .40172 .69576 L F P
0 g
s
.771 .639 .078 r
.40066 .73176 m .40035 .72263 L .40132 .69752 L p F P
0 g
s
.771 .639 .078 r
.40132 .69752 m .40136 .69652 L p .40135 .69729 L F P
0 g
s
.771 .639 .078 r
.40066 .73176 m .40132 .69752 L .40135 .69729 L F
.91 .812 .341 r
.40537 .68469 m .40136 .69652 L .40132 .69752 L p F P
0 g
s
.91 .812 .341 r
.40132 .69752 m .40035 .72263 L p .40537 .68469 L F P
0 g
s
.802 .895 .481 r
.40537 .68469 m .40986 .67086 L .42051 .65551 L closepath p F P
0 g
s
.91 .812 .341 r
.40035 .72263 m .39958 .71236 L .40537 .68469 L p F P
0 g
s
.967 .908 .553 r
.40537 .68469 m .40008 .70995 L p .40965 .67172 L F P
0 g
s
.967 .908 .553 r
.40008 .70995 m .39958 .71236 L p .40002 .71058 L F P
0 g
s
.967 .908 .553 r
.40002 .71058 m .40965 .67172 L .40008 .70995 L F
.40986 .67086 m .40537 .68469 L p .40965 .67172 L F P
0 g
s
.475 .684 .958 r
.73993 .6572 m .73699 .65724 L .72805 .64204 L closepath p F P
0 g
s
.394 .678 .974 r
.72705 .64078 m .72805 .64204 L .73699 .65724 L p F P
0 g
s
.394 .678 .974 r
.69821 .6419 m .72705 .64078 L p .73699 .65724 L F P
0 g
s
.509 .631 .906 r
.73993 .6572 m .7691 .65699 L .78198 .67844 L p F P
0 g
s
.463 .678 .958 r
.75625 .63844 m .7691 .65699 L .73993 .6572 L p F P
0 g
s
.463 .678 .958 r
.72728 .64077 m .75625 .63844 L p .73993 .6572 L F P
0 g
s
.463 .678 .958 r
.73993 .6572 m .72805 .64204 L .72728 .64077 L p F P
0 g
s
.462 .605 .907 r
.8117 .68093 m .78198 .67844 L .7691 .65699 L p F P
0 g
s
0 0 0 r
.42051 .65551 m .42233 .65391 L .42098 .65489 L closepath p F P
0 g
s
.922 .72 .229 r
.40035 .72263 m .40066 .73176 L .40168 .7576 L p F P
0 g
s
.541 .855 .997 r
.54463 .62086 m .51722 .62523 L .50212 .62005 L p F P
0 g
s
.516 .879 .981 r
.47475 .62799 m .50212 .62005 L .51722 .62523 L p F P
0 g
s
0 0 0 r
.40986 .67086 m .42051 .65551 L .42233 .65391 L p F P
0 g
s
0 0 0 r
.42233 .65391 m .44173 .64037 L p .40986 .67086 L F P
0 g
s
.433 .348 .66 r
.82896 .72574 m .83778 .76002 L .81956 .76896 L p F P
0 g
s
.52 .723 .966 r
.69821 .6419 m .72705 .64078 L .72272 .63558 L p F P
0 g
s
.52 .723 .966 r
.68504 .62805 m .69821 .6419 L p .72272 .63558 L F P
0 g
s
.494 .738 .981 r
.6565 .63059 m .68504 .62805 L .69821 .6419 L p F P
0 g
s
.524 .801 .996 r
.6146 .62208 m .58666 .62534 L .5724 .61604 L p F P
0 g
s
.491 .813 1 r
.54463 .62086 m .5724 .61604 L .58666 .62534 L p F P
0 g
s
.529 .758 .981 r
.68504 .62805 m .6565 .63059 L .64292 .6183 L p F P
0 g
s
.505 .771 .991 r
.6146 .62208 m .64292 .6183 L .6565 .63059 L p F P
0 g
s
.969 .786 .355 r
.39958 .71236 m .40035 .72263 L .39932 .74917 L p F P
0 g
s
.922 .72 .229 r
.40168 .7576 m .39932 .74917 L .40035 .72263 L p F P
0 g
s
.557 .833 .997 r
.5724 .61604 m .54463 .62086 L .52979 .61283 L p F P
0 g
s
.541 .855 .997 r
.50212 .62005 m .52979 .61283 L .54463 .62086 L p F P
0 g
s
.462 .605 .907 r
.7691 .65699 m .79868 .65632 L .8117 .68093 L p F P
0 g
s
.544 .666 .917 r
.79868 .65632 m .7691 .65699 L .75625 .63844 L p F P
0 g
s
.425 .862 .919 r
.46408 .62683 m .47475 .62799 L .50212 .62005 L p F P
0 g
s
0 0 0 r
.47475 .62799 m .46408 .62683 L .44173 .64037 L p F P
0 g
s
.484 .69 .959 r
.72805 .64204 m .72705 .64078 L .72728 .64077 L closepath p F P
0 g
s
.544 .787 .988 r
.64292 .6183 m .6146 .62208 L .60054 .61092 L p F P
0 g
s
.524 .801 .996 r
.5724 .61604 m .60054 .61092 L .6146 .62208 L p F P
0 g
s
.474 .7 .967 r
.72728 .64077 m .72272 .63558 L .72705 .64078 L closepath p F P
0 g
s
.52 .723 .965 r
.72728 .64077 m .75625 .63844 L p .71398 .62507 L F P
0 g
s
.52 .723 .965 r
.71398 .62507 m .72272 .63558 L .72728 .64077 L p F P
0 g
s
.538 .926 .848 r
.43129 .64202 m .44173 .64037 L .46408 .62683 L p F P
0 g
s
0 0 0 r
.44173 .64037 m .43129 .64202 L p .40986 .67086 L F P
0 g
s
.52 .723 .966 r
.72272 .63558 m .7134 .62515 L .68504 .62805 L p F P
0 g
s
.502 .745 .982 r
.7134 .62515 m .68504 .62805 L .67161 .61415 L p F P
0 g
s
.529 .758 .981 r
.64292 .6183 m .67161 .61415 L .68504 .62805 L p F P
0 g
s
.545 .735 .963 r
.71398 .62507 m .7134 .62515 L .72272 .63558 L closepath p F P
0 g
s
.969 .786 .355 r
.39932 .74917 m .39622 .73968 L .39958 .71236 L p F P
0 g
s
.994 .854 .51 r
.39733 .69281 m .39958 .71236 L .39622 .73968 L p F P
0 g
s
.967 .908 .553 r
.40308 .67783 m .40986 .67086 L p .39958 .71236 L F P
0 g
s
.967 .908 .553 r
.39958 .71236 m .39733 .69281 L .40308 .67783 L p F P
0 g
s
.567 .814 .991 r
.60054 .61092 m .5724 .61604 L .5578 .60593 L p F P
0 g
s
.557 .833 .997 r
.52979 .61283 m .5578 .60593 L .5724 .61604 L p F P
0 g
s
.506 .865 .988 r
.48822 .61452 m .50212 .62005 L .52979 .61283 L p F P
0 g
s
.425 .862 .919 r
.50212 .62005 m .48822 .61452 L .46408 .62683 L p F P
0 g
s
.842 .945 .584 r
.40308 .67783 m .41264 .662 L .40986 .67086 L closepath p F P
0 g
s
0 0 0 r
.43129 .64202 m .41264 .662 L .40986 .67086 L p F P
0 g
s
.544 .666 .917 r
.75625 .63844 m .78585 .63575 L .79868 .65632 L p F P
0 g
s
.556 .773 .979 r
.67161 .61415 m .64292 .6183 L .62903 .60558 L p F P
0 g
s
.544 .787 .988 r
.60054 .61092 m .62903 .60558 L .64292 .6183 L p F P
0 g
s
.558 .703 .937 r
.78585 .63575 m .75625 .63844 L .74327 .62118 L p F P
0 g
s
.52 .723 .965 r
.75625 .63844 m .74327 .62118 L .71398 .62507 L p F P
0 g
s
.604 .921 .973 r
.45891 .62536 m .46408 .62683 L .48822 .61452 L p F P
0 g
s
.538 .926 .848 r
.46408 .62683 m .45891 .62536 L .43129 .64202 L p F P
0 g
s
.562 .752 .967 r
.7134 .62515 m .71398 .62507 L .70068 .60962 L p F P
0 g
s
.562 .752 .967 r
.70068 .60962 m .69406 .6108 L .7134 .62515 L p F P
0 g
s
.502 .745 .982 r
.67161 .61415 m .69406 .6108 L .7134 .62515 L p F P
0 g
s
.565 .737 .957 r
.74327 .62118 m .71398 .62507 L .70068 .60962 L p F P
0 g
s
.621 .96 .867 r
.41809 .64378 m .43129 .64202 L .45891 .62536 L p F P
0 g
s
.863 .994 .82 r
.41264 .662 m .41809 .64378 L .43129 .64202 L closepath p F P
0 g
s
.6 .851 .992 r
.52979 .61283 m .5578 .60593 L .54313 .5954 L p F P
0 g
s
.6 .851 .992 r
.51458 .60396 m .52979 .61283 L p .54313 .5954 L F P
0 g
s
.506 .865 .988 r
.52979 .61283 m .51458 .60396 L p .48822 .61452 L F P
0 g
s
.574 .798 .984 r
.62903 .60558 m .60054 .61092 L .58614 .59918 L p F P
0 g
s
.567 .814 .991 r
.5578 .60593 m .58614 .59918 L .60054 .61092 L p F P
0 g
s
.82 .934 .562 r
.41264 .662 m .41809 .64378 L p .3963 .6853 L F P
0 g
s
.82 .934 .562 r
.3963 .6853 m .40308 .67783 L .41264 .662 L p F P
0 g
s
.994 .854 .51 r
.39622 .73968 m .38973 .72158 L .39733 .69281 L p F P
0 g
s
.604 .921 .973 r
.48822 .61452 m .48663 .61369 L .45891 .62536 L p F P
0 g
s
.72 .914 .961 r
.48663 .61369 m .45891 .62536 L .44267 .62068 L p F P
0 g
s
.621 .96 .867 r
.45891 .62536 m .44267 .62068 L p .41809 .64378 L F P
0 g
s
.531 .761 .982 r
.69406 .6108 m .67161 .61415 L .6579 .60008 L p F P
0 g
s
.556 .773 .979 r
.62903 .60558 m .6579 .60008 L .67161 .61415 L p F P
0 g
s
.971 .908 .561 r
.39733 .69281 m .3963 .6853 L .40308 .67783 L closepath p F P
0 g
s
.558 .703 .937 r
.74327 .62118 m .77296 .61704 L .78585 .63575 L p F P
0 g
s
.608 .881 .991 r
.48663 .61369 m .51242 .6047 L .48822 .61452 L closepath p F P
0 g
s
.506 .865 .988 r
.51458 .60396 m .51242 .6047 L .48822 .61452 L p F P
0 g
s
.555 .826 .996 r
.54313 .5954 m .5578 .60593 L .58614 .59918 L p F P
0 g
s
.996 .864 .562 r
.3963 .6853 m .39733 .69281 L .38973 .72158 L p F P
0 g
s
.571 .726 .947 r
.77296 .61704 m .74327 .62118 L .73011 .60452 L p F P
0 g
s
.565 .737 .957 r
.70068 .60962 m .73011 .60452 L .74327 .62118 L p F P
0 g
s
.574 .785 .979 r
.62903 .60558 m .6579 .60008 L .65135 .59348 L p F P
0 g
s
.574 .785 .979 r
.61484 .59249 m .62903 .60558 L p .65135 .59348 L F P
0 g
s
.574 .798 .984 r
.58614 .59918 m .61484 .59249 L .62903 .60558 L p F P
0 g
s
.669 .874 .976 r
.51242 .6047 m .48663 .61369 L .47075 .60558 L p F P
0 g
s
.72 .914 .961 r
.44267 .62068 m .47075 .60558 L .48663 .61369 L p F P
0 g
s
.575 .766 .969 r
.69406 .6108 m .70068 .60962 L .68713 .59422 L p F P
0 g
s
.575 .766 .969 r
.68713 .59422 m .66761 .59829 L .69406 .6108 L p F P
0 g
s
.531 .761 .982 r
.6579 .60008 m .66761 .59829 L .69406 .6108 L p F P
0 g
s
.579 .752 .96 r
.73011 .60452 m .70068 .60962 L .68713 .59422 L p F P
0 g
s
.976 .919 .609 r
.38518 .69395 m .39423 .673 L .3963 .6853 L closepath p F P
0 g
s
.82 .934 .562 r
.4145 .64357 m .39423 .673 L .3963 .6853 L p F P
0 g
s
.82 .934 .562 r
.41809 .64378 m .4145 .64357 L p .3963 .6853 L F P
0 g
s
.996 .864 .562 r
.38518 .69395 m .3963 .6853 L p .38973 .72158 L F P
0 g
s
.669 .874 .976 r
.51446 .60389 m .51242 .6047 L p .47075 .60558 L F P
0 g
s
.61 .876 .991 r
.51242 .6047 m .51446 .60389 L .51458 .60396 L closepath p F P
0 g
s
.564 .811 .991 r
.57478 .58982 m .58614 .59918 L .61484 .59249 L p F P
0 g
s
.555 .826 .996 r
.58614 .59918 m .57478 .58982 L .54313 .5954 L p F P
0 g
s
.849 .982 .863 r
.4145 .64357 m .41951 .63883 L .41809 .64378 L closepath p F P
0 g
s
.621 .96 .867 r
.44267 .62068 m .41951 .63883 L .41809 .64378 L p F P
0 g
s
.6 .851 .992 r
.54313 .5954 m .52396 .60105 L .51458 .60396 L p F P
0 g
s
.584 .867 .995 r
.52396 .60105 m .51446 .60389 L .51458 .60396 L closepath p F P
0 g
s
.601 .852 .992 r
.499 .59366 m .51446 .60389 L .52396 .60105 L p F P
0 g
s
.669 .874 .976 r
.47075 .60558 m .499 .59366 L .51446 .60389 L p F P
0 g
s
.571 .726 .947 r
.73011 .60452 m .75993 .59923 L .77296 .61704 L p F P
0 g
s
.996 .864 .562 r
.38973 .72158 m .38223 .70331 L .38518 .69395 L p F P
0 g
s
.55 .774 .982 r
.66761 .59829 m .65135 .59348 L .6579 .60008 L closepath p F P
0 g
s
.614 .833 .984 r
.54283 .59516 m .52396 .60105 L .54313 .5954 L closepath p F P
0 g
s
.601 .852 .992 r
.52396 .60105 m .54283 .59516 L p .499 .59366 L F P
0 g
s
.852 .982 .86 r
.41951 .63883 m .4145 .64357 L .39728 .64272 L p F P
0 g
s
.852 .982 .86 r
.39728 .64272 m .426 .61516 L .41951 .63883 L p F P
0 g
s
.814 .951 .909 r
.41951 .63883 m .426 .61516 L .44267 .62068 L closepath p F P
0 g
s
.939 .938 .766 r
.39423 .673 m .4145 .64357 L .39728 .64272 L p F P
0 g
s
.571 .776 .975 r
.66761 .59829 m .68713 .59422 L p .64389 .58569 L F P
0 g
s
.571 .776 .975 r
.64389 .58569 m .65135 .59348 L .66761 .59829 L p F P
0 g
s
.583 .743 .953 r
.75993 .59923 m .73011 .60452 L .71673 .5881 L p F P
0 g
s
.579 .752 .96 r
.68713 .59422 m .71673 .5881 L .73011 .60452 L p F P
0 g
s
.702 .94 .961 r
.426 .61516 m .44267 .62068 L .47075 .60558 L p F P
0 g
s
.595 .826 .987 r
.54283 .59516 m .54313 .5954 L .57478 .58982 L p F P
0 g
s
.595 .826 .987 r
.57478 .58982 m .5714 .58684 L .54283 .59516 L p F P
0 g
s
.629 .826 .976 r
.5714 .58684 m .54283 .59516 L .52751 .58326 L p F P
0 g
s
.601 .852 .992 r
.54283 .59516 m .52751 .58326 L .499 .59366 L p F P
0 g
s
.574 .785 .979 r
.65135 .59348 m .62847 .58943 L .61484 .59249 L p F P
0 g
s
.566 .798 .986 r
.62847 .58943 m .61003 .58812 L .61484 .59249 L closepath p F P
0 g
s
.564 .811 .991 r
.61484 .59249 m .61003 .58812 L .57478 .58982 L p F P
0 g
s
.589 .783 .973 r
.64389 .58569 m .62847 .58943 L .65135 .59348 L closepath p F P
0 g
s
.973 .921 .603 r
.39423 .673 m .39026 .65293 L p .3801 .69817 L F P
0 g
s
.973 .921 .603 r
.3801 .69817 m .38518 .69395 L .39423 .673 L p F P
0 g
s
.939 .938 .766 r
.39728 .64272 m .39026 .65293 L .39423 .673 L p F P
0 g
s
.705 .879 .962 r
.499 .59366 m .47075 .60558 L .45448 .59679 L p F P
0 g
s
.702 .94 .961 r
.47075 .60558 m .45448 .59679 L .426 .61516 L p F P
0 g
s
.591 .764 .961 r
.71673 .5881 m .68713 .59422 L .6733 .57874 L p F P
0 g
s
.571 .776 .975 r
.68713 .59422 m .6733 .57874 L .64389 .58569 L p F P
0 g
s
.588 .808 .983 r
.5714 .58684 m .57478 .58982 L .61003 .58812 L p F P
0 g
s
.583 .794 .98 r
.62847 .58943 m .64389 .58569 L p .60031 .5788 L F P
0 g
s
.583 .794 .98 r
.60031 .5788 m .61003 .58812 L .62847 .58943 L p F P
0 g
s
.588 .808 .983 r
.61003 .58812 m .60031 .5788 L .5714 .58684 L p F P
0 g
s
.583 .743 .953 r
.71673 .5881 m .74671 .58188 L .75993 .59923 L p F P
0 g
s
.996 .863 .563 r
.38223 .70331 m .3801 .69817 L .38518 .69395 L closepath p F P
0 g
s
.621 .81 .973 r
.60031 .5788 m .5714 .58684 L .55632 .57371 L p F P
0 g
s
.629 .826 .976 r
.52751 .58326 m .55632 .57371 L .5714 .58684 L p F P
0 g
s
.669 .852 .97 r
.52751 .58326 m .499 .59366 L .48304 .58278 L p F P
0 g
s
.705 .879 .962 r
.45448 .59679 m .48304 .58278 L .499 .59366 L p F P
0 g
s
.601 .781 .967 r
.6733 .57874 m .64389 .58569 L .62957 .57091 L p F P
0 g
s
.583 .794 .98 r
.64389 .58569 m .62957 .57091 L .60031 .5788 L p F P
0 g
s
.593 .755 .956 r
.74671 .58188 m .71673 .5881 L .70309 .57175 L p F P
0 g
s
.591 .764 .961 r
.6733 .57874 m .70309 .57175 L .71673 .5881 L p F P
0 g
s
.973 .921 .603 r
.39026 .65293 m .37412 .68473 L .3801 .69817 L p F P
0 g
s
.616 .798 .969 r
.62957 .57091 m .60031 .5788 L .58545 .56464 L p F P
0 g
s
.621 .81 .973 r
.55632 .57371 m .58545 .56464 L .60031 .5788 L p F P
0 g
s
.649 .831 .97 r
.55632 .57371 m .52751 .58326 L .51182 .57089 L p F P
0 g
s
.669 .852 .97 r
.48304 .58278 m .51182 .57089 L .52751 .58326 L p F P
0 g
s
.601 .772 .962 r
.70309 .57175 m .6733 .57874 L .65918 .5631 L p F P
0 g
s
.601 .781 .967 r
.62957 .57091 m .65918 .5631 L .6733 .57874 L p F P
0 g
s
.593 .755 .956 r
.70309 .57175 m .73325 .5647 L .74671 .58188 L p F P
0 g
s
.636 .816 .969 r
.58545 .56464 m .55632 .57371 L .54088 .56015 L p F P
0 g
s
.649 .831 .97 r
.51182 .57089 m .54088 .56015 L .55632 .57371 L p F P
0 g
s
.613 .788 .965 r
.65918 .5631 m .62957 .57091 L .61493 .55585 L p F P
0 g
s
.616 .798 .969 r
.58545 .56464 m .61493 .55585 L .62957 .57091 L p F P
0 g
s
.602 .765 .957 r
.73325 .5647 m .70309 .57175 L .68917 .55532 L p F P
0 g
s
.601 .772 .962 r
.65918 .5631 m .68917 .55532 L .70309 .57175 L p F P
0 g
s
.628 .803 .967 r
.61493 .55585 m .58545 .56464 L .57026 .55011 L p F P
0 g
s
.636 .816 .969 r
.54088 .56015 m .57026 .55011 L .58545 .56464 L p F P
0 g
s
.611 .779 .962 r
.68917 .55532 m .65918 .5631 L .64476 .54725 L p F P
0 g
s
.613 .788 .965 r
.61493 .55585 m .64476 .54725 L .65918 .5631 L p F P
0 g
s
.602 .765 .957 r
.68917 .55532 m .71953 .54754 L .73325 .5647 L p F P
0 g
s
.623 .793 .964 r
.64476 .54725 m .61493 .55585 L .59997 .54049 L p F P
0 g
s
.628 .803 .967 r
.57026 .55011 m .59997 .54049 L .61493 .55585 L p F P
0 g
s
.61 .772 .958 r
.71953 .54754 m .68917 .55532 L .67496 .53874 L p F P
0 g
s
.611 .779 .962 r
.64476 .54725 m .67496 .53874 L .68917 .55532 L p F P
0 g
s
.619 .785 .961 r
.67496 .53874 m .64476 .54725 L .63003 .53114 L p F P
0 g
s
.623 .793 .964 r
.59997 .54049 m .63003 .53114 L .64476 .54725 L p F P
0 g
s
.61 .772 .958 r
.67496 .53874 m .70554 .53028 L .71953 .54754 L p F P
0 g
s
.617 .778 .958 r
.70554 .53028 m .67496 .53874 L .66045 .52195 L p F P
0 g
s
.619 .785 .961 r
.63003 .53114 m .66045 .52195 L .67496 .53874 L p F P
0 g
s
.617 .778 .958 r
.66045 .52195 m .69125 .51286 L .70554 .53028 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000GooonfX2o`0000Cooo]Z00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP2AoookJP00o?oonfX3o`0005kooo]Z0ol000000on]^^?o0000oookJP03
oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0TOoonfX00?[ooo]Z0_l0001Ooook
JP;o00001On]^^<00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oook
J_oonfX0T?oonfX00?Oooo]Z0ol0001OoookJP;o00002?n]^^<01Ol0003ooo]ZoookJ_oonf[o0000
01Oooo]Z00?o0000oookJ_oonfX0T?oonfX00?Gooo]Z0_l0001OoookJP?o00002_n]^^<01Ol0003o
oo]ZoookJ_oonf[o000001Sooo]Z00?o0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001OoookJP;o
00003_n]^^<01?l0003ooo]ZoookJ_l0000IoookJP03o`000?oonf[ooo]Z08kooo]Z003`oookJP?o
0000GooonfX2o`00017o[K[S00?o0000oookJ_l000006OoonfX00ol0003ooo]ZoookJP2>oookJP00
k_oonfX2o`0005oooo]Z0ol000000on/^N;o0000ojfjh`0@ojfjh`03o`000?oonf[o000001[ooo]Z
00?o0000oookJ_oonfX0SOoonfX00>cooo]Z0_l0001OoookJP;o00001On/^N800ol0003o[K[Sojfj
h`0?ojfjh`;o00006ooonfX00ol0003ooo]ZoookJP2<oookJP00jOoonfX3o`0005oooo]Z0_l00008
ojbihP03o`000?n]^^?o[K[S00ko[K[S0_l0000KoookJP03o`000?oonf[ooo]Z08cooo]Z003Woook
JP;o0000GooonfX3o`0000[o[;WR00?o0000ojfjhon]^^<03on]^^<00ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z08_ooo]Z003ToookJP?o0000GooonfX2o`0000ko[;WR00?o0000ojfjhon]
^^<03_n]^^<2o`0001_ooo]Z00?o0000oookJ_oonfX0RooonfX00>;ooo]Z0_l0001PoookJP;o0000
4On/^N800ol0003o[K[Sojfjh`0:ojfjh`Go00007?oonfX00ol0003ooo]ZoookJP2:oookJP00h?oo
nfX2o`00063ooo]Z0_l000000on[]n;o0000ojbihP0@ojbihP03o`000?n]^^?o[K[S00So[K[S0_l0
0003ojjkh`03o`000?n^^n?o000001cooo]Z00?o0000oookJ_oonfX0ROoonfX00=gooo]Z0ol0001P
oookJP;o00001?n[]n800ol0003o[;WRojbihP0?ojbihP03o`000?n]^^?o[K[S00Go[K[S0_l00005
ojjkh`03o`000?n^^n?o000001cooo]Z00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001Poook
JP?o00001on[]n800ol0003o[;WRojbihP0>ojbihP03o`000?n]^^?o[K[S00;o[K[S0ol00007ojjk
h`04o`000?n^^n?o[[_So`0001cooo]Z00?o0000oookJ_oonfX0R?oonfX00=Sooo]Z0ol0001Poook
JP;o00002_n[]n800ol0003o[;WRojbihP0?ojbihP04o`000?n]^^?o0000o`0000[o[[_S00Co0000
ojjkhon^^n?o00007?oonfX00ol0003ooo]ZoookJP28oookJP00e_oonfX2o`00067ooo]Z0_l0000=
oj^ghP03o`000?n/^N;o[;WR00oo[;WR00?o0000ojjkhon^^n<02_n^^n<01Ol0003o[[_Sojjkhon^
^n?o000001cooo]Z00?o0000oookJ_oonfX0QooonfX00=Cooo]Z0_l0001QoookJP;o00004?n[]n80
0ol0003o[;WRojbihP0:ojbihP?o000000?o[[WRo`000?n^^n<02on^^n<00ol0003o[[_Sojjkh`02
ojjkh`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0Q_oonfX00=7ooo]Z0ol0001Poook
JP?o000000?oZ[GQo`000?n[]n803on[]n800ol0003o[;WRojbihP08ojbihP;o00001On^^N800ol0
003o[[_Sojjkh`0:ojjkh`05o`000?n^^n?o[[_Sojjkhol000007?oonfX00ol0003ooo]ZoookJP26
oookJP00cooonfX2o`00063ooo]Z0ol00005ojZeh@03o`000?n[]n;oZkOR00koZkOR00?o0000ojbi
h_n/^N801On/^N82o`0000So[[WR00?o0000ojjkhon^^n<02On^^n<00ol0003o[[_Sojjkh`02ojjk
h`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0QOoonfX00<gooo]Z0_l0001OoookJP?o
00002OnZ]N400ol0003oZkORoj^ghP0=oj^ghP03o`000?n/^N;o[;WR00;o[;WR0ol0000:ojjihP03
o`000?n^^n?o[[_S00Wo[[_S00?o0000ojjkhon^^n<00_n^^n<00ol0003ooo]ZoookJP0KoookJP03
o`000?oonf[ooo]Z08Cooo]Z003:oookJP?o0000G_oonfX3o`0000coZ[GQ00?o0000oj^gh_n[]n80
3_n[]n801?l0003o[;WRo`000?l0000>ojjihP03o`000?n^^n?o[[_S00So[[_S00?o0000ojjkhon^
^n<00on^^n<00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z08Cooo]Z0038oookJP;o0000
GooonfX2o`00013oZ[GQ00?o0000oj^gh_n[]n803_n[]n800ol0003o[[WRojjihP0?ojjihP03o`00
0?n^^n?o[[_S00Oo[[_S00?o0000ojjkhon^^n<00_l000000on`_>?o0000oookJP0LoookJP03o`00
0?oonf[ooo]Z08?ooo]Z0035oookJP?o0000GooonfX2o`000003ojRch?l0003oZ[GQ013oZ[GQ00?o
0000oj^gh_n[]n802_n[]n82o`000003ojfhhOl0003o[[WR013o[[WR00?o0000ojjkhon^^n<01on^
^n<3o`0000Co/;cS00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP23oookJP00`ooonfX2
o`00063ooo]Z0_l00004ojRch003o`000?nZ]N7oZ[GQ00koZ[GQ00?o0000oj^gh_n[]n802?n[]n82
o`0000Co[KSQ00?o0000ojjih_n^^N803on^^N800ol0003o[[_Sojjkh`04ojjkh`?o00001on`_><0
0ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z08;ooo]Z0031oookJP;o0000GooonfX3o`00
00KoZ;?P00?o0000ojZehOnZ]N403onZ]N400ol0003oZkORoj^ghP04oj^ghP?o00001on]^>400ol0
003o[[WRojjihP0>ojjihP03o`000?n^^n?o[[_S00;o[[_S0_l00002ok2lh`03o`000?n`_>?o/;cS
00Go/;cS00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP21oookJP00__oonfX3o`0005oo
oo]Z0_l0000:ojRch003o`000?nZ]N7oZ[GQ00koZ[GQ00?o0000oj^gh_n[]n800_n[]n82o`0000[o
[KSQ00?o0000ojjih_n^^N803on^^N801?l0003o[[_So`000?l00004ok2lh`03o`000?n`_>?o/;cS
00Ko/;cS00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP21oookJP00_?oonfX2o`00063o
oo]Z0_l0000=ojRch003o`000?nZ]N7oZ[GQ00koZ[GQ00Co0000oj^gh_l0003o00003On]^>400ol0
003o[[WRojjihP0?ojjihP03o`000?n`_>?o/;cS00Co/;cS00?o0000ok2lhon`_><01on`_><00ol0
003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z083ooo]Z002ioookJP?o0000GooonfX3o`0000oo
Z;?P00?o0000ojZehOnZ]N403onZ]N400ol0003o[KSQojfhh@0>ojfhh@03o`000?n^^N;o[[WR00[o
[[WR0ol000000on_^n;o0000ok2lh`05ok2lh`03o`000?n`_>?o/;cS00So/;cS00?o0000oookJ_oo
nfX06OoonfX00ol0003ooo]ZoookJP20oookJP00]ooonfX2o`0005oooo]Z0ol00002ojJ`g`03o`00
0?nX/n3oZ;?P00koZ;?P00?o0000ojZehOnZ]N402_nZ]N43o`000003ojbfh?l0003o[KSQ00oo[KSQ
00?o0000ojjih_n^^N802?n^^N82o`0000Go[k_R00?o0000ok2lhon`_><00on`_><00ol0003o/;cS
ok2lh`08ok2lh`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0OooonfX00;Gooo]Z0_l0
001NoookJP?o00001_nV/=l00ol0003oZ;?PojRch00=ojRch003o`000?nZ]N7oZ[GQ00SoZ[GQ0_l0
0005ojbfh003o`000?n]^>7o[KSQ00ko[KSQ00?o0000ojjih_n^^N801On^^N82o`0000So[k_R00?o
0000ok2lhon`_><00_n`_><00ol0003o/;cSok2lh`09ok2lh`03o`000?oonf[ooo]Z01[ooo]Z00?o
0000oookJ_oonfX0O_oonfX00;;ooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z03cooo]Z0ol0000:
ojJ`g`03o`000?nX/n3oZ;?P00goZ;?P00?o0000ojZehOnZ]N401OnZ]N42o`0000So[;KP00?o0000
ojfhhOn]^>403On]^>400ol0003o[[WRojjihP02ojjihP?o00002_n_^n800ol0003o/;cSok2lh`02
ok2lh`03o`000?n`_>?o/;cS00[o/;cS00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1n
oookJP00/?oonfX2o`00027ooo]Z00?o00FDo`000?oonfX0>OoonfX3o`0000goY[3O00?o0000ojRc
h?nX/n003_nX/n001?l0003oZ[GQojZehOnZ]N43o`0000[o[;KP00?o0000ojfhhOn]^>403_n]^>40
1?l0003o[[WRo`000?l0000>ojnkhP05o`000?n`_>?o/;cSok2lhol000002?n`_><3o`000003ok6n
hol0003ooo]Z01_ooo]Z00?o0000oookJ_oonfX0OOoonfX00:kooo]Z0_l0000ToookJP03o`05U?l0
003ooo]Z03Gooo]Z0ol000000onR[=oo0000ojJ`g`0>ojJ`g`03o`000?nX/n3oZ;?P00goZ;?P00Co
0000ojZehOl0003o00003_n/]^000ol0003o[KSQojfhh@0>ojfhh@03o`000?n_^n;o[k_R00ko[k_R
00Go0000ok2lhon`_>?o/;cSo`000006ok2lh`;o00001Ona_^<00ol0003ooo]ZoookJP0JoookJP03
o`000?oonf[ooo]Z07cooo]Z002[oookJP?o00009_oonfX2o`05U003o`000?oonf[ooo]Z033ooo]Z
0ol00005oj:/g`03o`000?nV/=ooY[3O00goY[3O00?o0000ojRch?nX/n003OnX/n000ol0003o[;KP
ojbfh00?ojbfh003o`000?n]^>7o[KSQ00[o[KSQ0_l000000on^^N7o0000ojnkhP0@ojnkhP04o`00
0?n`_>?o/;cSo`0000Co/;cS0_l00008ok6nh`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oo
nfX0O?oonfX00:Wooo]Z0_l0000YoookJP?o00FD00?o0000oookJ_oonfX0;OoonfX2o`0000SoXZcO
00?o0000ojJ`gonV/=l03OnV/=l00ol0003oZ;?PojRch009ojRch0?o000000?oZkCOo`000?n/]^00
4?n/]^000ol0003o[KSQojfhh@08ojfhh@;o00001?n^^N400ol0003o[k_RojnkhP0?ojnkhP03o`00
0?n`_>?o/;cS00Co00002_na_^<00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z07_ooo]Z
002VoookJP?o0000;?oonfX3o`05U003o`000?oonf[ooo]Z02Wooo]Z0ol0000;oj:/g`03o`000?nV
/=ooY[3O00goY[3O00?o0000ojRch?nX/n001OnX/n03o`0000GoZkCO00?o0000ojbfh?n/]^003on/
]^000ol0003o[KSQojfhh@04ojfhh@?o00001on^^N400ol0003o[k_RojnkhP0>ojnkhP04o`000?n`
_>?o0000o`0000ko/KkS00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1koookJP00Y?oo
nfX2o`0002oooo]Z1?l01I@00ol0003ooo]ZoookJP0UoookJP?o00003onR[=l00ol0003oY[3OojJ`
g`0<ojJ`g`03o`000?nX/n3oZ;?P00?oZ;?P0_l00009oj^dg`03o`000?n/]^3o[;KP00ko[;KP00?o
0000ojfhhOn]^>400_n]^>42o`0000[o[[WQ00?o0000ojnkh_n_^n803on_^n800ol0003o/KkSo`00
000>ok6nh`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0N_oonfX00:;ooo]Z0_l0000a
oookJP03o`000?l01ICo00FD00;o00FD00?o0000oookJ_oonfX07ooonfX5o`0000;oVjKN00?o0000
oj:/gonR[=l03OnR[=l00ol0003oY[3OojJ`g`0=ojJ`g`03o`000?nX/n3o000000;o00002on[]=l0
0ol0003o[;KPojbfh00?ojbfh004o`000?n]^>7o0000o`0000go[[WQ00?o0000ojnkh_n_^n802on_
^n82o`000004ok6lh_l0003o/KkSo`0000oo/KkS00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Z
oookJP1ioookJP00WooonfX3o`0003Cooo]Z1?l01I@2o`0001cooo]Z1?l00008oi^VgP03o`000?nR
[=ooXZcO00goXZcO00?o0000ojJ`gonV/=l03?nV/=l2o`0000ooZkCO00?o0000ojbfh?n/]^003on/
]^000ol0003o[[WQojjih@0>ojjih@03o`000?n_^n;o[k_R00So[k_R0_l00004ok6lhP;o00004?na
_^<00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z07Wooo]Z002MoookJP;o0000=ooonfX4
o`05U003o`000?l[E<So000000?o00004ooonfX5o`0000coVjKN00?o0000oj:/gonR[=l03OnR[=l0
0ol0003oY[3OojJ`g`09ojJ`g`?o000000?oZ;7No`000?n[]=l03on[]=l00ol0003o[;KPojbfh00:
ojbfh0?o000000?o[kKNo`000?n^^N404?n^^N400ol0003o[k_RojnkhP04ojnkhP?o00001ona_>80
0ol0003o/KkSok6nh`0>ok6nh`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0N?oonfX0
09[ooo]Z0ol0000joookJP?o00FD00?o0000ob]Db?m`Om800om`Om87o`0000Gooo]Z1ol00003ohfF
f003o`000?nKY]koVjKN00coVjKN00?o0000oj:/gonR[=l03OnR[=l00ol0003oY[3OojJ`g`05ojJ`
g`?o00001OnX/Mh00ol0003oZkCOoj^dg`0=oj^dg`03o`000?n/]^3o[;KP00So[;KP0_l00005ojnf
gP03o`000?n^^N7o[[WQ00ko[[WQ00?o0000ojnkh_n_^n800_n_^n82o`0000[o/KcR00?o0000ok6n
hona_^<03ona_^<00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z07Sooo]Z002HoookJP;o
0000?OoonfX3o`05U003o`000?l[E<So:eC800[oL7oB1Ol0000;ohfFf003o`000?nKY]koVjKN00co
VjKN00?o0000oj:/gonR[=l03OnR[=l00ol0003oY[3OojJ`g`02ojJ`g`;o00002OnX/Mh00ol0003o
ZkCOoj^dg`0=oj^dg`03o`000?n/]^3o[;KP00Go[;KP0_l00008ojnfgP03o`000?n^^N7o[[WQ00ko
[[WQ00Co0000ojnkh_l0003o00003?na_>82o`0000go/KkS0_l000000onc`>?o0000oookJP0Koook
JP03o`000?oonf[ooo]Z07Oooo]Z002FoookJP;o0000?ooonfX01?l0003o00FDo`05U?l00002ob]D
b003o`000?m`Om;oL7oB00WoL7oB00?o0000ohfFf?n=U]P02on=U]P00ol0003oVjKNoi^VgP0<oi^V
gP03o`000?nR[=ooXZcO00goXZcO00?o0000ojJ`gol000000_l0000;ojRagP03o`000?n[]=ooZkCO
00goZkCO00?o0000ojbfh?n/]^000_n/]^03o`0000[o[kKN00?o0000ojjihOn^^N403on^^N400ol0
003o/KcRok6lhP0<ok6lhP03o`000?na_>;o000000[o/KkS0_l00004ok?0h`03o`000?oonf[ooo]Z
01[ooo]Z00?o0000oookJ_oonfX0M_oonfX009?ooo]Z0ol00011oookJP04o`0<VOl01ICo00FDo`00
00?o:eC82om`Om82o`0000goSIKH00?o0000oi^Vg_nKY]h03?nKY]h00ol0003oXZcOoj:/g`0<oj:/
g`;o00003onX/Mh00ol0003oZkCOoj^dg`0=oj^dg`04o`000?n/]^3o0000o`0000ko[kKN00?o0000
ojjihOn^^N402_n^^N43o`000003ok:igol0003o/KcR00go/KcR00Co0000ok6lh_na_>;o00001_na
_^<3o`0000Oo/l3S00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1foookJP00TOoonfX2
o`0004Gooo]Z00Co0000o`05U?l01ICo00000_l[E<P00ol0003oL7oBog1odP07og1odP03o`000?mo
SmWo000000goSIKH00?o0000oi^Vg_nKY]h03?nKY]h00ol0003oXZcOoj:/g`09oj:/g`?o000000?o
ZJcJo`000?nX/Mh03onX/Mh00ol0003oZkCOoj^dg`0=oj^dg`03o`000?n_]]ko[kKN00ko[kKN00?o
0000ojjihOn^^N402?n^^N42o`0000Go/[WO00?o0000ok6lh_na_>802ona_>801?l0003o/KcRok6l
h_l00004ok6nh`;o00002_nc`><00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z07Gooo]Z
002?oookJP;o0000AooonfX01?l0003o00FDo`05U?l00003ob]Db0WoL7oB00Co0000ogn?fOmoSmWo
00003On=U]P00ol0003oVjKNoi^VgP0<oi^VgP03o`000?nR[=ooXZcO00GoXZcO0ol00005ojV/fP03
o`000?nX/MkoZ;7N00goZ;7N00?o0000oj^dgon[]=l02On[]=l3o`000003ojbcgOl0003o[kKN013o
[kKN00?o0000ojjihOn^^N401On^^N42o`0000So/[WO00?o0000ok6lh_na_>802_na_>801_l0003o
/KcRok6lh_na_>;o0000ok6nh`;o00003Onc`><00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z07Cooo]Z002<oookJP?o0000BOoonfX01?l039Wo00FDo`05U?l00003ob]Db003o`000?m`Om;o
L7oB00KoL7oB00Co0000ogn?fOmoSmWo00003_n=U]P00ol0003oVjKNoi^VgP0<oi^VgP03o`000?nR
[=ooXZcO00;oXZcO0_l00008ojV/fP03o`000?nX/MkoZ;7N00koZ;7N00?o0000oj^dgon[]=l01On[
]=l3o`0000Go[;?M00?o0000ojnfg_n_]]h03on_]]h01?l0003o[[WQojjihOn^^N43o`0000[o/[WO
00?o0000ok6lh_na_>802_na_>800ol0003o/KcRok6lhP02ok6lhP03o`000?nc`>?o/l3S00ko/l3S
00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1doookJP00R_oonfX2o`0004cooo]Z00Co
00bIo`000?l01ICo00001?l[E<P00ol0003oL7oBog1odP05og1odP05o`000?moSmWoOhoIogn?fOl0
00003On=U]P00ol0003oVjKNoi^VgP0<oi^VgP03o`000?nR[=oo000000;o00002onY[=X00ol0003o
Z;7NojRagP0=ojRagP03o`000?n[]=ooZkCO00?oZkCO0_l00009ojbcg@03o`000?n_]]ko[kKN00ko
[kKN00Co0000ojjihOl0003o00003_nb^Ml00ol0003o/KcRok6lhP09ok6lhPCo000000?o/kkRo`00
0?nc`><03onc`><00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z07?ooo]Z0027oookJP?o
0000CooonfX00ol0003o00FDo`000005ob]Db0OoL7oB00Go0000ogn?fOmoSmWoOhoIo`00000>ohfF
f003o`000?nKY]koVjKN00[oVjKN0ol0000?ojV/fP03o`000?nX/MkoZ;7N00goZ;7N00?o0000oj^d
gol000000_l0000<ojbcg@03o`000?n_]]ko[kKN00go[kKN0_l0000@ok:ig`03o`000?na_>;o/KcR
00So/KcR0_l00005ok>nhP03o`000?nc`>?o/l3S00ko/l3S00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP1coookJP00QOoonfX2o`0005;ooo]Z00Co00bIo`000?l0003o00001?l[E<P00ol0
003oL7oBog1odP03og1odP03o`000?moSmWoOhoI00?oOhoI00?o0000ohfFf?n=U]P02on=U]P00ol0
003oVjKNoi^VgP07oi^VgP?o00000_nUY]L00ol0003oZJcJojV/fP0=ojV/fP03o`000?nX/MkoZ;7N
00koZ;7N00?o0000ojbcgOn//md03On//md00ol0003o[kKNojnfgP0;ojnfgP;o000000?o/;SOo`00
0?nb^Ml04?nb^Ml00ol0003o/KcRok6lhP05ok6lhP;o000000?o/kkRo`000?nc_^801Onc_^800ol0
003o/l3Sok?0h`0>ok?0h`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0L_oonfX008?o
oo]Z0_l0001DoookJP04o`0<VOl0003o?4Jboca6/P;o00000ol[E<P00ol0003oL7oBog1odP02og1o
dP03o`000?moSmWoOhoI00?oOhoI00?o0000ohfFf?n=U]P03?n=U]P00ol0003oVjKNoi^VgP03oi^V
gP?o00001_nUY]L00ol0003oZJcJojV/fP0=ojV/fP03o`000?nX/MkoZ;7N00[oZ;7N0_l000000on[
/=co0000ojbcg@0?ojbcg@03o`000?n_]]ko[kKN00Wo[kKN00?o0000ok2hgon`^=l00_n`^=l00ol0
003o/[WOok:ig`0?ok:ig`04o`000?na_>;o/KcRok6lhP?o00000onc_^800ol0003o/kkRok>nhP04
ok>nhP03o`000?nc`>?o/l3S00_o/l3S0_l000000onf`nCo0000oookJP0KoookJP03o`000?oonf[o
oo]Z077ooo]Z0020oookJP?o0000EooonfX2o`0000?o?4Jb0_l000000ol[E<So0000og1odP03og1o
dP03o`000?moSmWoOhoI00CoOhoI00?o0000ohfFf?n=U]P02on=U]P00ol0003oVjKNoi^VgP03o`00
00WoYJKG00?o0000ojV/f_nY[=X03OnY[=X00ol0003oZ;7NojRagP08ojRagP;o00001?n[/=`00ol0
003o[;?Mojbcg@06ojbcg@go00001?n_]]h2o`0000Ko/;SO00?o0000ok:igonb^Ml03_nb^Ml01?l0
003o/KcRo`000?l00006ok>nhP03o`000?nc_^;o/kkR00Go/kkR00?o0000ok?0honc`><02?nc`><2
o`0000Co]/?T00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1aoookJP00O_oonfX2o`00
05[ooo]Z00?o00bIo`000?llA[801?llA[800ol0003o:eC8o`000003og1odP03o`000?moSmWoOhoI
00CoOhoI00?o0000ohfFf?n=U]P02_n=U]P4o`0000goYJKG00?o0000ojV/f_nY[=X03OnY[=X00ol0
003oZ;7NojRagP04ojRagP?o00001On[/=`:o`0000So[[;K00?o0000ok2eg?n`]M`00_n`]M`7o`00
00Go/;SO00?o0000ok:igonb^Ml03_nb^Ml2o`0000Wo/kkR00?o0000ok>nh_nc_^801?nc_^800ol0
003o/l3Sok?0h`06ok?0h`;o00001onf`n@00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z
073ooo]Z001koookJP?o0000G?oonfX00ol039Wo0000oca6/P05oca6/P;o00000om`Om800ol0003o
OhoIogn?f@05ogn?f@03o`000?n=U]SoSIKH00CoSIKH1Ol00002oiNOfP03o`000?nUY]OoYJKG00go
YJKG00?o0000ojV/f_nY[=X03OnY[=X01?l0003oZ;7NojRag_nX/Mh2o`0000?oZk3L1Ol00002ojb^
fP03o`000?n^/]_o[[;K00ko[[;K00?o0000ok2eg?n`]M`00ol00005ok6ggPGo000000?o/;SOo`00
0?nb^Ml03?nb^Ml2o`000003okBlgol0003o/kkR00So/kkR00?o0000ok>nh_nc_^801Onc_^800ol0
003o/l3Sok?0h`04ok?0h`03o`000?nf`nCo]/?T00Oo]/?T00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP1`oookJP00NOoonfX2o`0005oooo]Z00?o00bIo`000?l000001ollA[800ol0003o
L7oBo`000008ogn?f@03o`000?n=U]SoSIKH00Co00002?nGWmX00ol0003oYJKGojFVe`0<ojFVe`03
o`000?nY[=[oZJcJ00goZJcJ00?o0000ojRag_l000001_l00008ojb^fP03o`000?n^/]_o[[;K00go
[[;K0ol0000=ok6ggPCo00002Onb^Ml2o`0000Co];cO00?o0000ok>nh_nc_^801_nc_^800ol0003o
/kkRok>nhP06ok>nhP04o`000?nc`>?o/l3Sok?0h`;o00002onf`n@00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z06oooo]Z001goookJP;o0000HOoonfX00ol005?o00bIo`000007oca6/P03
o`000?m`Om;o000000_o00003?nGWmX00ol0003oYJKGojFVe`0=ojFVe`03o`000?nY[=[oZJcJ00co
ZJcJ1?l0000>ojb^fP03o`000?n^/]_o[[;K00[o[[;K0_l000000on`]Mgo0000ok6ggP0?ok6ggP03
o`000?nc^=go000000;o00001Onb^Ml00ol0003o];cOokBlg`05okBlg`03o`000?nc_^;o/kkR00Go
/kkR00?o0000ok>nh_nc_^801_nc_^801?l0003o/l3So`000?l0000>okK3i003o`000?oonf[ooo]Z
01Wooo]Z00?o0000oookJ_oonfX0K_oonfX007Cooo]Z0ol0001ToookJP03o`0<VOl0003o?4Jb00Oo
?4Jb0_l00009ofEcc@03o`000?nGWm[oUioJ00coUioJ00?o0000ojFVeonUY]L03?nUY]L00ol0003o
ZJcJojV/fP09ojV/fP?o000000?oZJcJo`000?n/[]X03on/[]X00ol0003o[[;Kojjbf`08ojjbf`;o
00001?n`]Md00ol0003o/KONok6ggP0>ok6ggP04o`000?nc^=go/kSMok>hg@;o000000?o/[WOo`00
0?l000002?nd_=l00ol0003o/kkRok>nhP05ok>nhP03o`000?nc_^;o/kkR00Oo/kkR00?o0000okK3
i?nf`n@03_nf`n@00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z06kooo]Z001boookJP;o
0000IooonfX00ol039Wo0000oca6/P07oca6/P03o`000?mULlgoIG?=00WoIG?=00?o0000oiNOf_nG
WmX02onGWmX00ol0003oYJKGojFVe`0=ojFVe`03o`000?nY[=[oZJcJ00GoZJcJ0ol00005ojV/fP03
o`000?n/[][o[:kJ00ko[:kJ00?o0000ojjbfon^/]/01?n^/]/3o`0000Oo/;GM00?o0000ok6gg_na
]mh03_na]mh01?l0003o/kSMok>hgOnc^=d3o`0000[o];cO00?o0000ok>nh_nc_^801?nc_^800ol0
003o/kkRok>nhP04ok>nhP;o000000?o]L3Ro`000?nf`n@04?nf`n@00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z06gooo]Z001`oookJP;o0000JOoonfX00ol039Wo0000o`000007oca6/P03
o`000?mULlgoIG?=00WoIG?=00?o0000oiNOf_nGWmX03?nGWmX00ol0003oYJKGojFVe`0=ojFVe`04
o`000?nY[=[oZJcJojV/fP?o00002OnY[=X00ol0003o[:kJojb^fP0=ojb^fP03o`000?n^/]_o[[;K
00;o[[;K0_l0000:ok2eg@03o`000?na]mko/KON00ko/KON00Co0000ok>hgOl0003o00000ond^ml2
o`0000Wo];cO00?o0000ok>nh_nc_^800onc_^800ol0003o/kkRok>nhP02ok>nhP;o00001?ne`>80
0ol0003o]/?TokK3i00?okK3i003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0K?oonfX0
06gooo]Z0ol0001[oookJP03o`00Dol0003o000000Oo?4Jb0_l0000;ofEcc@03o`000?nGWm[oUioJ
00coUioJ00?o0000ojFVeonUY]L03?nUY]L01?l0003oZJcJo`000?l0000<ojV/fP03o`000?n/[][o
[:kJ00ko[:kJ00Co0000ojjbfon^/]_o00003On`]Md00ol0003o/KONok6ggP0>ok6ggP03o`000?nd
^moo];_O00Go];_O0_l00008okBlg`03o`000?nc_^;o/kkR00;o/kkR00?o0000ok>nh_l000000_l0
0007okG0hP03o`000?nf`nCo]/?T00_o]/?T0_l000000onianGo0000oookJP0JoookJP03o`000?oo
nf[ooo]Z06cooo]Z001[oookJP;o0000K_oonfX00ol005?o0000o`000007oca6/P;o00002omULld0
0ol0003oUioJoiNOfP0<oiNOfP03o`000?nUY]OoYJKG00_oYJKG0ol0000?ojV/fP03o`000?n/[][o
[:kJ00go[:kJ0_l0000@ok2eg@03o`000?na]mko/KON00[o/KON0_l000000onc^Mko0000okBkg`08
okBkg`;o00001_nd_=l00ol0003o/kkRok>nhP02ok>nhP;o00002_ne`>800ol0003o]/?TokK3i009
okK3i0;o00001?nianD00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z06_ooo]Z001Xoook
JP?o0000L?oonfX01?l005?o0000o`00QOl00005oca6/P04o`000?mVM<goIWC=o`0000_oIG?=00?o
0000oiNOf_nGWmX03?nGWmX00ol0003oYJKGojFVe`07ojFVe`?o00000_nTXm@00ol0003oZJcJojV/
fP0>ojV/fP03o`000?n/[][o[:kJ00[o[:kJ0_l000000on^/]_o0000ok2eg@0?ok2eg@03o`000?na
]mko/KON00So/KON0_l00004ok>igP03o`000?nd^moo];_O00So];_O00?o0000okBlgond_=l01?nd
_=l00ol0003o/kkRo`000002o`0000co]L3R00?o0000okK3i?nf`n@01_nf`n@2o`0000Oo^LOU00?o
0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1[oookJP00I_oonfX2o`0007?ooo]Z00Co001C
oca7]?l0003o00001OllA[801?l0003oIWC=ofIdcOl0000;ofEcc@03o`000?nGWm[oUioJ00coUioJ
00?o0000ojFVeonUY]L01OnUY]L3o`0000GoY:?D00?o0000ojV/f_nY[=X03OnY[=X00ol0003o[:kJ
ojb^fP08ojb^fP;o00001?n^/]/00ol0003o/;GMok2eg@0>ok2eg@03o`000?na]mko/KON00Co/KON
0ol00007ok>igP03o`000?nd^moo];_O00So];_O0_l00004okBlg`;o00000_ne`>800ol0003o]L3R
okG0hP0;okG0hP03o`000?nf`nCo]/?T00Co]/?T00?o0000okW7iOnianD02?nianD00ol0003ooo]Z
oookJP0HoookJP03o`000?oonf[ooo]Z06[ooo]Z001ToookJP;o0000M_oonfX2oca7]003o`000?ll
A[;o?4Jb00?o?4Jb00Go0000ofIdcOmVM<goIWC=o`00000;ofEcc@03o`000?nGWm[oUioJ00coUioJ
00?o0000ojFVeonUY]L00_nUY]L3o`0000OoY:?D00?o0000ojV/f_nY[=X03_nY[=X00ol0003o[:kJ
ojb^fP04ojb^fP?o00001_n^/]/00ol0003o/;GMok2eg@0>ok2eg@03o`000?na]mko/KON00;o/KON
0_l0000:ok>igP03o`000?nd^moo];_O00[o];_O0_l000001?nd_=oo0000okNngol00002okG0hP03
o`000?ne`>;o]L3R00_o]L3R00?o0000okK3i?nf`n@00_nf`n@2o`0000_o^LOU00?o0000oookJ_oo
nfX06OoonfX00ol0003ooo]ZoookJP1YoookJP00HOoonfX3o`0007Sooo]Z00Co0000oca7]?l0003o
00001?llA[801Ol0003oIWC=ofIdcOmVM<go000000_oIG?=00?o0000oiNOf_nGWmX03?nGWmX00ol0
003oYJKGo`000004o`0000WoY:?D00?o0000ojV/f_nY[=X03OnY[=X00ol0003o[:kJojb^fP02ojb^
fP;o00002_n^/]/00ol0003o/;GMok2eg@0>ok2eg@04o`000?na]mko0000o`0000go/kWN00?o0000
okBkgond^ml02ond^ml2o`0000;o]kkO00?o0000okG0h_l000003_ne`>801?l0003o]/?To`000?l0
000>okW7i@03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0JOoonfX005oooo]Z0_l0001k
oookJP03o`000?llAkCo?4Nd00;o00000ollA[801Ol0003oIWC=ofIdcOmVM<go000000coIG?=00?o
0000oiNOf_nGWmX02_nGWmX3o`000003ojFWeol0003o000000coY:?D00?o0000ojV/f_nY[=X03OnY
[=X01?l0003o[:kJo`000?l0000=ojjbf`03o`000?n`]Mgo/;GM00ko/;GM00?o0000ok>ig_nc^Mh0
3Onc^Mh00ol0003o];_OokBkg`08okBkg`;o00000onf_Ml00ol0003o]kkOokNng`02o`0000oo]L3R
00?o0000okW7iOnianD03onianD00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z06Sooo]Z
001LoookJP?o0000OOoonfX02?l0003o?4Ndoca7]?l0003o>TJco`000?llA[;o00001OmVM<d00ol0
003oIG?=ofEcc@09ofEcc@03o`000?nGWm[oUioJ00OoUioJ0ol00002oinNd`;o00003_nTXm@00ol0
003oZJcJojV/fP0>ojV/fP03o`000?n^/]_o[[;K00go[[;K00?o0000ok2egOn`]Md02on`]Md2o`00
0003ok:ffol0003o/kWN00oo/kWN00?o0000okBkgond^ml01?nd^ml3o`0000Ko][gO00Co0000okNn
gol0003o00003?ne`>82o`000003ok[1gol0003o^LOU017o^LOU00?o0000oookJ_oonfX06?oonfX0
0ol0003ooo]ZoookJP1WoookJP00F_oonfX2o`00083ooo]Z00Co001Coca7]?llAkCo00000_ljA[<0
0ollA[;o0000ofIdc@04ofIdc@03o`000?mULlgoIG?=00[oIG?=00?o0000oiNOf_nGWmX00onGWmX3
o`0000CoWikC00?o0000oifHcol000003onTXm@00ol0003oZJcJojV/fP0:ojV/fP;o000000?o[JkH
o`000?n^/]/03on^/]/00ol0003o/;GMok2eg@08ok2eg@;o00001?nb]]/00ol0003o/kWNok>igP0>
ok>igP04o`000?nd^moo];_OokBkg`;o00002_nf_Ml00ol0003o]kkOo`00000:okG0hP;o00001?nj
`Ml00ol0003o^LOUokW7i@0=okW7i@03o`000?nmcnSo000001[ooo]Z00?o0000oookJ_oonfX0Iooo
nfX005Sooo]Z0_l00022oookJP05o`00DollAkCo?4Ndoca7]?l000000_ljA[<3o`0000CoIWC=00?o
0000ofEccOmULld02OmULld00ol0003oUioJoiNOfP03o`0000GoWikC0_l00003oifHc`03o`000?nT
XmCoY:?D00coY:?D00?o0000ojV/f_nY[=X02?nY[=X2o`0000Co[JkH00?o0000ojjbfon^/]/03On^
/]/00ol0003o/;GMok2eg@06ok2eg@;o00001_nb]]/00ol0003o/kWNok>igP0>ok>igP04o`000?nd
^moo0000o`0000go][gO0_l00008okG0hP;o00001onj`Ml00ol0003o^LOUokW7i@0:okW7i@;o0000
0onmcnP00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z06Kooo]Z001EoookJP?o0000Q?oo
nfX01Ol005?o?4Ndoca7]?llAkCo000000;o>TJc0omoKK@5o`0000KoIG?=2?l00007oinNd`03o`00
0?nMV<ooWIS?00?oWIS?00?o0000ojBSe?nTXm@03OnTXm@00ol0003oZJcJojV/fP04ojV/fP?o0000
1_n][]P00ol0003o[[;Kojjbf`0>ojjbf`03o`000?n`]Mgo/;GM00Co/;GM00?o0000ok:ffonb]]/0
1onb]]/00ol0003o/kWNok>igP0>ok>igP03o`000?nf_Moo][gO00ko][gO0_l00006okG0hP03o`00
0?nj`Moo^/7O00Oo^/7O00?o0000okW7iOnianD02?nianD2o`0000Ko_LoX00?o0000oookJ_oonfX0
5ooonfX00ol0003ooo]ZoookJP1VoookJP00DooonfX2o`0008Sooo]Z0ollAk@00ol0003o>TJco`00
0007ogm]]0Oo00001_n@S</00ol0003oWikCoinNd`04oinNd`03o`000?nMV<ooWIS?00KoWIS?00?o
0000ojBSe?nTXm@03OnTXm@01?l0003oZJcJojV/f_nY[=X2o`0000[o[JkH00?o0000ojjbfon^/]/0
3_n^/]/01?l0003o/;GMok2egOn`]Md2o`0000[o/[KK00?o0000ok>ig_nc^Mh02onc^Mh2o`000003
okJjgOl0003o][gO013o][gO0_l00003okG0hP;o00002onj`Ml00ol0003o^LOUokW7i@06okW7i@03
o`000?nmcnSo_LoX00Oo_LoX00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1UoookJP00
DOoonfX2o`0008[ooo]Z00Ko0000oca7]?llAkCo0000ocY6/ol00008ogm]]003o`000?n@S<_oT8c;
00[oT8c;00?o0000oinNdonOW]<00_nOW]<00ol0003oWIS?oifHc`07oifHc`03o`000?nTXmCoY:?D
00goY:?D00Co0000ojV/f_l0003o00003On][]P00ol0003o[[;Kojjbf`0=ojjbf`04o`000?n`]Mgo
0000o`0000go/[KK00?o0000ok>ig_nc^Mh02?nc^Mh2o`0000Co][[M00?o0000okJmgonf_Ml03_nf
_Ml2o`000003okG0h_l0003o000000ko^/7O00?o0000okW7iOnianD00onianD2o`0000[o_LoX00?o
0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1ToookJP00C_oonfX3o`0008cooo]Z00Co0000
oca7]?llAkCo?4Nd0_l00009ogm]]003o`000?n@S<_oT8c;00[oT8c;00?o0000oinNdonOW]<03?nM
V<l00ol0003oY:?DojBSe00<ojBSe0;o00003on][]P00ol0003o[[;Kojjbf`0>ojjbf`03o`000?nb
]]_o/[KK00ko/[KK00?o0000ok>ig_nc^Mh01Onc^Mh2o`0000Oo][[M00?o0000okJmgonf_Ml03Onf
_Ml00ol0003o][gOo`00000@ok[1g`04o`000?nianGo^LOUokW7i@;o00003OnmcnP00ol0003ooo]Z
oookJP0GoookJP03o`000?oonf[ooo]Z06Cooo]Z001<oookJP;o0000SooonfX01Ol0003o?4Ndoca7
]?llAkCo000000[oOffd00?o0000oi2<bon@S</02_n@S</2o`0000goWIS?00?o0000ojBSe?nTXm@0
2_nTXm@2o`000003oj^YeOl0003o[JkH00oo[JkH00?o0000ojjbfon^/]/02_n^/]/2o`000003ok:b
fOl0003o/[KK00oo/[KK00?o0000ok>ig_nc^Mh01?nc^Mh00ol0003o][[MokJjg@07okJjg@03o`00
0?nf_Moo][gO00co][gO0_l000000onj`Moo0000ok[1g`0@ok[1g`03o`000?nianGo0000013o_LoX
00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1SoookJP00BOoonfX3o`00097ooo]Z00Go
0000oca7]?llAkCo?4Ndo`00000:ogm]]003o`000?n@S<_oT8c;00WoT8c;00?o0000oi:7aOl00000
3_nMV<l00ol0003oY:?DojBSe007ojBSe0;o00001?n[ZMD00ol0003o[JkHojf^f00=ojf^f003o`00
0?n^/]_o[[;K00So[[;K0_l00004ok:bf@03o`000?nb]]_o/[KK00ko/[KK00Co0000ok>ig_nc^Mko
/kWN0_l0000;okJjg@03o`000?nf_Moo][gO00Wo][gO0_l000001Onj`Moo0000ok[1gonj`Moo0000
013o^/7O0_l0000Bokg?j003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0HooonfX004Oo
oo]Z0_l0002DoookJP05o`00I_llAkCo?4Ndoca7]?l000002omoKK@00ol0003oT8c;oi2<b`07oi2<
b`05o`000?nBQlGoTXO5oi:7aOl000003OnMV<l00ol0003oY:?DojBSe004ojBSe0?o00001_n[ZMD0
0ol0003o[JkHojf^f00>ojf^f003o`000?n^/]_o[[;K00Co[[;K0ol00006ok:bf@03o`000?nb]]_o
/[KK00ko/[KK00Co0000ok>ig_l0003o00003_nf^]d00ol0003o][gOokJmg`06okJmg`;o00000onj
`Ml01Ol0003o^/7Ook[1gonj`Moo000000go^/7O0_l000000oo0aMko0000okg?j00?okg?j004o`00
0?o4gngoa=o]o`0000[ooo]Z0_l0000<oookJP03o`000?oonf[ooo]Z06;ooo]Z0015oookJP;o0000
U_oonfX01_l006Ko?4Ndoca7]?l0003o:SBXo`0000[oOffd00?o0000oi2<bon@S</01On@S</2o`00
00CoTXO500?o0000oifHconMV<l03?nMV<l01?l0003oY:?DojBSe?nTXm@2o`0000[oZjWE00?o0000
ojf^f?n][]P03_n][]P01?l0003o[[;Kojjbfon^/]/2o`0000[o/[;I00?o0000ok:ffonb]]/03_nb
]]/00ol0003o][[MokJjg@0?okJjg@03o`000?nf_Moo][gO00Co][gO00?o0000ok[1gonj`Ml00onj
`Ml01Ol0003o^/7Ook[1gonj`Moo000000_o^/7O0_l00004ol35gP03o`000?nmcnSo_LoX00_o_LoX
0_l00004olCOk@03o`000?oonf[ooo]Z00Kooo]Z00?o0000o`003ol000003OoonfX00ol0003ooo]Z
oookJP1QoookJP00@_oonfX3o`0009Sooo]Z00Ko001Voca7]?llAkCo0000obXdZ?l0000:ogm]]003
o`000?n@S<_oT8c;00CoT8c;00?o0000oi:7aOnBQlD01?nBQlD00ol0003oWIS?oifHc`0<oifHc`04
o`000?nTXmCo0000o`0000coZjWE00?o0000ojf^f?n][]P03_n][]P01?l0003o[[;Ko`000?l0000<
ok:bf@03o`000?nb]]_o/[KK00_o/[KK0_l000000onf]m[o0000okJjg@0@okJjg@03o`000?nf_Moo
][gO00;o][gO0_l00006ok[1g`03o`000?nj`Moo^/7O00;o^/7O00?o0000ok[1gonj`Ml01_nj`Ml2
o`0000Oo`<GN00?o0000okg?j?nmcnP02?nmcnP2o`0000Ooa=o]00?o0000oookJ_oonfX00ooonfX2
o`000003o`003ol0003ooo]Z00gooo]Z00?o0000oookJ_oonfX0HOoonfX0043ooo]Z0_l0002Koook
JP06o`00I_l0003o?4Ndo`000?lZ=:So00002omoKK@01?l0003oT8c;oi2<bon@S</2o`0000SoTXO5
00?o0000oifHconMV<l02onMV<l2o`0000ooZjWE00?o0000ojf^f?n][]P03_n][]P00ol0003o/[;I
ok:bf@0=ok:bf@03o`000?nb]]_o/[KK00So/[KK0_l00004okJgfP03o`000?nf^]go][[M00oo][[M
00Co0000okJmgol0003o00002?nj`Ml00ol0003o^/7Ook[1g`03ok[1g`03o`000?nj`Moo^/7O00Co
^/7O00?o0000ol35g_o0aMh02?o0aMh00ol0003o_LoXokg?j006okg?j003o`000?o4gngoa=o]00So
a=o]00?o0000oookJ_oonfX00_l00003o`003`03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oo
nfX0H?oonfX003gooo]Z0ol0002MoookJP06o`00I_l0003o?4Ndo`000?lZ=:So00002omoKK@01?l0
003oT8c;oi2<bol0000:oi:7a@03o`000?nMV<ooWIS?00SoWIS?0ol000000onXXm7o0000oj^Ye@0?
oj^Ye@03o`000?n][]So[JkH00[o[JkH0_l000000ona[mKo0000ok:bf@0?ok:bf@03o`000?nb]]_o
/[KK00Go/[KK0_l00007okJgfP03o`000?nf^]go][[M00oo][[M00?o0000ok[1gonj`Ml02?nj`Ml0
0ol0003o^/7Ook[1g`03ok[1g`03o`000?nj`Moo^/7O00;o^/7O0_l0000;ol35gP03o`000?nmcnSo
_LoX00Co_LoX0_l0000<olCOk@;o00001Ol000l00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[o
oo]Z05oooo]Z000koookJP;o0000X?oonfX2o`00IP05o`000?lZ=:So:SBXobXdZ?l000002_moKK@0
0ol0003oT8c;oi2<b`0<oi:7a@03o`000?nMV<ooWIS?00CoWIS?0ol00005ojRSd@03o`000?n[ZMGo
ZjWE00goZjWE00?o0000ojf^f?n][]P02?n][]P2o`0000Co/JoF00?o0000ok:bfOnb/]T03Onb/]T0
0ol0003o/[KKok:ff`04ok:ff`03o`000?nf]m[o][OJ00Oo][OJ00?o0000okJjgOnf^]d03Onf^]d0
0ol0003o^[cKo`00000:ok[1g`03o`000?nj`Moo^/7O00Co^/7O00Co0000ok[1gol0003o00003_o0
aMh01?l0003o_LoXokg?j?nmcnP2o`0000coa=o]00Co0000ol_^k?l0003od__R1Ol0000AoookJP03
o`000?oonf[ooo]Z05oooo]Z000ioookJP;o0000X_oonfX2o`00IP05o`000?lZ=:So:SBXobXdZ?l0
00002_moKK@2o`0000goTXO500?o0000oifHconMV<l00_nMV<l2o`0000SoZ:?A00?o0000oj^YeOn[
ZMD03_n[ZMD00ol0003o[JkHojf^f005ojf^f0;o00001_na[mH00ol0003o/[;Iok:bf@0>ok:bf@04
o`000?nb]]_o/[KKok:ff`;o00002onf]mX00ol0003o][[MokJjg@0:okJjg@;o00000onj_=/00ol0
003o^/7Ook[1g`07ok[1g`03o`000?nj`Moo^/7O00Go^/7O00?o0000ol35g_o0aMh03oo0aMh00ol0
003o_LoXo`00000=olCOk@03o`000?o;k^co000000God__R00?o0000oookJ_oonfX04OoonfX00ol0
003ooo]ZoookJP1NoookJP00=_oonfX3o`000:Cooo]Z0_l006H01Ol0003o:SBXobXdZ?lZ=:So0000
00WoOffd00?o0000ohj5aOl000003OnBQlD00ol0003oWIS?o`000002o`0000_oZ:?A00?o0000oj^Y
eOn[ZMD03On[ZMD00ol0003o[JkHojf^f004ojf^f003o`000?na[mKo/JoF00Oo/JoF00?o0000ok:b
fOnb/]T03Onb/]T01?l0003o/[KKo`000?l0000>okJgfP03o`000?nf^]go][[M00Oo][[M0_l00006
okZlf`03o`000?nj`Moo^/7O00Ko^/7O00?o0000ok[1gonj`Ml00onj`Ml00ol0003o_/GOo`00000B
ol35gP03o`000?o4gngoa=o]00[oa=o]0_l000000oo;k^co0000om;khP04om;khQGooo]Z00?o0000
oookJ_oonfX0G_oonfX003Cooo]Z0_l0002WoookJP;o001V00Go000/o`000?lZ=:So:SBXo`000008
ogm]]005o`000?n>QLGoSXG5ohj5aOl000003?nBQlD2o`0000koZ:?A00?o0000oj^YeOn[ZMD03_n[
ZMD01?l0003o[JkHojf^f?n][]P2o`0000[o/JoF00?o0000ok:bfOnb/]T03_nb/]T00ol0003o][OJ
okJgfP0>okJgfP03o`000?nf^]go][[M00Ko][[M00?o0000okZlfonj_=/01_nj_=/00ol0003o^/7O
ok[1g`06ok[1g`04o`000?nj`Moo^/7Ook[1g`;o00000_nnaMl00ol0003o`<GNol35gP0>ol35gP04
o`000?o4e^Ooa=KWo`0000[oa=o]00Go0000ol_^k?o;k^cobnk/o`000004om;khQOooo]Z00?o0000
oookJ_oonfX0GOoonfX003;ooo]Z0_l0002YoookJP05o`00I_l0003o000/o`00;?l000000_lZ=:P0
0ol0003oOffdogm]]004ogm]]003o`000?n>QLGoSXG500;oSXG500?o0000oi:7aOnBQlD01onBQlD3
o`000003ojbF_ol0003oZ:?A00koZ:?A00?o0000oj^YeOn[ZMD03On[ZMD01?l0003o[JkHo`000?l0
000=ok6_eP03o`000?nb/]Wo/[;I00[o/[;I0_l000000onf/mKo0000okJgfP0@okJgfP03o`000?nf
^]go][[M00?o][[M0_l0000:okZlf`03o`000?nj`Moo^/7O00Go^/7O00Co0000ok[1gol0003o0000
1OnnaMl00ol0003o`<GNol35gP0;ol35gP;o00001?o4e^L00ol0003oa=o]olCOk@06olCOk@05o`00
0?o;k^cobnk/ol_^k?l000001?oBnn8IoookJP03o`000?oonf[ooo]Z05cooo]Z000_oookJP?o0000
ZooonfX00ol006Ko0000o`00;002o`00;003o`000?lZ=:So000000GoOffd00?o0000ohj5aOn>QLD0
1?n>QLD00ol0003oTXO5oi:7a@03oi:7a@?o00001On/U[l00ol0003oZ:?AojRSd@0=ojRSd@03o`00
0?n[ZMGoZjWE00coZjWE0_l0000?ok6_eP03o`000?nb/]Wo/[;I00So/[;I0_l00004okJceP03o`00
0?nf]m[o][OJ00ko][OJ00Co0000okJjgOnf^]go][[M0_l0000<okZlf`03o`000?nj`Moo^/7O00Go
^/7O0_l00007okk5g`;o00002_o0aMh2o`0000Ooa=KW00?o0000olCOkOo4gnd00oo4gnd2o`0000?o
bnk/00Go0000om;kh_oBnn;od__Ro`00000JoookJP03o`000?oonf[ooo]Z05cooo]Z000^oookJP03
o`000?oonf[ooo]Z0:cooo]Z00?o001Vo`000?l002`00_l002`00ol0003o:SBXo`000004ogm]]003
o`000?n>QLGoSXG500GoSXG500?o0000oi:7aOnBQlD00ol00008ojbF_`03o`000?nXXm7oZ:?A00go
Z:?A00?o0000oj^YeOn[ZMD02_n[ZMD2o`000003okBWc?l0003o/JoF00oo/JoF00?o0000ok:bfOnb
/]T01Onb/]T2o`0000Oo][?F00?o0000okJgf_nf]mX03_nf]mX00ol0003o][[Mo`00000?okZlf`03
o`000?nj`Moo^/7O00?o^/7O0ol00008okk5g`;o00002?o0aMh00ol0003oa=KWolCFi`08olCFi`05
o`000?o4gngoa=o]olCOkOl000001Oo;k^`01?l0003od__Rom;kh_l0000LoookJP03o`000?oonf[o
oo]Z05_ooo]Z000^oookJP03o`000?oonf[ooo]Z0:cooo]Z00?o0000o`00;?l002`00ol002`2o`00
00?oOffd00?o0000ohj5aOn>QLD01?n>QLD5o`0000co[9Jo00?o0000ojRSdOnXXm403OnXXm400ol0
003oZjWEoj^Ye@07oj^Ye@;o00001?ndYl`00ol0003o/JoFok6_eP0=ok6_eP03o`000?nb/]Wo/[;I
00Co/[;I00?o0000okJce_nf/mH01onf/mH00ol0003o][OJokJgfP0?okJgfP03o`000?nj_=_o^[cK
00oo^[cK00?o0000ok[1gonj`Ml00_l00002okk5g`03o`000?nnaMoo_/GO00Oo_/GO00?o0000ol35
g_o0aMh01?o0aMh2o`0000coa=KW00?o0000olCOkOl000001Oo;k^`01?l0003od__Rom;kh_l0000M
oookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP;o0000[OoonfX00ol0003o000/o`00;004o`00
;0;o000000?oOffdo`000?n>QLD01_l00003ogYV/003o`000?n/U[oo[9Jo00_o[9Jo00?o0000ojRS
dOnXXm403OnXXm400ol0003oZjWEoj^Ye@04oj^Ye@?o00001_ndYl`00ol0003o/JoFok6_eP0>ok6_
eP04o`000?nb/]Wo/[;Iok:bf@;o00002onf/mH00ol0003o][OJokJgfP0;okJgfP;o000000?o^KSH
o`000?nj_=/04?nj_=/00ol0003o^/7Oo`000004okk5g`03o`000?nnaMoo_/GO00Oo_/GO0_l00003
ol35gP;o00003oo4e^L2o`0000Cobnk/00Co0000om;kh_oBnn;o00007ooonfX00ol0003ooo]Zoook
JP1JoookJP00;_oonfX00ol0003ooo]Zo`00002/oookJP03o`000?l002co000/00Go000/1?l0000:
ogYV/003o`000?n/U[oo[9Jo00_o[9Jo00?o0000ojRSdOnXXm403OnXXm401?l0003oZjWEoj^YeOn[
ZMD2o`0000[o]:O<00?o0000ok6_e_na[mH03Ona[mH01?l0003o/[;Io`000?l0000>okJceP03o`00
0?nf]m[o][OJ00So][OJ0_l00004okVhf003o`000?nj_=_o^[cK00oo^[cK00?o0000okk5gonnaMl0
0onnaMl00ol0003o_/GOokk5g`08okk5g`;o000000?o`<GNo`000?o4e^L03_o4e^L01Ol0003ocNkZ
olg^j_o=k^[o000000?obnk/0ol0000QoookJP03o`000?oonf[ooo]Z05Wooo]Z000]oookJP05o`00
0?oonf[ooo]ZoookJ_l00000ZooonfX00ol0003o000/o`00;005o`00;003o`000?mjI[3oNVJ`00_o
NVJ`00?o0000ojbF_on/U[l02on/U[l00ol0003oZ:?AojRSd@0=ojRSd@04o`000?n[ZMGo0000o`00
00go]:O<00?o0000ok6_e_na[mH03Ona[mH00ol0003o][?FokJceP0>okJceP03o`000?nf]m[o][OJ
00Ko][OJ0_l00007okVhf003o`000?nj_=_o^[cK00co^[cK00?o0000okjof_l000001OnnaMl00ol0
003o_/GOokk5g`08okk5g`03o`000?o0aMko000000koa=KW0_l00005olg^jP05o`000?o;k^co0000
o`000?nQdfX08_oonfX00ol0003ooo]ZoookJP1IoookJP00;OoonfX00ol0003ooo]ZoookJP02oook
JP03o`000?oonf[ooo]Z0:Oooo]Z00?o9`1Xo`000?l002`01Ol002`00ol0003o<`U/ogYV/00<ogYV
/003o`000?n/U[oo[9Jo00co[9Jo00?o0000ojRSdOnXXm403?nXXm42o`0000oo]:O<00?o0000ok6_
e_na[mH02_na[mH2o`000003okN]col0003o][?F013o][?F00?o0000okJgf_nf]mX01?nf]mX00ol0
003o^KSHokVhf007okVhf003o`000?nj_=_o^[cK00[o^[cK0_l00003okjofP03o`000?nnaMoo_/GO
00;o_/GO00?o0000okk5gonnaMl02OnnaMl2o`0000goa=KW00?o0000olg^j_o=k^X01_o=k^X2o`00
00;oXM=Z8ooonfX00ol0003ooo]ZoookJP1HoookJP00;OoonfX00ol0003ooo]ZoookJP03oookJP03
o`000?oonf[ooo]Z0:Kooo]Z00?o9`1Xo`000?l002`01?l002`00ol0003o<`U/oc<9K00>ogYV/003
o`000?n/U[oo[9Jo00_o[9Jo00?o0000ojRSdOnXXm402_nXXm42o`000003ojjOb?l0003o]:O<00oo
]:O<00?o0000ok6_e_na[mH02?na[mH00ol0003o]jg?okN]c`02okN]c`03o`000?nf/mKo][?F00ko
][?F00?o0000okJgf_nf]mX00_nf]mX2o`0000_o^KSH00?o0000okZlfonj_=/01onj_=/2o`0000Ko
_[oJ00Go0000okk5gonnaMoo_/GOo`000008okk5g`;o000000CoaL_No`000?o9cMgo00002_o4e^L2
o`0000WocNkZ00?o0000oj7CJ_nQdfX09OoonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0
003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z0:Gooo]Z00?o9`1Xo`000?l002`00ol002`00ol0
003o<`U/oc<9K002oc<9K0goNVJ`00?o0000ojbF_on/U[l02on/U[l00ol0003oZ:?AojRSd@08ojRS
d@;o00001?n^WlP00ol0003o]:O<okBWc00=okBWc003o`000?na[mKo/JoF00Ko/JoF0_l00005okN]
c`03o`000?nf/mKo][?F00oo][?F00Co0000okJgf_l0003o00003Oni^=P00ol0003o^[cKokZlf`06
okZlf`03o`000?nn_m[o_[oJ00Ko_[oJ00Go0000okk5gonnaMoo_/GOo`000007okk5g`03o`000?o5
bmkoaL_N00;oaL_N00?o0000olW=gOl000002?o4e^L00ol0003ocNkZolg^jP08olg^jP03o`000?nQ
df[oXM=Z02Kooo]Z00?o0000oookJ_oonfX0EooonfX002gooo]Z00?o0000oookJ_oonfX01OoonfX0
0ol0003ooo]ZoookJP2SoookJP;o9`1X00Go0000o`00;?l002co000/o`000005oc<9K0goNVJ`00?o
0000ojbF_on/U[l03?n/U[l00ol0003oZ:?AojRSd@05ojRSd@;o00001_n^WlP00ol0003o]:O<okBW
c00>okBWc003o`000?na[mKo/JoF00?o/JoF0_l00008okN]c`03o`000?nf/mKo][?F00oo][?F00?o
0000okVhf?ni^=P03_ni^=P00ol0003o^[cKokZlf`03okZlf`;o00002_nn_mX01?l0003o_/GOokk5
gol00005okk5g`;o00001Oo5bmh01?l0003obLgMolW=gOl00006olCFi`03o`000?o=k^[ocNkZ00So
cNkZ00?o0000oj7CJ_nQdfX0:?oonfX00ol0003ooo]ZoookJP1FoookJP00;OoonfX00ol0003ooo]Z
oookJP06oookJP03o`000?oonf[ooo]Z0:;ooo]Z0_lW06P01?l0003o000/o`00;?l00006oc<9K0ko
NVJ`00?o0000ojbF_on/U[l02on/U[l00ol0003oZ:?AojRSd@04ojRSd@03o`000?n^WlSo[Yo800Oo
[Yo800?o0000okBWc?ndYl`03_ndYl`01Ol0003o/JoFok6_e_na[mKo000000_o]jg?00?o0000okJc
e_nf/mH03?nf/mH00ol0003o^K;Co`00000AokVhf003o`000?nj_=_o^[cK00;o00003Onn_mX00ol0
003o_/GOo`000003okk5g`;o00001oo5bmh01Ol0003obLgMolW=gOo9cMgo000000?oa=KW0_l00009
olg^jP04o`000?oAomGo0000oj7CJRWooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000
oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP2QoookJP;o9`1X0_l002`00ol0003o<`U/oc<9K005
oc<9K0koNVJ`00?o0000ojbF_on/U[l03?n/U[l01?l0003oZ:?AojRSdOnXXm42o`0000[o[Yo800?o
0000okBWc?ndYl`03_ndYl`01?l0003o/JoFo`000?l0000<okN]c`03o`000?nf/mKo][?F00[o][?F
0_l00003okVbd`03o`000?ni^=So^KSH00ko^KSH00?o0000okZlfol000003onn_mX00ol0003o_/GO
o`000002okk5g`03o`000?o5bmkoaL_N00SoaL_N1?o9cMd00ol0003oa=KWo`00000:olg^jP04o`00
0?oAomGo0000oj7CJR_ooo]Z00?o0000oookJ_oonfX0EOoonfX002cooo]Z00?o0000oookJ_oonfX0
2OoonfX00ol0003ooo]ZoookJP2OoookJP?o9`1X00?o000/o`000?lc2F`01olc2F`>ogYV/003o`00
0?n/U[oo[9Jo00co[9Jo00Co0000ojRSdOl0003o00003On^WlP00ol0003o]:O<okBWc00=okBWc0;o
00003ong[Ll00ol0003o][?FokJceP07okJceP;o00001Oni/]<00ol0003o^KSHokVhf00?okVhf003
o`000?nn_m[o_[oJ00oo_[oJ1?l0000;olG;gPCobLgM0_l0000:olg^jP04o`000?oAomGo0000oj7C
JRgooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003o
oo]ZoookJP2NoookJP?o9`1X00?o0000oc<9K?lc2F`02?lc2F`>ogYV/003o`000?n/U[oo[9Jo00co
[9Jo00?o0000ojjOb?n^WlP03On^WlP00ol0003o]:O<okBWc00<okBWc003o`000?nd[=3o000000oo
]jg?00?o0000okJce_nf/mH01_nf/mH00ol0003o^K;CokVbd`06okVbd`03o`000?ni^=So^KSH00co
^KSH00?o0000okjed?l000004_nn_mX00ol0003oaL_NolG;gP0;olG;gP06o`000?o9cMgobLgMo`00
0?oJg][o00002Oo=k^X01Ol0003odOoEom7oeOl0003oXM=Z02gooo]Z00?o0000oookJ_oonfX0E?oo
nfX002cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJPCo9`1X00?o0000
oc<9K?lc2F`02?lc2F`>ogYV/003o`000?n/U[oo[9Jo00_o[9Jo9ol0000<okN]c`03o`000?nf/mKo
][?F00?o][?F0_l00009okVbd`03o`000?ni^=So^KSH00[o^KSH0_l00003okjed003o`000?nn_m[o
_[oJ00go_[oJ00?o0000olC3f?l000003_o5bmh00oo9cMgo0000om[NfP02om[NfP03o`000?o=k^[o
cNkZ00GocNkZ00Go0000om7oeOoAomGo0000oj7CJP0_oookJP03o`000?oonf[ooo]Z05?ooo]Z000/
oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0VooonfX3obL0J0;o00002_lc2F`>
ogYV/003o`000?n/U[oo[9Jo00Co[9Jo2?l000000oniUkGo0000ok:L`@0>ok:L`@03o`000?neXlKo
]J?600So]J?600?o0000okJVbOnfY/T00onfY/T01?l0003o^JW9okVYbOniZLT6o`0000Oo]jg?00?o
0000okJce_nf/mH00_l0000<okVbd`03o`000?ni^=So^KSH00Oo^KSH0_l00006okjed003o`000?nn
_m[o_[oJ00_o_[oJ00?o0000olC3f?o4`mP00_l0000=olG;gP03o`000?oJg][of]kJ00?of]kJ00?o
0000olg^j_o=k^X00oo=k^X01Ol0003odOoEom7oeOl0003oXM=Z033ooo]Z00?o0000oookJ_oonfX0
DooonfX002cooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP2JoookJP;o9`1X0ol0
000:oc<9K0goNVJ`2?l00003ojb@^@;o00001OniUkD00ol0003o/Yc1ok:L`@0=ok:L`@03o`000?ne
XlKo]J?600Go]J?60_l00007okJVb@03o`000?niZLWo^JW900Ko^JW91_l000001?ng[Loo0000okJc
e_l0000?okVbd`03o`000?ni^=So^KSH00Go^KSH00?o0000okjed?nn]M001_nn]M000ol0003o_[oJ
okjofP0:okjofP07o`000?o4`mSoa<?HolC3f?l0003oa<?Ho`00000:olG;gP03o`000?o@dmco0000
00Kof]kJ00Go0000olg^j_o=k^[ocNkZo`000003om7oe@03o`000?oonf[ooo]Z033ooo]Z00?o0000
oookJ_oonfX0D_oonfX002cooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2Hoook
JP;o9`1X1?l0000:oc<9K0[oNVJ`0ol00002oj9kZ003o`000?n/T;Wo[92i00Go[92i00?o0000okVG
]OniUkD01OniUkD00ol0003o/Yc1ok:L`@0=ok:L`@03o`000?neXlKo]J?600Co]J?600?o0000okJV
bOnfY/T01onfY/T00ol0003o^JW9okVYb@0<okVYb@Go00003_ni/]<00ol0003o^KSHokVhf003okVh
f0;o00002_nn]M000ol0003o_[oJokjofP08okjofP03o`000?o4`mSoa<?H00;oa<?H00?o0000olC3
f?l000002Oo5bmh01?l0003od=?Lom3Cg?l00007om[NfP03o`000?o=k^[o000000?odOoE00?o0000
oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0@oook
JP03o`000?oonf[ooo]Z09Oooo]Z00?o9`1Xo`000?l000000ol0000;oc<9K0GoNVJ`1?l00006oj9k
Z003o`000?n/T;Wo[92i00;o[92i0_l00008okVG]@03o`000?nbW<7o/Yc100ko/Yc100?o0000okFS
a_neXlH00_neXlH00ol0003o]ZK9okJVb@08okJVb@03o`000?niZLWo^JW900co^JW900?o0000ok^/
bol000000_nm[/X3o`0000co^K;C00?o0000okVhf?ni^=P00_l0000=okjed003o`000?nn_m[o_[oJ
00Go_[oJ0_l00006olC3f003o`000?o4`mSo000000OoaL_N00Go0000om3Cg?o@dmcod=?Lo`000008
om[NfPGo0000=OoonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0Aoook
JP03o`000?oonf[ooo]Z09Kooo]Z00?o9`1Xo`000?l000000_l0000<oc<9K0;oNVJ`0ol0000:oj9k
Z003o`000?n/T;Wo[92i00;o00002oniUkD00ol0003o/Yc1ok:L`@0=ok:L`@03o`000?neXlKo]J?6
00;o00003?nfY/T00ol0003o^JW9okVYb@09okVYb@;o00000onk[</00ol0003o_Jk:okf^bP02okf^
bPCo00002?ni/]<00ol0003o^KSHo`00000?okjed003o`000?nn_m[o_[oJ00Co_[oJ00?o0000olC3
f?o4`mP01_o4`mP00ol0003oa<?Ho`000006olG;gP03o`000?o@dmcod=?L00?od=?L00?o0000om[N
f_oJg]X01OoJg]X01Ol0003omNZiooGZ^Ooej[Wo000003Kooo]Z00?o0000oookJ_oonfX0D?oonfX0
02_ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP2DoookJP03obL0J?l0003o0000
00?o00002_lc2F`4o`0000goXW^X00?o0000ojb@^Ol000003OniUkD00ol0003o/Yc1ok:L`@0=ok:L
`@03o`000?neXlKo000000ko]ZK900?o0000okVYbOniZLT02?niZLT00ol0003o^jc;ok^/b`03ok^/
b`03o`000?nm[/[o_Jk:00Ko_Jk:0ol00006okVbd`03o`000?nn]M3o_[G@00oo_[G@00?o0000okjo
f_nn_mX00_nn_mX00ol0003oa<?HolC3f007olC3f004o`000?o4`mSoa<?Ho`0000CoaL_N00?o0000
om3Cg?o@dm`01?o@dm`00ol0003of]kJom[NfP04om[NfP03o`000?oej[WomNZi00;omNZi>?oonfX0
0ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
09?ooo]Z1_l00007oc<9K0?o00000_n]JXD00ol0003oXW^Xoj9kZ00<oj9kZ0;o00003_niUkD00ol0
003o/Yc1ok:L`@0=ok:L`@;o00004?nfY/T00ol0003o^JW9okVYb@05okVYb@;o00001onk[</00ol0
003o_Jk:okf^bP08okf^bP?o00000_ni/]<2o`00017o_[G@00Go0000okjof_nn_m[o_[oJo`00000:
olC3f005o`000?o4`mSoa<?HolC3f?l000000_o5bmh00ol0003od=?Lom3Cg005om3Cg003o`000?oJ
g][of]kJ00?of]kJ00?o0000ooGZ^Ooej[T00_oej[TioookJP03o`000?oonf[ooo]Z04oooo]Z000[
oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0TOoonfX7o`0000Co<`U/0ol00005
ojeZQ@03o`000?nRNjSoXW^X00_oXW^X00?o0000ojZ1Z?l000003oniUkD00ol0003o/Yc1ok:L`@0;
ok:L`@03o`000?nkWkco0000013o]ZK900?o0000okVYbOniZLT01?niZLT00ol0003o^jc;ok^/b`07
ok^/b`03o`000?nm[/[o_Jk:00_o_Jk:1Ol0000Aokjed003o`000?nn_m[o000000_oa<?H00Oo0000
olC3f?o4`mSoa<?Ho`000?o5bmko000000Sod=?L00?o0000om[Nf_oJg]X00_oJg]X00ol0003omNZi
ooGZ^@02ooGZ^@03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0C_oonfX002_ooo]Z00?o
0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP2?oookJPSo000000Co<`U/o`000?l0003o0000
2On]JXD00ol0003oXW^Xoj9kZ009oj9kZ004o`000?nZPJSoZX6Xo`0000oo^INe00?o0000ok:L`Onb
W<402OnbW<42o`0000?o^inl00?o0000okJVbOnfY/T03_nfY/T00ol0003o^JW9okVYb@02okVYb@03
o`000?nk[<_o^jc;00Wo^jc;00?o0000okf^b_nm[/X02Onm[/X00ol0003o_k7<oknac002oknac0?o
00003onn]M02o`0000coa<?H00?o0000olC3f?o4`mP00_o4`mP00ol0003od=?Lom3Cg007om3Cg005
o`000?oJg][of]kJom[Nf_l000001Ooej[TkoookJP03o`000?oonf[ooo]Z04kooo]Z000ZoookJP03
o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0S?oonfX;o`0000co[FZ500?o0000oj9kZ?nR
NjP02?nRNjP00ol0003oZX6XojZ1Z002ojZ1Z003o`000?niUkGo^INe00go^INe00?o0000ok:L`Onb
W<401onbW<400ol0003o^inlok^O_003ok^O_003o`000?nfY/Wo]ZK900ko]ZK900?o0000okVYbOni
ZLT00_l0000=ok^/b`03o`000?nm[/[o_Jk:00Oo_Jk:00?o0000oknac?no/L`01?no/L`01?l0003o
`k;9o`000?l0000<okjed003o`000?o7^/go000000coa<?H00Ko0000olC3f?o4`mSo0000olZkc?l0
000:om3Cg003o`000?oJg][o000000GomNZi00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]Zoook
JP1=oookJP00:_oonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z08[ooo]Z00?o0000
olOof?l000001_l000000ol[003o0000ojeZQ@0<ojeZQ@03o`000?nRNjSoXW^X00OoXW^X00?o0000
ojZ1Z?nZPJP00onZPJP00ol0003o^INeokVG]@0=okVG]@03o`000?nbW<7o/Yc100Go/Yc10_l00007
ok^O_003o`000?nfY/Wo]ZK900go]ZK900?o0000okVYbOl000003onk[</00ol0003o_Jk:okf^bP06
okf^bP03o`000?no/Lco_k7<00Ko_k7<00?o0000ol>bbOo3//T00ol00007okjed0;o00000oo7^/d0
0ol0003oa<?HolC3f009olC3f003o`000?o4`mSo000000?ob[_<00?o0000om3Cg?o@dm`01oo@dm`2
o`0000KomNZi?_oonfX00ol0003ooo]ZoookJP1<oookJP00:_oonfX00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z08Sooo]Z00?o0000olOof?l000001Ol00003ob/00003o`000?n]JXGo[FZ5
00_o[FZ500?o0000oj9kZ?nRNjP01_nRNjP00ol0003oZX6XojZ1Z004ojZ1Z003o`000?niUkGo^INe
00go^INe00?o0000ok:L`OnbW<401?nbW<400ol0003o^inlok^O_007ok^O_003o`000?nfY/Wo]ZK9
00ko]ZK900?o0000ok^/bonk[</03onk[</00ol0003o_Jk:okf^bP03okf^bP;o00002Ono/L`00ol0
003o`k;9ol>bb@03ol>bb@;o00001?nn]M000ol0003oak[=olNjc@04olNjc@03o`000?o4`mSoa<?H
00Soa<?H0_l00005olZkc003o`000?o@dmcod=?L00Kod=?L00?o0000ooGZ^Ooej[T01?oej[T00ol0
003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[ooo]Z01[o
oo]Z00?o0000oookJ_oonfX0Q_oonfX00ol0003oaooHo`000003o`0000Ko:`0000?o0000ojeZQOn]
JXD03?n]JXD00ol0003oXW^Xoj9kZ004oj9kZ003o`000?nZPJSoZX6X00KoZX6X00?o0000okVG]Oni
UkD03OniUkD00ol0003o/Yc1ok:L`@02ok:L`@03o`000?nkWkco^inl00Wo^inl00?o0000okJVbOnf
Y/T02onfY/T00ol0003o_JC0o`00000Aok^/b`03o`000?nm[/[o_Jk:00;o_Jk:00?o0000oknac?no
/L`02_no/L`00ol0003o`k;9ol>bb@04ol>bb@;o000000?o_[G@o`000?o7^/d01_o7^/d00ol0003o
a<?HolC3f008olC3f003o`000?o:^lcob[_<00Gob[_<00?o0000om3Cg?o@dm`01?o@dm`2o`0000Go
mNZi00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX00ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z08Cooo]Z00?o0000olOof?o7omP00_l00008ob/00003o`00
0?n]JXGo[FZ500co[FZ500?o0000oj9kZ?nRNjP00onRNjP00ol0003oZX6XojZ1Z007ojZ1Z003o`00
0?niUkGo^INe00go^INe00?o0000ok:L`OnbW<400_l0000<ok^O_003o`000?nfY/Wo]ZK900[o]ZK9
00Go0000okfT`?nmY<3o_JC0o`00000Aok^/b`04o`000?nm[/[o_Jk:o`0000go_k7<00?o0000ol>b
bOo3//T01Oo3//T3o`0000Soak[=00?o0000olC3f?o4`mP01Oo4`mP3o`0000Oob[_<00?o0000om3C
g?o@dm`00oo@dm`00ol0003ohN7Co`000005ooGZ^D7ooo]Z00?o0000oookJ_oonfX0BooonfX002[o
oo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP22oookJP;oaooH0_l0000:ob/00003
o`000?n]JXGo[FZ500co[FZ500?o0000oj9kZ?nRNjP00_nRNjP00ol0003oZX6XojZ1Z008ojZ1Z003
o`000?niUkGo^INe00go^INe00?o0000ok:L`OnbW<403onkWk`00ol0003o]ZK9okJVb@08okJVb@03
o`000?nmY<3o_JC000;o_JC000?o0000ok^/bonk[</03onk[</00ol0003o_Jk:o`00000?oknac003
o`000?o3//Wo`k;900?o`k;900Co0000olFfc?o5]/coaKK<0_l00006olNjc@03o`000?o4`mSoa<?H
00Coa<?H00Co0000olZkc?o:^lco00002?o:^l`01Ol0003od=?Lom3Cg?o@dmco000000;ohN7C00?o
0000ooGZ^Ooej[T00_oej[T00ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z04[ooo]Z000Z
oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0P?oonfX00oo7omSo0000o`000002
o`0000[o:`0000?o0000ojeZQOn]JXD03?n]JXD01Ol0003oXW^Xoj9kZ?nRNjSo000000_oZX6X00?o
0000okVG]OniUkD03OniUkD2o`00013o^inl00?o0000okJVbOnfY/T01onfY/T00ol0003o_JC0okfT
`004okfT`003o`000?nk[<_o^jc;00oo^jc;00?o0000oknac?no/L`03_no/L`00ol0003o`k;9ol>b
b@02ol>bb@03o`000?o5]/coaKK<00CoaKK<0_l00005olNjc@03o`000?o4`mSoa<?H00;oa<?H00Go
0000olZkc?o:^lcob[_<o`000009olZkc003o`000?o@dmco000000?ohN7C00Go0000ooGZ^Ooej[Wo
mNZio`000014oookJP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z01oooo]Z
00?o0000oookJ_oonfX0O_oonfX5o`0000_o:`0000?o0000ojeZQOn]JXD03?n]JXD01?l0003oXW^X
oj9kZ?l0000=ojZ1Z003o`000?niUkGo^INe00_o^INe00?o0000okVN_Ol000004?nkWk`00ol0003o
]ZK9okJVb@05okJVb@;o00001onmY<000ol0003o^jc;ok^/b`0=ok^/b`03o`000?noYl7o0000017o
_k7<00Co0000ol>bbOo3//Wo00002Oo5]/`2o`0000Coak[=00Co0000olC3f?o4`mSo00001?o:^l`0
0ol0003ob[_<olZkc008olZkc0;o00000ooQhM<01Ol0003omNZiooGZ^Ooej[Wo000004Cooo]Z00?o
0000oookJ_oonfX0BOoonfX002Wooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP1k
oookJP03olOof?l0003o000000?o00003?l[00000ol0003o[FZ5ojeZQ@0=ojeZQ@;o00003_nZPJP0
0ol0003o^INeokVG]@0:okVG]@05o`000?niW[go^IjmokVN_Ol000004?nkWk`00ol0003o]ZK9okJV
b@03okJVb@03o`000?nmY<3o_JC000So_JC000?o0000ok^/bonk[</02onk[</01Ol0003o_jO1oknW
`OnoYl7o0000013o_k7<00?o0000ol>bbOl000003?o5]/`2o`0000;oak[=00?o0000olC3f?l00000
1Oo:^l`00ol0003ob[_<olZkc008olZkc003o`000?oC_lOo000000;ohN7C00Co0000ooGZ^Ooej[Wo
0000A_oonfX00ol0003ooo]ZoookJP18oookJP00:OoonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z07Wooo]Z1_l0000=ob/00003o`000?n]JXGo[FZ500go[FZ500?o0000ojZ1Z?nZPJP0
3OnZPJP00ol0003o^INeokVG]@09okVG]@03o`000?niW[go^Ijm00;o^Ijm00?o0000ok^O_?nkWk`0
3_nkWk`00ol0003o]ZK9okJVb@02okJVb@03o`000?nmY<3o_JC000Wo_JC000?o0000ok^/bonk[</0
2Onk[</2o`0000Co_jO100?o0000oknac?no/L`03ono/L`00ol0003oaKK<olFfc00=olFfc004o`00
0?o7^/goak[=o`0000Kob[_<00?o0000olZkc?o:^l`01oo:^l`02Ol0003odko7om>oaooC_lOo0000
on7Qdol0003omNZio`000018oookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oookJ_oonfX0>ooonfX6o`0003Gooo]Z1ol00006ob/002;o00001onZPJP0
0ol0003o^INeokVG]@07okVG]@03o`000?niW[go^Ijm00Co^Ijm00?o0000ok^O_?nkWk`03_nkWk`0
1?l0003o]ZK9okJVbOl0000=okfT`003o`000?nk[<_o^jc;00Oo^jc;00?o0000oknW`OnoYl401Ono
Yl400ol0003o_k7<oknac00<oknac003o`000?o2ZL7o0000017oaKK<0_l00006olZkc003o`000?o:
^lcob[_<00Kob[_<00?o0000om>oaooC_lL00ooC_lL2o`000003ooGZ^Ol0003ooo]Z04Oooo]Z00?o
0000oookJ_oonfX0AooonfX002Wooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0d
oookJQ;o0000;OoonfX?o`0000So]E9@00?o0000okmjQOnoNXD03?noNXD2o`0000Wo`HfN5_l00002
okVN_@03o`000?nkWkco^inl00ko^inl00?o0000okJVbOl000003_nmY<000ol0003o^jc;ok^/b`06
ok^/b`03o`000?noYl7o_jO100Ko_jO100?o0000oknac?no/L`02ono/L`01Ol0003o`ZW1ol:Y`Oo2
ZL7o000000ooaKK<00?o0000olJZ__o6Z[h00_l00004olZkc003o`000?o:^lcob[_<00Gob[_<00?o
0000om>oaooC_lL01OoC_lL2o`0004[ooo]Z00?o0000oookJ_oonfX0A_oonfX002Wooo]Z00?o0000
oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0]oookJPKo00003On3b_h2o`0000;oHlGm2Ol0000R
oookJPWo000000?oPaTao`000?neDU003_neDU000ol0003o_gZ5okmjQ@0;okmjQ@03o`000?o1S9ko
0000013o`HfN00?o0000okVB[_niTZh01_niTZh00ol0003o`IN[ol6GZ`03ol6GZ`So00002onkWk`2
o`00013o_JC000?o0000ok^/bonk[</01?nk[</00ol0003o_jO1oknW`@07oknW`@03o`000?no/Lco
_k7<00[o_k7<00?o0000ol:Y`Oo2ZL400_o2ZL400ol0003oaKK<olFfc00<olFfc007o`000?o6Z[ko
aZZnolJZ__l0003oe;Rno`000004olZkc003o`000?o:^lcob[_<00?ob[_<00?o0000om>oaooC_lL0
1_oC_lL00ol0003om?6hoookJP19oookJP03o`000?oonf[ooo]Z04Kooo]Z000XoookJP03o`000?oo
nf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0:?oonfX4o`0000CoUM7l0_l0000?oh?:oP;o00001OmS
aOd01?l0003oN000ogP00?mh0007o`0001Gooo]Z1ol00008ogl000;o00003oneDU000ol0003o_gZ5
okmjQ@0;okmjQ@04o`000?o1S9ko`HbNo`00013o`HfN00?o0000okVB[_niTZh01?niTZh00ol0003o
`IN[ol6GZ`07ol6GZ`03o`000?nlV[Co_9Zd00;o_9Zd1ol00003ok^O_003o`000?nkXl7o0000013o
_JC000?o0000ok^/bonk[</00_nk[</2o`0000_o_jO100?o0000oknac?no/L`02?no/L`00ol0003o
`ZW1ol:Y`@04ol:Y`@03o`000?o5]/coaKK<00[oaKK<00?o0000olJZ__o6Z[h00oo6Z[h00ol0003o
e;Rno`000003olZkc003o`000?o:^lcob[_<00;ob[_<00?o0000om>oaooC_lL01ooC_lL00ol0003o
m?6hoookJP1:oookJP03o`000?oonf[ooo]Z04Gooo]Z000XoookJP03o`000?oonf[ooo]Z02Oooo]Z
00?o0000oookJ_oonfX09?oonfX3o`0000[oUM7l0_l0000=oh?:oP_o00001Omh0009o`0000Wooo]Z
1Ol0000@ogl00003o`000?neDU3o]E9@00go]E9@00?o0000okmjQOnoNXD02onoNXD01?l0003o`HbN
ol6<W_l0000@ol6=WP03o`000?niTZko^I:^00?o^I:^00?o0000ol6GZoo1Uj/02?o1Uj/00ol0003o
_9ZdokbJ]009okbJ]0Go000000?o^j?1o`000?nmY<003onmY<001?l0003o^jc;ok^/bol0000=oknW
`@03o`000?no/Lco_k7<00Ko_k7<0_l00007ol:Y`@03o`000?o5]/coaKK<00WoaKK<00?o0000olJZ
__o6Z[h01?o6Z[h00ol0003oe;RnomBh_P02o`000003olZkc?l0003ob[_<00;ob[_<00?o0000om>o
aooC_lL01ooC_lL2o`000003ooCa^?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0A?oonfX002So
oo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0PoookJP?o00003onEdO`00ol0003o
Pl[noh?:oP06oh?:oPCo00001?n9f?l2o`0000;oHlGm00?o0000okm03?no@0`00ol00004ogP000;o
00001Ol0R;d<o`00017oO`0000?o0000okEBDOl000003_neDU000ol0003o_gZ5okmjQ@0:okmjQ@05
o`000?o1S9ko`HbNol6<W_l000004?o1SIh00ol0003o^I:^okVB[P02okVB[P03o`000?o1Uj_o`IN[
00[o`IN[00?o0000okbJ]?nlV[@02_nlV[@00ol0003o`I^bol6K/P06o`0000co_JC000?o0000ok^/
bol000003onoYl400ol0003o_k7<oknac004oknac003o`000?o2ZL7o`ZW100So`ZW100?o0000olFf
c?o5]/`01oo5]/`00ol0003oaZZnolJZ_P06olJZ_P04o`000?oD^;koe;RnomBh_P;o00000_o:^l`0
0ol0003odko7om>oa`08om>oa`;o000000?om?6hoookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP14
oookJP00:?oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z01cooo]Z0ol00003oj7>
m`03o`000?nEdOcoUM7l00goUM7l0_l00002oh?:oPCo00002_n9f?l2o`000003of?5oOl0003o_d0<
00?o_d0<1?l00002ogP000;o00002Ol0R;d;o`0000_oO`0000Go0000okEBDOneDU7o]E9Ao`00000=
okEBD003o`000?noNXGo_gZ500[o_gZ500Go0000ol6<W_o1S9ko`HbNo`00000Aol6=WP05o`000?ni
TZko^I:^okVB[_l000003?o1Uj/00ol0003o_9ZdokbJ]009okbJ]003o`000?o1Vk;o`I^b00;o`I^b
00?o0000oknN^?noW[P00_noW[P9o`0000Co_JC000?o0000oknW`OnoYl403_noYl400ol0003o_k7<
oknac003oknac003o`000?o2ZL7o`ZW100Wo`ZW100?o0000olFfc?o5]/`01_o5]/`00ol0003oaZZn
olJZ_P07olJZ_P03o`000?oD^;koe;Rn00;oe;Rn00?o0000olZkc?l000002_oC_lL00ol0003oi/Bd
o`00001>oookJP03o`000?oonf[ooo]Z04?ooo]Z000XoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o
0000oookJ_oonfX06?oonfX3o`0000OoXLkg00?o0000oiGAo?nEdO`03_nEdO`2o`00013oRMSo0ol0
0007okm030?o000000?oN000o`000?l000001Ol0R;d3o`0000Go]c`J00?o0000oka7:_nlAbX00_nl
AbX7o`0000CoO`0000Go0000okEBDOneDU7o]E9Ao`00000=okEBD003o`000?noNXGo_gZ500Wo_gZ5
00?o0000ol6<W_o1S9h00_o1S9h00ol0003o`HfNol6=WP0?ol6=WP04o`000?niTZko^I:^o`0000go
`IN[00?o0000okbJ]?nlV[@02?nlV[@00ol0003o`I^bol6K/P04ol6K/P03o`000?noW[So_ijh00[o
_ijh1Ol0000AoknW`@05o`000?no/Lco_k7<oknac?l000003?o2ZL400ol0003oaKK<olFfc005olFf
c003o`000?o6Z[koaZZn00WoaZZn00Co0000omBh__oD^;koe;Rn0_l0000;om>oa`03o`000?oVa;Co
000004kooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0
003ooo]ZoookJP0DoookJP?o00002onQc_L2o`0000[oUM7l0ol00003oioFn`03o`000?n9f?ooRMSo
00ooRMSo0_l00009okm030Go000000?o08Rmo`000?l000002Ong?1X00ol0003o_4LZoka7:P08oka7
:PSo000000?o]E9Ao`000?neDU002oneDU000ol0003o_gZ5okmjQ@09okmjQ@03o`000?o1S9ko`HbN
00?o`HbN00?o0000ol6=W_o1SIh03_o1SIh00ol0003o^I:^o`00000?ol6GZ`03o`000?nlV[Co_9Zd
00Ko_9Zd00?o0000ol6K/_o1Vk801Oo1Vk800ol0003o_ijhoknN^00=oknN^003o`000?o1W[Go0000
00;o00003_noYl401?l0003o_k7<oknac?l0000>ol:Y`@03o`000?o5]/coaKK<00?oaKK<00?o0000
olJZ__o6Z[h02_o6Z[h01?l0003oe;RnomBh__oD^;h3o`0000[odko70_oVa;@00ol0003ooo]Zoook
JP1=oookJP03o`000?oonf[ooo]Z04;ooo]Z000XoookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000
oookJ_oonfX04?oonfX3o`00013oXLkg00?o0000oiGAo?nEdO`01?nEdO`3o`0000OoWmKk0_l0000;
ohWHo`?o00000onXf?P00ol0003o_d0<okm03009okm030Go00002_ng?1X00ol0003o_4LZoka7:P0:
oka7:P03o`000?o8Jeoob6]O00;ob6]O1_l00008okEBD003o`000?noNXGo_gZ500Wo_gZ500?o0000
ol6<W_o1S9h00oo1S9h00ol0003o`HfNol6=WP0?ol6=WP03o`000?o1Uj_o`IN[00ko`IN[00?o0000
okbJ]?nlV[@01OnlV[@00ol0003o`I^bol6K/P06ol6K/P03o`000?noW[So_ijh00co_ijh00Co0000
ol6N]Oo1W[Go00000_o2X[P4o`0000[o_jO100?o0000oknac?l000003oo2ZL400ol0003oaKK<olFf
c002olFfc003o`000?o6Z[koaZZn00coaZZn00Co0000omBh__oD^;ko00000_oH_/000ol0003odko7
om>oa`06om>oa`04o`000?oVa;Coi/Bdo`00053ooo]Z00?o0000oookJ_oonfX0@OoonfX002Oooo]Z
00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0<oookJP?o00000onWc?<00ol0003oXLkg
oj7>m`0>oj7>m`03o`000?nEdOcoUM7l00?o00003?nOe_/2o`0000KoRMSo0ol00007ojSHn003o`00
0?no@0co_d0<00Oo_d0<00Co0000oliR?oo>HSoo00000_o=Hd<3o`0000So]c`J00?o0000oka7:_nl
AbX02?nlAbX00ol0003ob6]OolQ[G`05olQ[G`04o`000?o9Mg7obGMaolUgL@Ko00000_neDU000ol0
003o_gZ5okmjQ@08okmjQ@03o`000?o1S9ko`HbN00Co`HbN00?o0000ol6=W_o1SIh03oo1SIh00ol0
003o`IN[ol6GZ`0>ol6GZ`03o`000?nlV[Co_9Zd00Co_9Zd00?o0000ol6K/_o1Vk802?o1Vk800ol0
003o_ijhoknN^00:oknN^003o`000?o1W[Go`Ije00;o`Ije00?o0000ol:R^?o2X[P00oo2X[P4o`00
00Oo_jO100?o0000ol:Y`Oo2ZL403oo2ZL401?l0003oaKK<olFfc?l0000?olJZ_P04o`000?oD^;ko
0000o`0000?of;k000?o0000om>oaooC_lL01OoC_lL01?l0003oi/BdonK4]?l0001@oookJP03o`00
0?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX02Ooo
nfX2o`0000OoYlcc00?o0000oj7>monQc_L03_nQc_L2o`00017oWmKk00?o0000ohWHoon9f?l00ol0
0007ojSHn0?o000000?o/=Seo`000?no@0`01Ono@0`2o`0000CocV8o00?o0000oleS@oo=Hd<00_o=
Hd<4o`0000Co]c`J00?o0000oka7:_nlAbX02?nlAbX00ol0003ob6]OolQ[G`05olQ[G`03o`000?o9
Mg7obGMa00OobGMa1_l00007okmjQ@03o`000?o1S9ko`HbN00Co`HbN00?o0000ol6=W_o1SIh03_o1
SIh2o`00017o`IN[00?o0000okbJ]?nlV[@00_nlV[@00ol0003o`I^bol6K/P09ol6K/P03o`000?no
W[So_ijh00Wo_ijh00?o0000ol6N]Oo1W[D00oo1W[D00ol0003o`Z:hol:R^007ol:R^0Co00000_no
Yl42o`00017o`ZW100?o0000olFfc?l000004Oo6Z[h00ol0003of;k0o`000004omRn`003o`000?oC
_lOodko700?odko700Go0000onK4]?oVa;Coi/Bdo`00001AoookJP03o`000?oonf[ooo]Z043ooo]Z
000WoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX01_oonfX2o`0000[oYlcc00?o
0000oj7>monQc_L02OnQc_L3o`0000?oZ=7f00?o0000oioFnonOe_/03onOe_/2o`0000OoZ=Sh0ol0
0005ok3Hm@?o00000_no@0`00ol0003ocV8ooliR?`04oliR?`03o`000?o=Hd?ocF=300KocF=30ol0
0002okLl6P03o`000?nlAb[o_4LZ00Ko_4LZ00?o0000olQ[Goo8Jel01oo8Jel00ol0003obGMaolUg
L@08olUgL@04o`000?o9PhCobH>4olV3Q0Go00000_noNXD00ol0003o`HbNol6<WP04ol6<WP03o`00
0?o1SIko`HfN00go`HfN00Co0000ol6F[?o1UZco00004?o1Uj/01Ol0003o_9ZdokbJ]?nlV[Co0000
00go`I^b00?o0000oknN^?noW[P01onoW[P00ol0003o`Ijeol6N]@04ol6N]@03o`000?o2X[So`Z:h
00_o`Z:h1Ol0000Aol:Y`@03o`000?o6Z[koaZZn013oaZZn00?o0000omRn`?l000001OoH_/000ol0
003odko7om>oa`02om>oa`05o`000?oVa;Coi/BdonK4]?l00000D_oonfX00ol0003ooo]ZoookJP0o
oookJP009ooonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0000=ojO<
l`03o`000?nQc_OoXLkg00KoXLkg0_l00007ojSAmP03o`000?nOe__oWmKk00[oWmKk0ol00003ojkC
l`;o00000_nXf?P3o`0000Oo/=Se0_l00002om9]CP?o00001oo>HSl00ol0003ocF=3oleS@`08oleS
@`Co00001onlAbX00ol0003ob6]OolQ[G`07olQ[G`03o`000?o9Mg7obGMa00SobGMa00?o0000olV3
Q?o9Ph@01_o9Ph@7o`0000?o`HbN00?o0000ol6=W_o1SIh02oo1SIh01Ol0003o`IJ/ol6F[?o1UZco
0000013o`IN[00Co0000okbJ]?nlV[Co00003_o1Vk800ol0003o_ijhoknN^006oknN^003o`000?o1
W[Go`Ije00Ko`Ije00?o0000ol:R^?o2X[P02oo2X[P00ol0003o`Yjeol:N]@04o`0000go`ZW10_l0
000AolJZ_P04o`000?oL/:_o0000o`0000Kof;k000Co0000om>oaooC_lOo00001?oVa;@00ol0003o
oo]ZoookJP1@oookJP03o`000?oonf[ooo]Z03oooo]Z000WoookJP03o`000?oonf[ooo]Z03;ooo]Z
00Co0000oookJ_l0003o00004OnWc?<00ol0003oXLkgoj7>m`03oj7>m`;o00002_nXdOH2o`0000So
WmKk0_l00008ojkCl`;o00002?n`f?D2o`000005ojgSnOl0003odVe>om9]C_l000000_oHN5L2o`00
00GocV8o00?o0000oleS@oo=Hd<02oo=Hd<3o`0000Co_4LZ00?o0000olQ[Goo8Jel02?o8Jel00ol0
003obGMaolUgL@08olUgL@03o`000?o9PhCobH>400OobH>400?o0000olV:T?o9RY000oo9RY07o`00
00[o`HfN00Go0000ol6F[?o1UZco`IJ/o`00000Aol6GZ`;o00003oo1Vk800ol0003o_ijhoknN^005
oknN^003o`000?o1W[Go`Ije00Oo`Ije00?o0000ol:R^?o2X[P02_o2X[P00ol0003o`Yjeol:N]@02
ol:N]@03o`000?o6XkKoaZ>f00Go00001oo2ZL401?l0003oaJVnolFY__l0000?olJZ_P03o`000?oL
/:_og;2[00;o00001ooH_/000ol0003odko7o`000005onK4]5?ooo]Z00?o0000oookJ_oonfX0?_oo
nfX002Oooo]Z00?o0000oookJ_oonfX0<OoonfX3o`0000?oZlW_00?o0000ojO<lonWc?<03_nWc?<0
0ol0003oXLkgo`000002o`0000koZ=7f00?o0000oioFnonOe_/00onOe_/2o`0000Oo[]?c0_l00003
ok;Bl@03o`000?n`f?Go/=Se00?o/=Se0_l00004ojgSn@;o00001OoHN5L3o`0000;ocV8o00?o0000
oleS@oo=Hd<03?o=Hd<00ol0003obG1Uo`000002o`000003oka7:_l0003ob6]O00Wob6]O00?o0000
olUgLOo9Mg402?o9Mg400ol0003obH>4olV3Q007olV3Q003o`000?o9RY3obHZ@00KobHZ@00Co0000
olR>V?o8SYSob8jH1_l00003ol6=WP03o`000?o1UZco`IJ/00;o`IJ/00?o0000ol6GZoo1Uj/03oo1
Uj/00ol0003o`I^bol6K/P0?ol6K/P03o`000?noW[So_ijh00Co_ijh00?o0000ol6N]Oo1W[D01oo1
W[D00ol0003o`Z:hol:R^009ol:R^003o`000?o2W[Go`Yje00Co`Yje00?o0000olJS]_o6XkH01?o6
XkH4o`0000;o`ZW100Go0000olFY__o5ZKkoaJVno`00000>olJZ_P04o`000?oL/:_og;2[omb`Z`;o
00002?oH_/000ol0003oi/BdonK4]004onK4]5?ooo]Z00?o0000oookJ_oonfX0?_oonfX002Kooo]Z
00?o0000oookJ_oonfX0;ooonfX3o`0000OoZlW_00?o0000ojO<lonWc?<03_nWc?<00ol0003oZ=7f
ojSAmP0@ojSAmP03o`000?nOe__o000000;o00001on^do<2o`0000Ko/];a00?o0000ok3HmOl00000
0_l00006ojgSn@03o`000?oHN5Oof7QG00Oof7QG0_l000000oo>HSoo0000oleS@`0<oleS@`03o`00
0?o9L6GobG1U00;obG1U0ol00009olQ[G`03o`000?o9Mg7obGMa00SobGMa00?o0000olV3Q?o9Ph@0
1oo9Ph@00ol0003obHZ@olV:T006olV:T003o`000?o8SYSob8jH00Oob8jH1ol00002ol6F[003o`00
0?o1Uj_o`IN[00ko`IN[00?o0000ol6K/_o1Vk803oo1Vk800ol0003o_ijhoknN^003oknN^003o`00
0?o1W[Go`Ije00Wo`Ije00?o0000ol:R^?o2X[P01oo2X[P00ol0003o`Yjeol:N]@05ol:N]@03o`00
0?o6XkKoaZ>f00SoaZ>f0ol00004olFY_P03o`000?o6Z[koaZZn00_oaZZn00?o0000omb`ZooL/:/0
0_oL/:/00ol0003of;k0omRn`006omRn`003o`000?oVa;Coi/Bd00Coi/BdE?oonfX00ol0003ooo]Z
oookJP0moookJP009_oonfX00ol0003ooo]ZoookJP0/oookJP?o00002on[bNl2o`0000[oYlcc0ol0
0003ojc=l@03o`000?nXdOKoZ=7f00ooZ=7f00?o0000ojkClon^do<01on^do<00ol0003o/];aok;B
l@07ok;Bl@03o`000?n]hoWo[N?i00Oo[N?i00?o0000omQhEooHN5L02OoHN5L2o`0000kocF=300Go
0000olU`IOo9L6GobG1Uo`000002om9lJ`Go00001Oo8Jel00ol0003obGMaolUgL@06olUgL@03o`00
0?o9PhCobH>400OobH>400?o0000olV:T?o9RY001oo9RY000ol0003ob8jHolR>V009olR>V003o`00
0?o7TYooai:O00;oai:O1Ol0000=ol6GZ`03o`000?o1Vk;o0000017o`I^b00Go0000oknN^?noW[So
_ijho`00000<ol6N]@03o`000?o2X[So`Z:h00Ko`Z:h00?o0000ol:N]Oo2W[D01_o2W[D00ol0003o
aZ>folJS]P09olJS]P03o`000?o3WK;o000000;o00000_o5ZKh00ol0003oaZZnolJZ_P09olJZ_P03
o`000?oL/:_og;2[00?og;2[00?o0000omRn`?oH_/001OoH_/000ol0003oe:FVo`000005onK4]5Go
oo]Z00?o0000oookJ_oonfX0??oonfX002Kooo]Z00?o0000oookJ_oonfX0:OoonfX3o`00013oZlW_
00?o0000ojO<lonWc?<01?nWc?<3o`0000Oo[<ga00?o0000ojSAm_nXdOH02_nXdOH3o`0000?o/Lo_
0_l00004ojkCl`;o00002?nbd_401Ol0003o/][eok;JmOnbf_Go000000So[N?i00?o0000omQhEooH
N5L02_oHN5L2o`0000cocF=300Co0000olU`IOo9L6Go00002?oBO6/4o`000003olQ[Gol0003obGMa
00OobGMa00?o0000olV3Q?o9Ph@01oo9Ph@00ol0003obHZ@olV:T008olV:T003o`000?o8SYSob8jH
00Oob8jH00?o0000olNBWoo7TYl01Oo7TYl00ol0003oaYBSolJDX`05o`0000Oo`IN[00Co0000ol6K
/_o1Vk;o00004Oo1Vk801?l0003o_ijhoknN^?l0000>ol6N]@03o`000?o2X[So`Z:h00Co`Z:h00?o
0000ol:N]Oo2W[D02?o2W[D00ol0003oaZ>folJS]P07olJS]P03o`000?o3WK;o`ifb00?o`ifb0ol0
000:olJZ_P03o`000?oL/:_og;2[00Cog;2[0_l00006omRn`004o`000?oDYJKoe:FVo`0000Coi/Bd
00?o0000oookJ_oonfX0D_oonfX00ol0003ooo]ZoookJP0loookJP009_oonfX00ol0003ooo]Zoook
JP0VoookJP?o00000on]a^d00ol0003oZlW_oj_9k`0>oj_9k`03o`000?nWc??oYlcc00?o00002on/
cO42o`0000SoZ=7f0_l00008ok7?k`04o`000?n^do?o0000o`0000Ko/];a0ol00006ok;Jm@;o0000
1_n]hoT00ol0003of7QGomQhE`0:omQhE`03o`000?oGOV?o000000;o00002Oo=Hd<01?l0003obG1U
olU`IOl0000<om9lJ`Co00001_o9Mg400ol0003obH>4olV3Q007olV3Q003o`000?o9RY3obHZ@00So
bHZ@00?o0000olR>V?o8SYP01oo8SYP00ol0003oai:OolNBW`05olNBW`03o`000?o6U:?oaYBS00Go
aYBS1?l00002ol6GZ`05o`000?o1Vk;o`I^bol6K/_l000004Oo1Vk800ol0003o_ijho`00000?ol6N
]@03o`000?o2X[So`Z:h00Co`Z:h00?o0000ol:N]Oo2W[D02?o2W[D00ol0003oaZ>folJS]P06olJS
]P03o`000?o3WK;o`ifb00Oo`ifb0_l00008olJZ_P03o`000?oL/:_og;2[00Gog;2[00?o0000omRn
`?oH_/000ooH_/000ol0003oe:FVomBUYP02omBUYP05o`000?oVa;Coi/BdonK4]?l00000EOoonfX0
0ol0003ooo]ZoookJP0koookJP009_oonfX00ol0003ooo]ZoookJP0ToookJP;o00001on]a^d00ol0
003oZlW_oj_9k`0>oj_9k`;o00004?n/cO400ol0003oZ=7fojSAmP03ojSAmP;o00002onacnl00ol0
003o/];aok;Bl@04ok;Bl@;o00002onbf_D2o`0000Co[N?i00?o0000omQhEooHN5L02_oHN5L00ol0
003oegiSomMnH`02omMnH`;o00001oo=Hd<00ol0003obG1Uo`00000>om9lJ`03o`000?oAQ7[odHAj
00?o00000oo9Mg400ol0003obH>4olV3Q007olV3Q003o`000?o9RY3obHZ@00SobHZ@00?o0000olR>
V?o8SYP01oo8SYP00ol0003oai:OolNBW`05olNBW`03o`000?o6U:?oaYBS00WoaYBS1Ol00002ol6K
/P03o`000?o1Vk;o`I^b00ko`I^b0_l0000@ol6N]@03o`000?o2X[So`Z:h00?o`Z:h00?o0000ol:N
]Oo2W[D02Oo2W[D00ol0003oaZ>folJS]P05olJS]P03o`000?o3WK;o`ifb00So`ifb00?o0000ol^R
[ol000000_l00004olJZ_P03o`000?oL/:_og;2[00Kog;2[00?o0000omRn`?oH_/000ooH_/000ol0
003oe:FVomBUYP03omBUYP04o`000?oVa;Coi/Bdo`0005Kooo]Z00?o0000oookJ_oonfX0>_oonfX0
02Kooo]Z00?o0000oookJ_oonfX08_oonfX2o`0000[o[LK]0_l0000;oj_9k`;o00000on^b^h00ol0
003o[<gaojc=l@0>ojc=l@03o`000?nXdOKo000000;o00002onacnl01?l0003o/lk^ok?>k_ncc^h2
o`000003ok;BlOl0003o000000oo/][e00Ko0000ojgSnOl0003o0000ok[Wm?l0000<omQhE`03o`00
0?oGOV?oegiS00?oegiS0ol00005oleS@`;o00003_oBO6/00ol0003odHAjom64NP03om64NPCo0000
2Oo9Ph@00ol0003obHZ@olV:T008olV:T003o`000?o8SYSob8jH00Kob8jH00?o0000olNBWoo7TYl0
1oo7TYl00ol0003oaYBSolJDX`09olJDX`04o`000?o5UjOoaINWolFGY`Oo00002oo1Vk800ol0003o
`Ijeo`00000Aol6N]@05o`000?o2X[So`Z:hol:R^?l000003Oo2W[D00ol0003oaZ>folJS]P04olJS
]P03o`000?o3WK;o`ifb00So`ifb00?o0000ol^R[oo;XZl00_o;XZl2o`000003olJZ__l0003og;2[
00Sog;2[0_l00003omRn`003o`000?oDYJKoe:FV00Goe:FV00Co0000onK4]?l0003o9CbbEOoonfX0
0ol0003ooo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0OoookJP?o00003_n]a^d00ol0
003oZlW_oj_9k`05oj_9k`?o00001_n^b^h00ol0003o[<gaojc=l@0>ojc=l@03o`000?nacnoo/Lo_
00_o/Lo_00?o0000ok?>k_ncc^h01?ncc^h00ol0003o/][eok;Jm@0@ok;Jm@04o`000?njioCo^^Od
ok[Wm0;o00002ooHN5L00ol0003oegiSomMnH`06omMnH`;o00000oo=Hd<00ol0003odWa[om9lJ`0=
om9lJ`03o`000?oAQ7[odHAj00KodHAj0ol00006olV3Q003o`000?o9RY3obHZ@00WobHZ@00?o0000
olR>V?o8SYP01_o8SYP00ol0003oai:OolNBW`07olNBW`03o`000?o6U:?oaYBS00SoaYBS00?o0000
olFGYoo5UjL01?o5UjL00ol0003oa9NXolBGZ002olBGZ0Oo00000oo1Vk801?l0003o`Ijeol6N]Ol0
000Aol6N]@04o`000?o2X[So`Z:ho`0000ko`Yje00?o0000olJS]_o6XkH00oo6XkH00ol0003o`ifb
ol>M/P0:ol>M/P03o`000?o;XZoobj:_00?obj:_0_l00009omb`Z`;o00000ooH_/000ol0003oe:FV
omBUYP06omBUYP;o000000?o9CbboookJ_oonfX0E?oonfX00ol0003ooo]ZoookJP0ioookJP009Ooo
nfX00ol0003ooo]ZoookJP0NoookJP;o00004_n]a^d00ol0003oZlW_oj_9k`02oj_9k`;o00002_n^
b^h2o`0000_o[<ga0_l00003ok3>l003o`000?nacnoo/Lo_00Oo/Lo_0_l00006ok?>kP?o/m?`00?o
0000ok;JmOnbf_D02onbf_D2o`0000?o^]kb0ol000001?oLQV[o0000o`000?l00008omQhE`03o`00
0?oGOV?oegiS00SoegiS1?l0000?om9lJ`03o`000?oAQ7[odHAj00KodHAj00?o0000om28Q?o@R8@0
1Ol000000oo9PhCo0000olV:T00:olV:T003o`000?o8SYSob8jH00Gob8jH00?o0000olNBWoo7TYl0
2?o7TYl00ol0003oaYBSolJDX`08olJDX`03o`000?o5UjOoaINW00CoaINW00?o0000olBGZ?o4UjP0
2Oo4UjP6o`000003ol6N]Ol0003o`Ije00oo`Ije00?o0000ol:R^?l000003oo2W[D00ol0003oaZ>f
olJS]P02olJS]P03o`000?o3WK;o`ifb00_o`ifb00?o0000ol^R[oo;XZl00oo;XZl00ol0003oaIZ/
o`000002o`0000Kog;2[00?o0000omb`Zol000000_oH_/000ol0003oe:FVomBUYP07omBUYP03o`00
0?lU?;;ooo]Z05Gooo]Z00?o0000oookJ_oonfX0>OoonfX002Gooo]Z00?o0000oookJ_oonfX07?oo
nfX2o`0000?o[/C[00?o0000ojg6kOn]a^d03on]a^d01?l0003oZlW_o`000?l0000>ojk:kP03o`00
0?n/cO7o[<ga00Go[<ga0ol00006ok3>l0;o00001_nacnl00ol0003o/lk^ok?>kP03ok?>kP03o`00
0?ncdo3o/m?`00Co/m?`00?o0000ok;JmOnbf_D02?nbf_D2o`0000Oo^]kb00?o0000omb6J_oLQVX0
0_oLQVX2o`0000Kof7QG00?o0000omMnHooGOV<02ooGOV<3o`0000godWa[00?o0000om64N_oAQ7X0
1_oAQ7X00ol0003od8R4om28Q005om28Q0Co00002Oo9RY000ol0003ob8jHolR>V005olR>V003o`00
0?o7TYooai:O00Soai:O00?o0000olJDXoo6U:<01oo6U:<00ol0003oaINWolFGY`06olFGY`03o`00
0?o4UjSoa9NX00[oa9NX00Co0000ol>HZ_o3V:[o`iRZ1Ol0000>ol6N]@03o`000?o2W[Go`Yje00oo
`Yje00Go0000olJS]_o6XkKoaZ>fo`00000=ol>M/P03o`000?o;XZoobj:_00;obj:_00?o0000olFJ
[?o5VZ`00oo5VZ`3o`0000?og;2[00Go0000omb`Zol0003of;k0o`00000:omBUYP03o`000?lU?;;o
9Cbb05Kooo]Z00?o0000oookJ_oonfX0>?oonfX002Gooo]Z00?o0000oookJ_oonfX06OoonfX3o`00
00Ko[/C[00?o0000ojg6kOn]a^d03on]a^d00ol0003o[/[^ojk:kP0?ojk:kP03o`000?n/cO7o[<ga
00;o[<ga0_l0000;ok3>l0;o00000onacnl01?l0003o/lk^ok?>k_ncc^h2o`0000Wo/m?`0_l00007
ok;Jm@03o`000?njg_;o^]kb00Oo^]kb00?o0000omb6J_oLQVX01?oLQVX2o`0000Cof7QG00?o0000
omMnHooGOV<02ooGOV<2o`000004omN5L_l0003o0000o`0000[odWa[00?o0000om64N_oAQ7X01_oA
Q7X00ol0003od8R4om28Q006om28Q003o`000?o>Rh_ocX^;00Go00001Oo9RY000ol0003ob8jHolR>
V004olR>V003o`000?o7TYooai:O00Soai:O00?o0000olJDXoo6U:<01oo6U:<00ol0003oaINWolFG
Y`06olFGY`03o`000?o4UjSoa9NX00Woa9NX00?o0000ol>HZ_o3V:X00oo3V:X01?l0003o`iR[ol>H
Zoo3V:/5o`0000So`Ije0_l0000Aol:N]@04o`000?o6XkKoaZ>fo`0000oo`ifb00Go0000ol^R[oo;
XZoobj:_o`000008olFJ[0Co000000Cog;2[o`000?oH_/3o00002_oDYJH2o`000003obDl/_oonf[o
oo]Z05Gooo]Z00?o0000oookJ_oonfX0=ooonfX002Gooo]Z00?o0000oookJ_oonfX05ooonfX2o`00
00[o[/C[0_l0000;ojg6k@?o00000on_an/00ol0003o[/[^ojk:kP0>ojk:kP04o`000?n/cO7o0000
o`0000oo/<k`00?o0000ok7?kol000000_ncc^h2o`0000go/m?`00?o0000ok;JmOnbf_D00_nbf_D2
o`0000[o^]kb00?o0000omb6J_oLQVX01_oLQVX3o`0000;of7QG00?o0000omMnHooGOV<02OoGOV<0
0ol0003oehEao`000004omN5LP;o00002?oBO6/00ol0003odHAjom64NP06om64NP03o`000?o@R8Co
d8R400Kod8R400?o0000olj;Roo>Rh/01Oo>Rh/4o`000003olV:T?l0003ob8jH00Cob8jH00?o0000
olNBWoo7TYl02_o7TYl00ol0003oaYBSolJDX`05olJDX`03o`000?o5UjOoaINW00OoaINW00?o0000
olBGZ?o4UjP02Oo4UjP00ol0003o`iRZol>HZP03ol>HZP03o`000?o3V:_o`iR[00Ko`iR[1Ol00002
ol6N]@04o`000?o1W[Go`Ijeo`00013o`Yje00?o0000olJS]_l000004?o3WK801?l0003obj:_ol^R
[ol0000<olFJ[0Co00002ooDYJH00ol0003ogY=lo`00001GoookJP03o`000?oonf[ooo]Z03Oooo]Z
000UoookJP03o`000?oonf[ooo]Z01Gooo]Z0_l0000>ojk4j`03o`000?n]a^go[LK]00Ko[LK]0_l0
0007ojo7j`03o`000?n^b^ko[/[^00ko[/[^00?o0000ok3>l?n`c_004?n`c_001?l0003o/lk^o`00
0?l0000@ok?Cl004o`000?nbf_Go0000o`0000co^]kb00?o0000omb6J_oLQVX02OoLQVX3o`0000_o
egiS00?o0000omN5LOl000001_oGQG83o`0000GodWa[00?o0000om64N_oAQ7X01_oAQ7X00ol0003o
d8R4om28Q006om28Q003o`000?o>Rh_ocX^;00WocX^;0ol00004olR>V003o`000?o7TYooai:O00[o
ai:O00?o0000olJDXoo6U:<01?o6U:<00ol0003oaINWolFGY`08olFGY`03o`000?o4UjSoa9NX00So
a9NX00?o0000ol>HZ_o3V:X01Oo3V:X00ol0003o`iR[ol>HZ`0:ol>HZ`Ko00004Oo2W[D00ol0003o
`ifbol>M/P0?ol>M/P03o`000?o;XZoo000000goaIZ/00Co0000olFJ[?o5VZco00002ooDYJH01?l0
003ogY=lomjCO?lU?;9GoookJP03o`000?oonf[ooo]Z03Kooo]Z000UoookJP03o`000?oonf[ooo]Z
01?ooo]Z0_l0000Aojk4j`03o`000?n]a^go[LK]00?o[LK]0_l0000:ojo7j`03o`000?n^b^ko[/[^
00Wo[/[^0ol00003ok;;k003o`000?n`c_3o/<k`00ko/<k`0_l0000Cok?Cl003o`000?njg_;o^]kb
00co^]kb0_l0000<omb6JP;o00002_oGOV<00ol0003oehEao`000009omN5LP;o00000ooBO6/00ol0
003odHAjom64NP06om64NP03o`000?o@R8Cod8R400God8R400?o0000olj;Roo>Rh/02oo>Rh/00ol0
003ocHnCo`000002o`000003olR>V?l0003oai:O00_oai:O00?o0000olJDXoo6U:<01?o6U:<00ol0
003oaINWolFGY`09olFGY`03o`000?o4UjSoa9NX00Koa9NX00?o0000ol>HZ_o3V:X01_o3V:X00ol0
003o`iR[ol>HZ`0;ol>HZ`04o`000?o2Uj_o`YN[ol:GZ`Co00003_o2W[D00ol0003o`ifbol>M/P0@
ol>M/P;o00003Oo5VZ`00ol0003oaIZ/olFJ[003o`0000Woe:FV00Co0000omjCO?oNTgco0000Eooo
nfX00ol0003ooo]ZoookJP0foookJP009?oonfX00ol0003ooo]ZoookJP0AoookJP?o00000_n_`nT0
0ol0003o[/C[ojk4j`0?ojk4j`03o`000?n]a^go000000;o00003On_an/00ol0003o[/[^ojk:kP06
ojk:kP;o00001onbbn`00ol0003o/<k`ok3>l00<ok3>l005o`000?nhbnSo^<_XokS;j?l000003_nc
do02o`0000?o^MK_00?o0000ok[Nl_njg_802?njg_82o`000003ol;OkOl0003og8IZ00_og8IZ00Co
0000om^9LOl0003o00001ooGOV<01?l0003oehEaomN5LOl0000;omN5LPCo00002?oAQ7X00ol0003o
d8R4om28Q005om28Q003o`000?o>Rh_ocX^;00_ocX^;00?o0000olf?Too=Si<00_o=Si<3o`0000_o
ai:O00?o0000olJDXoo6U:<00oo6U:<00ol0003oaINWolFGY`0:olFGY`03o`000?o4UjSoa9NX00Ko
a9NX00?o0000ol>HZ_o3V:X01_o3V:X00ol0003o`iR[ol>HZ`0:ol>HZ`03o`000?o2Uj_o`YN[00?o
`YN[00?o0000ol6FZoo1UZ/01Ol00008ol:N]@03o`000?o3WK;o0000017o`ifb00?o0000olFJ[?o5
VZ`03?o5VZ`00ol0003oaIZ/olFJ[002o`000003olNBWOl0003o000000Ooe:FV00Co0000omjCO?oN
TgcogY=lF?oonfX00ol0003ooo]ZoookJP0eoookJP009?oonfX00ol0003ooo]ZoookJP0?oookJP;o
00001_n_`nT00ol0003o[/C[ojk4j`0?ojk4j`03o`000?n_an_o[lO[00oo[lO[00?o0000ojk:k_n^
b^h00on^b^h2o`0000[o//_/00?o0000ok3>l?n`c_002?n`c_02o`000003okG;jol0003o^<_X00?o
^<_X00?o0000ok?Cl?ncdo002Oncdo02o`0000Ko^MK_0_l00006ok[NlP;o00000oo2gnd00ol0003o
g8IZomb6JP0:omb6JP04o`000?oKRG7ofhUaom^9L@;o00001OoGOV<01Ol0003oehEaomN5LOoGQG7o
000000goehEb0ol00006om64NP03o`000?o@R8Cod8R400God8R400?o0000olj;Roo>Rh/02oo>Rh/0
0ol0003ocHnColf?T`02olf?T`03o`000?o8TIcob96L00Co00001oo7TYl00ol0003oaYBSolJDX`03
olJDX`03o`000?o5UjOoaINW00[oaINW00?o0000olBGZ?o4UjP01Oo4UjP00ol0003o`iRZol>HZP08
ol>HZP03o`000?o3V:_o`iR[00So`iR[00?o0000ol:GZoo2Uj/01?o2Uj/00ol0003o`IJ[ol6FZ`05
ol6FZ`Go00000_o2W[D01?l0003o`ifbol>M/_l0000Aol>M/P03o`000?o5VZcoaIZ/00coaIZ/00Go
0000olFJ[?l0003oai:Oo`000003olNBW@?o00001?oDYJH00ol0003ogY=lomjCO002omjCO5Sooo]Z
00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oonfX03OoonfX2o`0000Wo[l?Y00?o
0000ojk4jon^a>/02on^a>/2o`0000;o/<CY00?o0000ojo7jon_an/03on_an/00ol0003o[/[^o`00
0002o`0000go//_/00?o0000ok3>l?n`c_001On`c_02o`0000;o]L_[00?o0000okS;j?nhbnP01?nh
bnP2o`0000Oo/m?`0_l0000:okWFk`03o`000?njg_;o^]kb00;o^]kb00?o0000ol;OkOo2gnd00oo2
gnd00ol0003og8IZomb6JP0:omb6JP03o`000?oKRG7ofhUa00?ofhUa0_l00003omMnH`05o`000?oG
QG7oehEaomN5LOl000003OoGQG800ol0003oeHYnomF:OP03o`0000?odHAj00?o0000om28Q?o@R8@0
1Oo@R8@00ol0003ocX^;olj;R`0;olj;R`03o`000?o=Si?ocHnC00;ocHnC00?o0000olRAW?o8TI`0
1?o8TI`3o`0000Goai:O00Go0000olJDXoo6U:?oaYBSo`00000=olFGY`03o`000?o4UjSoa9NX00Go
a9NX00?o0000ol>HZ_o3V:X02?o3V:X00ol0003o`iR[ol>HZ`08ol>HZ`03o`000?o2Uj_o`YN[00Go
`YN[00?o0000ol6FZoo1UZ/02Oo1UZ/6o`00013o`ifb0_l0000>olFJ[003o`000?o5VZco000000;o
ai:O00?o0000olNBWOo7TYd00oo7TYd2o`0000;oe:FV00?o0000omjCO?oNTg`00ooNTgaGoookJP03
o`000?oonf[ooo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z00[ooo]Z0ol0000<ojo3j@03o`00
0?n^a>_o[/C[00So[/C[0_l00005ok34j@03o`000?n_an_o[lO[00oo[lO[00?o0000ok;;k?nbbn`0
3onbbn`00ol0003o/<k`ok3>l002ok3>l0;o00000onebn/00ol0003o^<_XokS;j007okS;j003o`00
0?ncdo3o/m?`00;o/m?`0_l0000=okWFk`04o`000?njg_;o0000o`0000Ko`]o]0_l0000;omb6JP03
o`000?oKRG7ofhUa00GofhUa0ol00004omN5L@03o`000?oGQG;oehEb00_oehEb00?o0000omF:O_oE
RWh00ooERWh4o`0000Ood8R400?o0000olj;Roo>Rh/02oo>Rh/01Ol0003ocHnColf?Too=Si?o0000
00[ob96L1?l000000oo7TYoo0000olJDX`02olJDX`03o`000?o5UjOoaINW00coaINW00?o0000olBG
Z?o4UjP00oo4UjP00ol0003o`iRZol>HZP09ol>HZP03o`000?o3V:_o`iR[00Oo`iR[00?o0000ol:G
Zoo2Uj/01_o2Uj/00ol0003o`IJ[ol6FZ`0:ol6FZ`04o`000?o1U:So`IBXol6DZ0Co00003?o3WK80
1?l0003oa9Z/olBJ[?l0000=olFJ[003o`000?o5VZco000000;oai:O00?o0000olNBWOo7TYd01Oo7
TYd3o`0000GogY=lF?oonfX00ol0003ooo]ZoookJP0coookJP009?oonfX00ol0003ooo]ZoookJP09
oookJP03o`000?n_`nWo[l?Y00ko[l?Y00?o0000ojk4jon^a>/01On^a>/2o`0000So/<CY00?o0000
ojo7jon_an/02on_an/2o`0000?o//OZ00?o0000ok;;k?nbbn`03_nbbn`01?l0003o/<k`o`000?l0
0005okG;j`03o`000?nhbnSo^<_X00So^<_X00Co0000ok?Cl?l0003o00004?nie^l2o`0000Oo`]o]
00Co0000omf>M_l0003o00002OoLQVX00ol0003ofhUaom^9L@07om^9L@;o00000ooGQG400ol0003o
ehEbomN5LP0;omN5LP03o`000?oERWkoeHYn00KoeHYn0ol00004om28Q003o`000?o>Rh_ocX^;00co
cX^;00Go0000olf?Too=Si?ocHnCo`00000>olRAW0Oo00003Oo5UjL00ol0003oa9NXolBGZ003olBG
Z003o`000?o3V:[o`iRZ00[o`iRZ00?o0000ol>HZoo3V:/01Oo3V:/00ol0003o`YN[ol:GZ`07ol:G
Z`03o`000?o1UZ_o`IJ[00Wo`IJ[00?o0000ol6DZ?o1U:P00oo1U:P00ol0003o`I>Wol6CY`05o`00
00Oo`ifb00Co0000olBJ[?o4VZco00003Oo5VZ`2o`0000?oai:O00?o0000olNBWOo7TYd01oo7TYd2
o`0000GogY=lF?oonfX00ol0003ooo]ZoookJP0boookJP009?oonfX00ol0003ooo]ZoookJP0;oook
JP03o`000?n_`nWo[l?Y00go[l?Y00?o0000ojk4jon^a>/00_n^a>/2o`0000_o/<CY00?o0000ojo7
jon_an/02?n_an/2o`0000Ko//OZ00?o0000ok;;k?nbbn`03_nbbn`2o`0000Go]L_[00?o0000okS;
j?nhbnP02_nhbnP00ol0003o^MK_okWFk`0>okWFk`05o`000?nof^go_m[]okoJkOl000001_o2gnd0
1?l0003ogHifomf>M_oMSWH2o`0000Sog8IZ00?o0000om^9LOoKRG401_oKRG400ol0003ofX]go`00
0003o`0000goehEb00?o0000omF:O_oERWh01_oERWh00ol0003oe8b3omB<P`03o`000003om28Q?l0
003ocX^;00kocX^;00Co0000olf?Too=Si?o00003oo8TI`01?l0003oaY2LolJ@W?l00002olRBW@Co
00002Oo5UjL00ol0003oa9NXolBGZ002olBGZ003o`000?o3V:[o`iRZ00_o`iRZ00?o0000ol>HZoo3
V:/01Oo3V:/00ol0003o`YN[ol:GZ`07ol:GZ`03o`000?o1UZ_o`IJ[00Wo`IJ[00?o0000ol6DZ?o1
U:P00oo1U:P00ol0003o`I>Wol6CY`05ol6CY`Co00000_o3WK801Ol0003oa9Z/olBJ[?o4VZco0000
00goaIZ/0_l00003olNBW`03o`000?o7TYgoai:M00Ooai:M00Co0000olR1Q?l0003o00001?oNTgaG
oookJP03o`000?oonf[ooo]Z03;ooo]Z000SoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000ojo3
jOn_`nT03On_`nT01?l0003o[/C[o`000?l0000>ok34j@03o`000?n_an_o[lO[00Go[lO[0_l00009
ok;7jP03o`000?nbbnco//_/00Wo//_/0ol00003okG;jP;o00000onebn/00ol0003o^<_XokS;j008
okS;j005o`000?nhcn_o^<o[okS?jol000003?nie^l2o`0000Go_m[]0_l00004ol;Ok@03o`000?oM
SWKogHif00?ogHif0_l00006omb6JP03o`000?oKRG7ofhUa00KofhUa00?o0000omZ;MooJRgL00_oJ
RgL2o`0000coehEb00?o0000omF:O_oERWh01_oERWh00ol0003oe8b3omB<P`03omB<P`Co00003Oo>
Rh/01?l0003ocHnColf?Tol0000?olRAW003o`000?o6T9co000000Oob9:M1Ol00004olFGY`05o`00
0?o4UjSoa9NXolBGZ?l000003_o3V:X00ol0003o`iR[ol>HZ`04ol>HZ`03o`000?o2Uj_o`YN[00Wo
`YN[00?o0000ol6FZoo1UZ/01oo1UZ/00ol0003o`IBXol6DZ005ol6DZ003o`000?o1TjOo`I>W00So
`I>W1?l00002olBJ[003o`000?o5VZcoaIZ/00_oaIZ/0_l00004olNBW`03o`000?o7TYgoai:M00Ko
ai:M00Co0000olR1Q?o8PHCob8640_l00003omjCO5Oooo]Z00?o0000oookJ_oonfX0<OoonfX002?o
oo]Z00?o0000oookJ_oonfX03_oonfX00ol0003o[l?Yojo3j@0=ojo3j@03o`000?n`a>Wo/<CY00oo
/<CY00?o0000ojo7jon_an/00_n_an/2o`0000co//OZ00?o0000ok;;k?nbbn`01_nbbn`2o`0000So
]L_Z00?o0000okG;jol000002?nhbnP2o`0000Ko^<o[00?o0000okWFkonie^l01onie^l2o`0000Wo
_m[]0_l00002ol;Ok@03o`000?oMSWKogHif00GogHif0_l00004omb6JP03o`000?oKRG7ofhUa00Go
fhUa00?o0000omZ;MooJRgL00ooJRgL00ol0003ofHaio`000002o`0000WoehEb00?o0000omF:O_oE
RWh01_oERWh00ol0003oe8b3omB<P`04omB<P`03o`000?o>SXoocXj?00?o00002_o>Rh/00ol0003o
cHnCo`00000AolRAW0;o00003?o8TYd4o`000005olFGYol0003oa9NXolBGZ?l000003_o3V:X00ol0
003o`iR[ol>HZ`04ol>HZ`03o`000?o2Uj_o`YN[00Wo`YN[00?o0000ol6FZoo1UZ/01_o1UZ/00ol0
003o`IBXol6DZ006ol6DZ003o`000?o1TjOo`I>W00Wo`I>W00?o0000ol2?X_o0Sj801?l0000<olFJ
[0;o00001?o7TYl00ol0003oai:MolNBW@06olNBW@03o`000?o8PHCob86400?ob8640_l000000ooN
Tgco0000oookJP1EoookJP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03o`000?oonf[ooo]Z00oo
oo]Z00?o0000ojo3jOn_`nT02On_`nT2o`0000?o/<;W00?o0000ok34jOn`a>T03_n`a>T01?l0003o
[lO[o`000?l0000?ok;7jP03o`000?nbbnco//_/00?o//_/0_l0000;okG;jP03o`000?nhbnSo^<_X
00Go^<_X0_l00009okS?j`;o00001_nie^l00ol0003o_m[]okoJk@0;okoJk@03o`000?o2gngo0000
00WogHif0_l00002omb6JP03o`000?oKRG7ofhUa00GofhUa00?o0000omZ;MooJRgL00ooJRgL00ol0
003ofHaiomV<N@02omV<N@;o00001ooGQG800ol0003oeHYnomF:OP06omF:OP03o`000?oDS8?oe8b3
00Coe8b300?o0000olj>Soo>SXl00oo>SXl3o`0000OocX^;00?o0000olf?Tol000004Oo8TI`2o`00
013ob9:M1_l0000>ol>HZP03o`000?o3V:_o`iR[00;o`iR[00?o0000ol:GZoo2Uj/02_o2Uj/00ol0
003o`IJ[ol6FZ`06ol6FZ`03o`000?o1U:So`IBX00Ko`IBX00?o0000ol6CYoo1TjL02?o1TjL00ol0
003o`8nRol2?XP04ol2?XP?o00002_o5VZ`2o`0000Coai:O00?o0000olNBWOo7TYd01_o7TYd00ol0
003ob864olR1Q005olR1Q0?o0000E_oonfX00ol0003ooo]ZoookJP0`oookJP008ooonfX00ol0003o
oo]ZoookJP0@oookJP03o`000?n_`nWo[l?Y00Go[l?Y0ol00006ok32i`03o`000?n`a>Wo/<CY00ko
/<CY00?o0000ok;7j_nbanX04?nbanX00ol0003o//_/o`000002o`0000go]L_Z0_l00004okS;j0;o
00003Onhcn/01?l0003o^MK_okWFkonie^l2o`0000oo_m[]0_l0000;omf>MP?o00001ooKRG400ol0
003ofX]gomZ;M`03omZ;M`03o`000?oIS7WofHai00CofHai0_l00005omN5LP03o`000?oERWkoeHYn
00KoeHYn00?o0000omB<PooDS8<01?oDS8<00ol0003ocXj?olj>S`06olj>S`?o00001?o>Rh/00ol0
003ocHnCo`00000AolRAW003o`000?o8TYgob9:M013ob9:M00?o0000olFBXOl000000_o5TZ45o`00
00Wo`iRZ00Go0000ol>HZoo3V:_o`iR[o`00000=ol:GZ`03o`000?o1UZ_o`IJ[00Go`IJ[00?o0000
ol6DZ?o1U:P01oo1U:P00ol0003o`I>Wol6CY`08ol6CY`03o`000?o0Sj;o`8nR00Co`8nR00?o0000
okn<WonoS9l01?l00006olFJ[0;o00001?o7TYl00ol0003oai:MolNBW@06olNBW@03o`000?o8PHCo
b86400Oob8640_l0001FoookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z
017ooo]Z00?o0000ojo3jOn_`nT00_n_`nT2o`0000[o/<;W0_l0000;ok34j@;o00000onba>L00ol0
003o//OZok;7jP0?ok;7jP03o`000?nebn[o]L_Z00go]L_Z00Go0000okS;j?nhbnSo0000okS;j002
o`00013o^<o[00?o0000okWFkol000003_nof^d2o`000004olGFi_l0003obm_Uo`0000cogHif0_l0
0006om^9L@03o`000?oJRgOofX]g00?ofX]g00?o0000omV<NOoIS7T01_oIS7T3o`0000;oehEb00?o
0000omF:O_oERWh01OoERWh00ol0003oe8b3omB<P`05omB<P`03o`000?o>SXoocXj?00WocXj?0ol0
00001?o>Rh_o0000olf?Tol0000AolRAW003o`000?o8TYgob9:M017ob9:M00?o0000olFBXOo5TZ40
1_o5TZ44o`0000Go`iRZ00Go0000ol>HZoo3V:_o`iR[o`00000=ol:GZ`03o`000?o1UZ_o`IJ[00Go
`IJ[00?o0000ol6DZ?o1U:P02?o1U:P00ol0003o`I>Wol6CY`06ol6CY`03o`000?o0Sj;o`8nR00Go
`8nR00?o0000okn<WonoS9l01?noS9l4o`000004olFJ[?l0003oai:Oo`0000Coai:O00?o0000olNB
WOo7TYd01oo7TYd00ol0003ob864olR1Q008olR1Q003o`000?oonf[ooo]Z05?ooo]Z00?o0000oook
J_oonfX0;ooonfX002?ooo]Z00?o0000oookJ_oonfX04_oonfX01?l0003o[l?Yo`000?l0000>ok32
i`03o`000?n`a>Wo/<CY00Go/<CY0ol00006ok;4i`03o`000?nban[o//OZ00_o//OZ0_l00003okG7
j003o`000?nebn[o]L_Z00_o]L_Z00?o0000okS;j?nhbnP00_l0000CokS?j`03o`000?nof^go_m[]
00co_m[]00Oo0000olGFi_o5e^KoaMKVo`000?o;fnGo000000cogHif00Co0000omf@NOl0003o0000
1?oKRG400ol0003ofX]gomZ;M`03omZ;M`03o`000?oIS7WofHai00WofHai0ol00007omF:OP03o`00
0?oDS8?oe8b300Goe8b300?o0000olj>Soo>SXl03?o>SXl3o`0001;ob96L00?o0000olRBWOo8TYd0
4Oo8TYd00ol0003oaI:QolFBX@0:olFBX@Go000000Co`iRZo`000?o3V:_o00003oo2Uj/00ol0003o
`IJ[ol6FZ`03ol6FZ`03o`000?o1U:So`IBX00Wo`IBX00?o0000ol6CYoo1TjL01_o1TjL00ol0003o
`8nRol2?XP06ol2?XP03o`000?noS9oo_hbO00Oo_hbO1_l00003olNBW`03o`000?o7TYgoai:M00Ko
ai:M00?o0000olR1Q?o8PH@02?o8PH@2o`0005Gooo]Z00?o0000oookJ_oonfX0;_oonfX002?ooo]Z
00?o0000oookJ_oonfX04ooonfX00ol0003o/<;Wok32i`0?ok32i`03o`000?n`a>Wo/<CY00;o/<CY
0_l0000:ok;4i`;o00002OnbanX2o`0000Ko]LOX00?o0000okG;j_nebnX02_nebnX3o`0000?o^lST
00?o0000okS?jonhcn/03?nhcn/2o`0000?o_M;Y00?o0000okoJkOnof^d02?nof^d2o`0000CoaMKV
00?o0000ol_KiOl000003?oMSWH01Ol0003ogI1iomf@NOoMT7Wo000000;ofhUa00?o0000omZ;MooJ
RgL01?oJRgL00ol0003ofHaiomV<N@0;omV<N@;o00001_oERWh00ol0003oe8b3omB<P`05omB<P`03
o`000?o>SXoocXj?00gocXj?1?l0000?olRAW003o`000?o9Tico000001;ob9:M00?o0000olFBXOo5
TZ403oo5TZ45o`0000ko`YN[00?o0000ol6FZoo1UZ/00oo1UZ/00ol0003o`IBXol6DZ009ol6DZ003
o`000?o1TjOo`I>W00Go`I>W00?o0000ol2?X_o0Sj801oo0Sj800ol0003o_hbOokn<W`08okn<W`03
o`000?noQYSo000000;o_hJH1_l00006olNBW@03o`000?o8PHCob86400Wob8640ol0001CoookJP03
o`000?oonf[ooo]Z02kooo]Z000RoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000ok32ion``^L0
3_n``^L01?l0003o/<CYo`000?l0000>ok;4i`03o`000?nban[o//OZ00Go//OZ00?o0000okG7j?ne
anP01oneanP00ol0003o]L_ZokG;jP08okG;jP;o00001_nkb>@00ol0003o^<o[okS?j`09okS?j`;o
00001_nmd^T2o`0000Ko_m[]0_l00005olGFiP04o`000?o;fnGobm_Uo`0000cogHif00?o0000omf@
NOoMT7T00_oMT7T3o`0000KofX]g00?o0000omV<NOoIS7T02ooIS7T00ol0003of8ioo`000002o`00
00?oeHYn00?o0000omB<PooDS8<01?oDS8<00ol0003ocXj?olj>S`0>olj>S`;o00000_o?Si03o`00
00cob96L00?o0000olVCW?l000004Oo8TYd2o`0001;oaI:Q0_l00002ol:AX`Go00002Oo2Uj/00ol0
003o`IJ[ol6FZ`02ol6FZ`03o`000?o1U:So`IBX00[o`IBX00?o0000ol6CYoo1TjL01Oo1TjL00ol0
003o`8nRol2?XP07ol2?XP03o`000?noS9oo_hbO00Oo_hbO00Co0000okn6V?noQYSo00001OnoQYP0
0ol0003o_X6Aokj1T@03o`0000?oai:M00?o0000olR1Q?o8PH@02Oo8PH@01?l0003o`U];ol9KBol0
001CoookJP03o`000?oonf[ooo]Z02gooo]Z000RoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000
ok32ion``^L03_n``^L00ol0003o//CWok;4i`0?ok;4i`03o`000?nban[o//OZ00;o//OZ0_l0000;
okG7j003o`000?nebn[o]L_Z00Oo]L_Z00?o0000ok_8i?nkb>@01_nkb>@2o`0000Oo^<o[0_l0000:
okgBj@03o`000?nof^go_m[]00;o_m[]00?o0000olGFi_o5e^H01Oo5e^H01?l0003obm_Uol_KiOl0
000<omf>MP03o`000?oMT7WogI1i00CogI1i0_l00005omZ;M`03o`000?oIS7WofHai00_ofHai00?o
0000omR>OooHSWl00_oHSWl4o`0000Koe8b300?o0000olj>Soo>SXl03_o>SXl00ol0003ochn@oln?
T004oln?T0Co00002?o8TI`00ol0003obI>Lo`00000AolRBW@03o`000?o6Tj7o0000017oaI:Q00?o
0000ol:AXoo2TJ<01_o2TJ<4o`0000Go`YN[00Go0000ol6FZoo1UZ_o`IJ[o`00000>ol6DZ003o`00
0?o1TjOo`I>W00Co`I>W00?o0000ol2?X_o0Sj801oo0Sj800ol0003o_hbOokn<W`07okn<W`04o`00
0?noQYSo_hJHo`0000Go_hJH00?o0000okj1TOnnPI400onnPI44o`0000[ob86400?o0000ol5KC?l0
00000_o2Fd/2o`0005;ooo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX0
6?oonfX00ol0003o/<;Wok32i`09ok32i`?o00000_nb`^H00ol0003o//CWok;4i`0?ok;4i`04o`00
0?nban[o0000o`0000ko]LOX00?o0000okG;j_nebnX00_nebnX3o`000003okS7i_l0003o^lST00Wo
^lST00?o0000okS?jonhcn/00_nhcn/2o`0000go_M;Y00Co0000okoJkOl0003o00002?o5e^H00ol0
003obm_Uol_Ki@02o`0000_ogHif00?o0000omf@NOoMT7T01?oMT7T00ol0003og91ko`000002o`00
00;ofX]g00?o0000omV<NOoIS7T02ooIS7T00ol0003of8ioomR>O`05omR>O`;o00001OoDS8<00ol0
003ocXj?olj>S`0>olj>S`03o`000?o?Si3ochn@00Sochn@0ol00005olRAW003o`000?o9Tico0000
017ob9:M00?o0000olJCXOl000004Oo5TZ400ol0003o`Y6Sol:AX`0:ol:AX`Go000000Go`YN[o`00
0?o1UZ_o`IJ[o`00000>ol6DZ003o`000?o1TjOo`I>W00?o`I>W00?o0000ol2?X_o0Sj802?o0Sj80
0ol0003o_hbOokn<W`07okn<W`04o`000?noQYSo_hJHo`0000Go_hJH00?o0000okj1TOnnPI401_nn
PI44o`0000Oob86400Co0000ol5KC?o1Fdco00000oo2Fd/00ol0003ooo]ZoookJP1?oookJP03o`00
0?oonf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000ok32ion``^L01_n`
`^L2o`0000Ko//;V00?o0000ok;4ionba>L03onba>L00ol0003o]LOXokG7j00?okG7j004o`000?ne
bn[o0000o`0000Co^<OV00?o0000ok_8i?nkb>@02Onkb>@01?l0003o^<o[o`000?l0000@okgBj@03
o`000?o5e^KoaMKV00SoaMKV00Go0000ol_KiOo;fnGo0000omjCOP02o`0000WogHif00?o0000omf@
NOoMT7T01?oMT7T00ol0003og91komb@N`02omb@N`?o00003OoIS7T00ol0003of8ioomR>O`05omR>
O`03o`000?oFSX?o000000;o00000_oDS8<00ol0003ocXj?olj>S`0>olj>S`03o`000?o?Si3ochn@
00_ochn@0ol000001Oo8TIco0000olVCW?o9Tico0000013ob9:M00Co0000olJCXOo6Tj7o00004?o5
TZ42o`00017o`Y6S1ol0000<ol6DZ003o`000?o1TjOo`I>W00?o`I>W00?o0000ol2?X_o0Sj802Oo0
Sj800ol0003o_hbOokn<W`05okn<W`05o`000?noQYSo_hJHokn6V?l000001OnoQYP00ol0003o_X6A
okj1T@06okj1T@04o`000?nlN8Ko_7R6okahQPGo00000_o8PH@01Ol0003o`E]<ol5KC?o1Fdco0000
00?o`U];00?o0000oookJ_oonfX0CooonfX00ol0003ooo]ZoookJP0[oookJP008_oonfX00ol0003o
oo]ZoookJP0JoookJP03o`000?n``^Oo/<;W00?o/<;W0_l00009ok;2iP03o`000?nba>Oo//CW00_o
//CW0_l00003okG4iP03o`000?neanSo]LOX00ko]LOX0_l00005okS7iP03o`000?nkb>Co^lST00[o
^lST00?o0000okgBjOnmd^T03_nmd^T01?l0003o`mGWol?Eioo3eNL9olGFiP04o`000?o;fnGobm_U
o`0000?ogY=n0_l00007omf>MP03o`000?oMT7WogI1i00CogI1i00?o0000omb@NooLT7/01?oLT7/2
o`0000cofHai00?o0000omR>OooHSWl01OoHSWl00ol0003oeXj3omJ>P`02omJ>P`?o00004?o>SXl0
0ol0003ochn@oln?T00>oln?T0Co000000?obI>Lo`000?o8TYd03_o8TYd01?l0003oaY>QolJCXOl0
000@olFBX@03o`000?o3TJ;o0000017o`Y6S00?o0000ol:@XOl000000onoSJ46o`0000Ko`IBX00?o
0000ol6CYoo1TjL00_o1TjL00ol0003o`8nRol2?XP0:ol2?XP03o`000?noS9oo_hbO00Go_hbO00Go
0000okn6V?noQYSo_hJHo`000005okn6V003o`000?nnPI7o_X6A00Ko_X6A00?o0000okahQ_nlN8H0
1_nlN8H4o`0000;o`E]<00?o0000ol9KBoo2Fd/00oo2Fd/00ol0003ooo]ZoookJP1>oookJP03o`00
0?oonf[ooo]Z02[ooo]Z000RoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000ok32iol000000_l0
000<ok;2iP03o`000?nba>Oo//CW00So//CW0_l00006okG4iP03o`000?neanSo]LOX00[o]LOX0_l0
0003okS7iP03o`000?nhanKo^<OV00;o^<OV00?o0000ok_8i?nkb>@02Onkb>@3ok_;iP03o`000?nm
d^Wo_M;Y00_o_M;Y00?o0000ol?Eioo3eNL00oo3eNL2o`0000GoaMKV00?o0000ol_KiOl000000_l0
0005omjCOP?o00001?oMSWH00ol0003ogI1iomf@N@04omf@N@03o`000?oLT7_og91k00Cog91k00?o
0000omZ?OOl000000_l00009omV<N@03o`000?oHSWoof8io00Gof8io00?o0000omJ>PooFSX<01?oF
SX<3o`0000kocXj?00?o0000oln?T?o?Si003oo?Si000ol0003oc92Eolb@U@04o`0000cob9:M00?o
0000olJCXOo6Tj400_o6Tj400ol0003oaI:QolFBX@0<olFBX@04o`000?o3TJ;o`i6Ro`0001;o`Y6S
00?o0000okn=XOnoSJ402?noSJ45o`0000;o`IBX00Go0000ol6CYoo1TjOo`I>Wo`00000<ol2?XP03
o`000?noS9oo_hbO00Go_hbO00Go0000okn6V?noQYSo_hJHo`000005okn6V003o`000?nnPI7o_X6A
00Ko_X6A00?o0000okahQ_nlN8H01onlN8H00ol0003o^FYdokUZM004o`0000Ko`U];00?o0000oook
J_oonfX0C?oonfX00ol0003ooo]ZoookJP0ZoookJP008OoonfX00ol0003ooo]ZoookJP0MoookJP03
o`000?nb`^Ko//;V00ko//;V00?o0000ok;4ionba>L01Onba>L2o`0000Wo]LCV00?o0000okG7j?ne
anP01oneanP2o`0000Ko^<OV00Go0000okS7i_nhanKo^<OVo`000009ok_8i0Ko^l_V00?o0000okgB
jOnmd^T02?nmd^T2o`0000So`mGW0_l00003olGFiP;o00000_oAemd00ol0003ogY=nomjCOP06omjC
OP;o00000_oMSWH00ol0003ogI1iomf@N@04omf@N@03o`000?oLT7_og91k00Cog91k00?o0000omZ?
OOoJSgd00_oJSgd2o`0000OofHai00?o0000omR>OooHSWl01OoHSWl00ol0003oeXj3omJ>P`04omJ>
P`03o`000?oDSXGoe8j500?o00002oo>SXl00ol0003ochn@oln?T00?oln?T005o`000?o<T9Goc92E
olb@UOl000000_o:SiH5o`0000Oob9:M00?o0000olJCXOo6Tj400_o6Tj400ol0003oaI:QolFBX@0<
olFBX@04o`000?o3TJ;o`i6Ro`0001;o`Y6S00?o0000okn=XOnoSJ403OnoSJ49o`0000[o`8nR00?o
0000okn<WonoS9l01?noS9l00ol0003o_hJHokn6V002okn6V003o`000?noQYSo_hJH00Co_hJH00?o
0000okj1TOnnPI401OnnPI400ol0003o_7R6okahQP07okahQP03o`000?niJWCo^FYd00?o^FYd1?l0
0004ol9KB`?o0000C?oonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0O
oookJP03o`000?nb`^Ko//;V00go//;V00?o0000ok;4ionba>L00_nba>L2o`0000co]LCV00?o0000
okG7j?neanP01OneanP00ol0003o^<OVokS7iP07okS7iP04o`000?nhanKo^<OVo`0000Oo^lST00?o
0000ok_;i_nkbnH01_nkbnH00ol0003o_M;YokgBj@06okgBj@03o`000?o3eNOo`mGW00[o`mGW00Co
0000olGFi_l0003o00000ooAemd00ol0003ogY=nomjCOP08omjCOP?o00001OoMT7T00ol0003og91k
omb@N`05omb@N`03o`000?oJSggofXmm00CofXmm0_l00005omV<N@03o`000?oHSWoof8io00Gof8io
00?o0000omJ>PooFSX<01?oFSX<00ol0003oe8j5omB>Q@03omB>Q@?o00001oo>SXl00ol0003odI2?
o`00000?oln?T003o`000?o<T9Goc92E00;oc92E00?o0000olZ?U_o:SiH01Oo:SiH5o`0000;ob9:M
00?o0000olJCXOo6Tj400_o6Tj400ol0003oaI:QolFBX@0;olFBX@05o`000?o3TJ;o`i6Rol>AX_l0
00004Oo2TJ<2o`00017o_hfQ00Co0000ol6<W?o1S9co00000onoRI`5o`0000Go`8nR00?o0000okn<
WonoS9l01?noS9l00ol0003o_hJHokn6V002okn6V003o`000?noQYSo_hJH00Co_hJH00?o0000okj1
TOnnPI401OnnPI400ol0003o_7R6okahQP07okahQP03o`000?niJWCo^FYd00Co^FYd00?o0000okEN
IOneGVD00ol00004ol9KB`;o0000B_oonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003o
oo]ZoookJP0PoookJP03o`000?nb`^Ko//;V00go//;V00Co0000ok;4iol0003o00003onea>H00ol0
003o]LOXokG7j002okG7j0;o00002onhanH00ol0003o^<OVo`000004ok_8i0;o00002onkbnH00ol0
003o_M;YokgBj@03okgBj@;o00003_o3eNL00ol0003obMGSo`000002om7Gg@03o`000?oNTgkogY=n
00_ogY=n0_l00004omf@N@03o`000?oLT7_og91k00Gog91k00?o0000omZ?OOoJSgd01_oJSgd3o`00
00;ofHai00?o0000omR>OooHSWl01OoHSWl00ol0003oeXj3omJ>P`04omJ>P`03o`000?oDSXGoe8j5
00Koe8j50ol00004olj>S`03o`000?oAT8oo000000oochn@00?o0000olb@UOo<T9D00_o<T9D00ol0
003obXnFolZ?UP0:olZ?UPCo00000oo6Tj400ol0003oaI:QolFBX@0;olFBX@03o`000?o3TJ;o`i6R
00;o`i6R00?o0000ol:AXoo2TJ<03_o2TJ<2o`00017o_hfQ00?o0000ol6<W?l000002OnoRI`5o`00
0003ol2?X_l0003o_hbO00Co_hbO00?o0000okn6V?noQYP00_noQYP00ol0003o_hJHokn6V004okn6
V003o`000?nnPI7o_X6A00Ko_X6A00?o0000okahQ_nlN8H01_nlN8H00ol0003o^FYdokUZM005okUZ
M003o`000?neGVGo]EiU00;o]EiU0ol00003ol9KB`;o0000BOoonfX00ol0003ooo]ZoookJP0Xoook
JP008OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?nb`^Ko//;V00go//;V00?o0000okG4i_ne
a>H04?nea>H01?l0003o]LOXo`000?l0000>okS7iP;o00000onkb>@00ol0003o^l_Vok_;iP0<ok_;
iP05o`000?nmd^Wo_M;YokgBjOl000003_o3eNL00ol0003obMGSolWEh`02o`0000;odMOM00?o0000
omjCO_oNTgh02ooNTgh01?l0003ogI=oo`000?l00002omf@N@03o`000?oLT7_og91k00Gog91k00?o
0000omZ?OOoJSgd02OoJSgd3o`0000Oof8io00?o0000omJ>PooFSX<01?oFSX<00ol0003oe8j5omB>
Q@09omB>Q@?o000000CocXj?o`000?oAT8oo00003oo?Si000ol0003oc92Eolb@U@03olb@U@03o`00
0?o:SiKobXnF00[obXnF00?o0000olR>V?o8SYP00ol000000oo6Tj7o0000olFBX@0;olFBX@03o`00
0?o3TJ;o`i6R00;o`i6R00?o0000ol:AXoo2TJ<03Oo2TJ<01?l0003o`HjQol6>XOl0000@okn=X@03
o`000?o1S9co000000ko_hVL1Ol000000onoS9oo0000okn6V004okn6V003o`000?noQYSo_hJH00Co
_hJH00?o0000okj1TOnnPI401_nnPI400ol0003o_7R6okahQP06okahQP03o`000?niJWCo^FYd00Ko
^FYd00?o0000okENIOneGVD01?neGVD3o`0000;o`U];0_l00018oookJP03o`000?oonf[ooo]Z02Oo
oo]Z000QoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000ok;2i_nb`^H02Onb`^H2o`0000?o]<7T
00?o0000okG4i_nea>H03onea>H00ol0003o^<OVokS7iP0?okS7iP04o`000?nkb>Co0000o`00013o
^l_V00?o0000okgBjOl000003_o3eNL00ol0003obMGSolWEh`02olWEh`;o000000?odMOMo`000?oN
Tgh03?oNTgh01?l0003ogI=oomfCOooMTgl3o`0000Oog91k00?o0000omZ?OOoJSgd02ooJSgd2o`00
00Kof8io00?o0000omJ>PooFSX<01?oFSX<00ol0003oe8j5omB>Q@0<omB>Q@Co00003oo?Si000ol0
003oc92Eolb@U@03olb@U@03o`000?o:SiKobXnF00WobXnF00?o0000olR>V?o8SYP01?o8SYP5o`00
00SoaI:Q00?o0000ol>AX_o3TJ800oo3TJ800ol0003o`Y6Sol:AX`0=ol:AX`04o`000?o1SZ7o`HjQ
o`00017o_hfQ0_l0000?okn9W004o`000?nkPYKo^h:Fok^2UPWo00001OnoQYP00ol0003o_X6Aokj1
T@06okj1T@03o`000?nlN8Ko_7R600Ko_7R600?o0000okUZM?niJW@01_niJW@00ol0003o]EiUokEN
I@07okENI@Oo0000AOoonfX00ol0003ooo]ZoookJP0WoookJP008OoonfX00ol0003ooo]ZoookJP0S
oookJP03o`000?nb`^Ko//;V00Go//;V0ol00006okC1i003o`000?nea>Ko]LCV00_o]LCV0_l00003
okS4h`03o`000?nhanKo^<OV00go^<OV0_l0000Cok_;iP03o`000?o3eNOo`mGW00_o`mGW0_l00005
olWEh`04o`000?o?emoo0000o`0000gogY=n00?o0000omfCOooMTgl00ooMTgl2o`0000Kog91k00?o
0000omZ?OOoJSgd02ooJSgd00ol0003ofI21o`000002o`0000?of8io00?o0000omJ>PooFSX<01?oF
SX<00ol0003oe8j5omB>Q@0=omB>Q@04o`000?oCT8_o0000o`0000gochn@00?o0000olb@UOo<T9D0
1?o<T9D00ol0003obXnFolZ?UP09olZ?UP03o`000?o8SYSob8jH00Gob8jH00Co0000olJ>VOo6SYWo
aXjI1Ol00003olFBX@03o`000?o3TJ;o`i6R00?o`i6R00?o0000ol:AXoo2TJ<03?o2TJ<01Ol0003o
`HjQol6>XOo1SZ7o0000017o_hfQ00?o0000okn9W?noRI`03_noRI`00ol0003o^h:Fok^2UP02ok^2
UP03o`000?njOi?o^WnC00Co^WnC3?l00003okj1T@03o`000?nlN8Ko_7R600Ko_7R600?o0000okUZ
M?niJW@01oniJW@00ol0003o]EiUokENI@07okENI@03o`000?noDcoo_e<o00;o_e<o1?l00013oook
JP03o`000?oonf[ooo]Z02Kooo]Z000QoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000ok;2i_nb
`^H00_nb`^H2o`0000[o]<7T00?o0000okG4i_nea>H02?nea>H2o`0000Ko^<CS00?o0000okS7i_nh
anH02OnhanH2o`000005ok_5h_l0003o_/OQokk7hOl000003_nkbnH2o`0000?o`<gT00?o0000ol?E
ioo3eNL02?o3eNL00ol0003obMGSolWEh`05olWEh`04o`000?o?emoocmOOo`0000gogY=n00?o0000
omfCOooMTgl00ooMTgl01?l0003og9=oo`000?l00004omb@N`03o`000?oJSggofXmm00_ofXmm00?o
0000omV@POoIT8400_oIT844o`0000KoeXj300?o0000omB>QOoDSXD03OoDSXD01?l0003odi2;o`00
0?oASX`3o`0000[ochn@00?o0000olb@UOo<T9D01?o<T9D00ol0003obXnFolZ?UP09olZ?UP03o`00
0?o8SYSob8jH00Gob8jH00?o0000olJ>VOo6SYT01_o6SYT5o`0000Co`i6R00?o0000ol:AXoo2TJ<0
3?o2TJ<01Ol0003o`HjQol6>XOo1SZ7o0000017o_hfQ00?o0000okn9W?noRI`03_noRI`00ol0003o
^h:Fok^2UP02ok^2UP03o`000?njOi?o^WnC00Co^WnC00?o0000okYoTonjOi<00onjOi<00ol0003o
^7R=okQhS@03okQhS@Ko00001_nlN8H00ol0003o^FYdokUZM008okUZM003o`000?neGVGo]EiU00Go
]EiU00?o0000okmC?onoDcl01OnoDcl00ol0003oU@D0o`000002o`00043ooo]Z00?o0000oookJ_oo
nfX09_oonfX0023ooo]Z00?o0000oookJ_oonfX09_oonfX01?l0003o//;Vo`000?l0000=okC1i003
o`000?nea>Ko]LCV00Go]LCV0_l00009okS4h`03o`000?nhanKo^<OV00Oo^<OV00?o0000ok_5h_nk
aN800_nkaN83okk7h@03o`000?nkbnKo^l_V00[o^l_V00?o0000ol3=i?o0cN@01?o0cN@00ol0003o
`mGWol?Ei`06ol?Ei`03o`000?o9eN?obMGS00KobMGS00?o0000oloGgoo?eml00_l0000<omjCOP03
o`000?oMTgoogI=o00?ogI=o00Co0000ombCOooLTgoog9=o0_l00002omb@N`03o`000?oJSggofXmm
00_ofXmm00?o0000omV@POoIT8401OoIT842o`0000GoeXj300?o0000omB>QOoDSXD03OoDSXD00ol0
003odi2;o`000004om6>S0?o00001oo?Si000ol0003oc92Eolb@U@04olb@U@03o`000?o:SiKobXnF
00SobXnF00?o0000olR>V?o8SYP01_o8SYP00ol0003oaXjIolJ>V@08olJ>V@03o`000?o4S9Woa8bI
00Co000000?o`i6Ro`000?o2TJ<03?o2TJ<01Ol0003o`HjQol6>XOo1SZ7o0000017o_hfQ00?o0000
okn9W?noRI`03onoRI`01Ol0003o^h:Fok^2U_nkPYKo000000Ko^WnC00?o0000okYoTonjOi<00onj
Oi<00ol0003o^7R=okQhS@06okQhS@03o`000?nfLhOo]W>700Go000000?o_7R6o`000?niJW@02Oni
JW@00ol0003o]EiUokENI@05okENI@03o`000?noDcoo_e<o00Ko_e<o0_l00002oiD500?o0000?_oo
nfX00ol0003ooo]ZoookJP0UoookJP008?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?nd`NCo
]<7T00ko]<7T00?o0000okG4i_nea>H00_nea>H2o`0000co^<CS00?o0000okS7i_nhanH01?nhanH2
o`0000Go^lGR00Go0000okk7hOnnan7o_/OQo`000009ok_;iP;o00002?o0cN@00ol0003o`mGWol?E
i`03ol?Ei`;o00002Oo9eN<01Ol0003ocmOOoloGgol0003ogIN500;o00002_oNTgh00ol0003ogI=o
omfCO`03omfCO`03o`000?oLTgoog9=o00?og9=o0ol0000=omZ?O@03o`000?oIT87ofI2100GofI21
00?o0000omR?Pol000000_l00002omJ>P`03o`000?oDSXGoe8j500goe8j500?o0000om>@Rol00000
1ooASX`3o`0000Cochn@00?o0000olb@UOo<T9D01?o<T9D00ol0003obXnFolZ?UP08olZ?UP03o`00
0?o8SYSob8jH00Oob8jH00?o0000olJ>VOo6SYT01oo6SYT00ol0003oa8bIolB<V@04olB<V@Go0000
2Oo2TJ<00ol0003o`HjQol6>X@02ol6>X@03o`000?noSJ7o_hfQ00ko_hfQ0_l0000Aokn9W004o`00
0?nkPYKo^h:Fo`0000Oo^WnC00?o0000okYoTonjOi<00onjOi<00ol0003o^7R=okQhS@06okQhS@03
o`000?nfLhOo]W>700Go]W>72Ol00004okUZM003o`000?neGVGo]EiU00Co]EiU00?o0000okmC?ono
Dcl02?noDcl2o`0000?oU@D00ol0000joookJP?o00009_oonfX0023ooo]Z00?o0000oookJ_oonfX0
:?oonfX00ol0003o]<7TokC1i00>okC1i004o`000?nea>Ko0000o`0000oo^<CS00Co0000okS7i_nh
anKo^<OV0_l00007ok_5hP03o`000?nnan7o_/OQ00;o_/OQ00?o0000ok_;i_nkbnH01?nkbnH2o`00
00_o`<gT00Go0000ol?Eioo3eNOo`mGWo`00000;olWEh`04o`000?o?emoo0000o`0000?ogIN50_l0
0008omjCOP03o`000?oMTgoogI=o00?ogI=o00?o0000ombCOooLTgl01OoLTgl2o`0000cofXmm00?o
0000omV@POoIT8401OoIT8400ol0003of8n3omR?P`02omR?P`?o00003ooDSXD00ol0003odi2;o`00
000:om6>S0Co00001oo<T9D00ol0003obXnFolZ?UP08olZ?UP03o`000?o8SYSob8jH00Oob8jH00?o
0000olJ>VOo6SYT01_o6SYT00ol0003oa8bIolB<V@06olB<V@04o`000?o2RY[o`XZJol::VPKo0000
0oo2TJ<00ol0003o`HjQol6>X@03ol6>X@03o`000?noSJ7o_hfQ00go_hfQ0_l0000Aokn9W004o`00
0?nkPYKo^h:Fo`0000Oo^WnC00?o0000okYoTonjOi<00onjOi<00ol0003o^7R=okQhS@06okQhS@03
o`000?nfLhOo]W>700Ko]W>700?o0000ok]bO_nkLWh01OnkLWh9o`000003okENIOl0003o_e<o00co
_e<o00?o0000oiD50?nE1@000onE1@04o`0003?ooo]Z0ol00002oookJP03o`000?oonf[ooo]Z02Co
oo]Z000PoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000okC1i?nd`N@03_nd`N@00ol0003o^<CS
okS4h`0@okS4h`03o`000?nhanKo000000[o^lGR1Onnan400ol0003o^l_Vok_;iP02ok_;iP03o`00
0?o0cNCo`<gT00co`<gT00?o0000ol?Eiol000003?o9eN<2o`000003omSLfol0003ogIN500CogIN5
0_l00006omjCOP03o`000?oMTgoogI=o00?ogI=o00?o0000ombCOooLTgl01OoLTgl01?l0003ofi:1
o`000?l0000:omZ?O@03o`000?oIT87ofI2100GofI2100?o0000omR?PooHSh<01?oHSh<2o`0000ko
e8j500?o0000om>@Rol000003OoASX`3o`0000Koc92E00?o0000olZ?U_o:SiH01_o:SiH00ol0003o
b8jHolR>V008olR>V003o`000?o6SYWoaXjI00KoaXjI00?o0000olB<VOo4S9T01_o4S9T00ol0003o
`XZJol::VP07ol::VPOo00000_o1SZ400ol0003o_hfQokn=X@0<okn=X@03o`000?nnR9co0000017o
_hVL00Co0000ok^2U_nkPYKo00001onjOi<00ol0003o^WnCokYoT`03okYoT`03o`000?nhN8go^7R=
00Ko^7R=00?o0000okIcQonfLhL01_nfLhL00ol0003o^g9nok]bOP0:ok]bOP04o`000?nfHV[o]V9Z
okIRJP_o00001OnoDcl2o`000003oiD50?l0003o000000CoXS0[1Ol0000[oookJP?o00001OoonfX0
0ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?nd`NCo]<7T
00[o]<7T0_l00002okO0h@03o`000?nha>?o^<CS013o^<CS00?o0000ok_5h_nkaN802OnkaN800ol0
003o_/OQokk7h@03okk7h@04o`000?nkbnKo0000o`00013o`<gT00?o0000olWEhoo9eN<02oo9eN<0
1?l0003of=cKomSLfol00007omfGQ@;o00001?oNTgh00ol0003ogI=oomfCO`02omfCO`03o`000?oL
Tgoog9=o00Kog9=o00Co0000om^BPOoKTX7ofi:10_l00008omZ?O@03o`000?oIT87ofI2100GofI21
00?o0000omR?PooHSh<01?oHSh<00ol0003oeXn4o`000002o`0000[oe8j500Co0000om>@RooCT8_o
00003OoASX`00ol0003ocXf?olj=S`05o`000003olb@UOl0003obXnF00OobXnF00?o0000olR>V?o8
SYP02?o8SYP00ol0003oaXjIolJ>V@06olJ>V@03o`000?o4S9Woa8bI00Ooa8bI00?o0000ol::V_o2
RYX02?o2RYX00ol0003o`8RIol28V@02ol28V@Oo00002_noSJ401?l0003o_XRLokj8W?l0000@okn9
W004o`000?nkPYKo^h:Fo`0000Oo^WnC00?o0000okYoTonjOi<00onjOi<00ol0003o^7R=okQhS@06
okQhS@03o`000?nfLhOo]W>700Ko]W>700?o0000ok]bO_nkLWh02onkLWh01Ol0003o]V9ZokIRJ_nf
HV[o000000Wo[f5c3?l00007oj8`:`Go00008ooonfX3o`0000Sooo]Z00?o0000oookJ_oonfX09?oo
nfX0023ooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003o]<7TokC1i007okC1i0;o00001Ong`>40
0ol0003o^<CSokS4h`0<okS4h`;o00000_nj`n400ol0003o^lGRok_5hP09ok_5hPGo_/OQ0_l0000@
ol3=i005o`000?o5c^7oaLkQolG>hOl000002Oo9eN<00ol0003ocM;Mo`000002omSLf`03o`000?oM
UhGogIN500OogIN50_l00002omjCOP03o`000?oMTgoogI=o00;ogI=o00?o0000ombCOooLTgl01_oL
Tgl00ol0003ofi:1om^BP@03om^BP@;o00001_oJSgd00ol0003ofI21omV@P@05omV@P@03o`000?oH
Sh?of8n300Cof8n300?o0000omJ?Q?oFSh@00_oFSh@2o`0000Soe8j500Go0000om>@RooCT8_odi2;
o`00000<om6>S003o`000?o>SHoocXf?00GocXf?1?l00006olZ?UP03o`000?o8SYSob8jH00Sob8jH
00?o0000olJ>VOo6SYT01Oo6SYT00ol0003oa8bIolB<V@08olB<V@03o`000?o2RY[o`XZJ00Oo`XZJ
00?o0000ol28VOo0R9T01Oo0R9T00ol0003o_HJIokf6V@02okf6V@Oo00000onoSJ401?l0003o_XRL
okj8W?l0000@okn9W004o`000?nkPYKo^h:Fo`0000Oo^WnC00?o0000okYoTonjOi<01?njOi<00ol0
003o^7R=okQhS@05okQhS@03o`000?nfLhOo]W>700Ko]W>700?o0000ok]bO_nkLWh02onkLWh01Ol0
003o]V9ZokIRJ_nfHV[o0000013o[f5c00?o0000ojA5Dol000000_nSAE@9o`0000?oXS0[0ol0000M
oookJP?o00002ooonfX00ol0003ooo]ZoookJP0ToookJP007ooonfX00ol0003ooo]ZoookJP0]oook
JP03o`000?nd`NCo]<7T00Go]<7T00?o0000okO0hOng`>401_ng`>400ol0003o^<CSokS4h`0:okS4
h`03o`000?nj`n7o^/?Q00?o^/?Q00?o0000ok_5h_nkaN802?nkaN83okk7h@;o00000oo2a]d00ol0
003o`<gTol3=i00:ol3=i0;o00001Oo5c^42o`0000KobMGS00Co0000olgBgOo=d]go00000_oHg=/0
0ol0003ogIN5omfGQ@09omfGQ@?o00001?oMTgl00ol0003og9=oombCO`06ombCO`03o`000?oKTX7o
fi:100Gofi:10_l00004omZ?O@03o`000?oIT87ofI2100GofI2100?o0000omR?PooHSh<01?oHSh<0
0ol0003oeXn4omJ?Q004omJ?Q0?o00001OoDSXD01Ol0003odi2;om>@RooCT8_o000000codHj<00?o
0000olj=Soo>SHl01_o>SHl00ol0003obhfAol^=T@04o`000003olZ?U_l0003ob8jH00[ob8jH00?o
0000olJ>VOo6SYT01Oo6SYT00ol0003oa8bIolB<V@08olB<V@03o`000?o2RY[o`XZJ00Oo`XZJ00?o
0000ol28VOo0R9T01Oo0R9T00ol0003o_HJIokf6V@09okf6V@Go000000?o_XRLo`000?noRI`04?no
RI`2o`0000So^WnC00?o0000okYoTonjOi<01?njOi<00ol0003o^7R=okQhS@05okQhS@03o`000?nf
LhOo]W>700Ko]W>700?o0000ok]bO_nkLWh03?nkLWh01?l0003o]V9ZokIRJ_l0000@ojmQL`04o`00
0?nTAE?oY4ECo`0000[oXdED1?l00002o`21cP?o00005ooonfX3o`0000oooo]Z00?o0000oookJ_oo
nfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003o]<7TokC1i002okC1i0;o0000
2_ng`>400ol0003o^<CSokS4h`07okS4h`;o00001onj`n400ol0003o^lGRok_5hP07ok_5hP03o`00
0?nnan7o000000Ko`/KM00?o0000ol3=i?o0cN@01oo0cN@2o`0000WoaLkQ0_l00003olWEh`03o`00
0?o=d]gocM;M00;ocM;M0_l0000>omfGQ@;o00000ooMTgl00ol0003og9=oombCO`06ombCO`03o`00
0?oKTX7ofi:100Oofi:10_l00002omZ?O@03o`000?oIT87ofI2100CofI2100?o0000omR?PooHSh<0
1OoHSh<00ol0003oeXn4omJ?Q007omJ?Q0;o00000ooDSXD01Ol0003odi2;om>@RooCT8_o000000_o
dHj<00?o0000olj=Soo>SHl01oo>SHl00ol0003obhfAol^=T@04ol^=T@Co00002Oo8SYP00ol0003o
aXjIolJ>V@05olJ>V@03o`000?o4S9Woa8bI00Soa8bI00?o0000ol::V_o2RYX01oo2RYX00ol0003o
`8RIol28V@05ol28V@03o`000?nmQYWo_HJI00_o_HJI00?o0000ok^2U_nkPYH02ol00008okn9W0;o
00002?njOi<00ol0003o^WnCokYoT`04okYoT`03o`000?nhN8go^7R=00Go^7R=00?o0000okIcQonf
LhL01_nfLhL00ol0003o^g9nok]bOP0<ok]bOP03o`000?nfHV[o0000017o[f5c00Co0000ojA5DonT
AE?oY4EC0_l0000;oj=5E0Go000000?o087>o`000?oonfX04_oonfX3o`0001;ooo]Z00?o0000oook
J_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0;ooonfX01?l0003o]<7To`000?l0000=okO0
h@03o`000?nha>?o^<CS00Co^<CS0_l0000:ok[3h@03o`000?nkaN;o^lGR00Oo^lGR00?o0000ol;6
gOo2a]d01_o2a]d2o`0000Ko`<gT00?o0000olG>hOo5c^402oo5c^400ol0003obMGSo`000005olgB
g@;o00003_oMUhD00ol0003ogIJ4o`000003o`0000Sog9=o00?o0000om^BPOoKTX402OoKTX43o`00
00KofI2100?o0000omR?PooHSh<01OoHSh<00ol0003oeXn4omJ?Q009omJ?Q0Co00000ooCT8/00ol0
003odHj<om6>S009om6>S003o`000?o>SHoocXf?00OocXf?00?o0000ol^=TOo;SI401Oo;SI400ol0
003obH^AolV;T@03o`0000Oob8jH00?o0000olJ>VOo6SYT00oo6SYT00ol0003oa8bIolB<V@0:olB<
V@03o`000?o2RY[o`XZJ00Go`XZJ00?o0000ol28VOo0R9T01oo0R9T00ol0003o_HJIokf6V@0:okf6
V@05o`000?nkPYKo^h:Fok^2U_l000002OniP9H>o`0000Co^WnC00?o0000okYoTonjOi<01?njOi<0
0ol0003o^7R=okQhS@05okQhS@03o`000?nfLhOo]W>700Ko]W>700?o0000ok]bO_nkLWh03OnkLWh2
o`00017o[f5c00?o0000ojA5DonTAE<00onTAE<00ol0003oXdEDoj=5E007oj=5E003o`000?mL]oco
G;Ol00CoG;Ol0_l0000?oookJP?o00005OoonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0
003ooo]ZoookJP0`oookJP03o`000?ng`>7o]l3Q00ko]l3Q00?o0000okS4honha><00_nha><00ol0
003o^/?Qok[3h@0;ok[3h@03o`000?nkaN;o^lGR00Co^lGR00?o0000okk3g_l000002_o2a]d01?l0
003o`<gTol3=i?o0cN@2o`0000ooaLkQ0_l00005olgBg@;o00003_oMUhD00ol0003ogIJ4omfFQ002
omfFQ0;o00001ooLTgl00ol0003ofi:1om^BP@0;om^BP@;o00001OoIT8400ol0003of8n3omR?P`05
omR?P`03o`000?oFShCoeXn400coeXn40ol000000ooCT8_o0000om6>S00:om6>S003o`000?o>SHoo
cXf?00OocXf?00?o0000ol^=TOo;SI401Oo;SI400ol0003obH^AolV;T@03olV;T@?o00001?o8SYP0
0ol0003oaXjIolJ>V@03olJ>V@03o`000?o4S9Woa8bI00[oa8bI00?o0000ol::V_o2RYX01Oo2RYX0
0ol0003o`8RIol28V@07ol28V@03o`000?nmQYWo_HJI00Wo_HJI00?o0000ok^2U_nkPYH00_nkPYH0
0ol0003o^H2FokV0UP0?okV0UP;o00001?njO908o`0000?o^WnC00?o0000okQhSOnhN8d01OnhN8d0
0ol0003o]W>7okIcQ`06okIcQ`03o`000?nkLWko^g9n00go^g9n0_l0000@ojmQL`03o`000?nTAE?o
Y4EC00GoY4EC0_l00007oj=5E003o`000?mL]ocoG;Ol00GoG;Ol00?o0000oookJ_oonfX02_oonfX3
o`0001Sooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0
003o]l3QokO0h@0>okO0h@04o`000?nha>?o0000o`0000oo^/?Q00Co0000ok_5h_nkaN;o^lGR0_l0
0003okk3gP03o`000?o2a]go`/KM00So`/KM00?o0000ol3=i?l000003oo5c^401Ol0003oc=7MolcA
gOo<dMgo000000CocM;M0_l0000>omfGQ@03o`000?oMUXCogIJ400;ogIJ400Co0000ombDQ?l0003o
00001OoLTgl00ol0003ofi:1om^BP@0;om^BP@03o`000?oITH;o000000;o00000_oIT8400ol0003o
f8n3omR?P`04omR?P`03o`000?oFShCoeXn400goeXn400?o0000omB?QooDShL00ol0000:om6>S003
o`000?o>SHoocXf?00OocXf?00?o0000ol^=TOo;SI401Oo;SI400ol0003obH^AolV;T@06olV;T@?o
000000?ob8jHo`000?o6SYT01?o6SYT00ol0003oa8bIolB<V@0:olB<V@03o`000?o2RY[o`XZJ00Go
`XZJ00?o0000ol28VOo0R9T01oo0R9T00ol0003o_HJIokf6V@09okf6V@03o`000?nkPYKo^h:F00;o
^h:F00?o0000okV0U_niP9H03oniP9H2o`0000So^Wb@00Co0000okYlT?njO93o^Wb@4Ol00003okIc
Q`03o`000?nkLWko^g9n00ko^g9n00?o0000ojmQLon_HG<03_n_HG<00ol0003oY4ECojA5D`07ojA5
D`03o`000?nSAECoXdED00CoXdED00?o0000oebgo?mL]o`01_mL]o`00ol0003ooo]ZoookJP06oook
JP?o00006ooonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0boookJP03
o`000?ng`>7o]l3Q00ko]l3Q00?o0000ok[3hOnj`n404?nj`n400ol0003o^lGRo`000006okk3gP03
o`000?o2a]go`/KM00Oo`/KM0_l0000?olG>h@03o`000?o<dMgoc=7M00?oc=7M00Co0000olgBgOo=
d]gocM;M0_l0000>omfGQ@03o`000?oMUXCogIJ400;ogIJ400Co0000ombDQ?oLU8Cog9B40_l00003
ombCO`03o`000?oKTX7ofi:100_ofi:100?o0000omVAP_oITH800_oITH83o`0000Kof8n300?o0000
omJ?Q?oFSh@03OoFSh@01_l0003oe8n7omB?QooDShOo0000om:=R0?o00001ooASX`00ol0003ocXf?
olj=S`07olj=S`03o`000?o;SI7obhfA00CobhfA00?o0000olV;TOo9Ri402_o9Ri45o`000003olJ>
VOl0003oa8bI00coa8bI00?o0000ol::V_o2RYX01?o2RYX00ol0003o`8RIol28V@08ol28V@03o`00
0?nmQYWo_HJI00Wo_HJI00?o0000ok^2U_nkPYH00onkPYH00ol0003o^H2FokV0UP0?okV0UP03o`00
0?njO93o^Wb@00Ko^Wb@00?o0000okYlT?njO9001?njO9000ol0003o/g>;ok=cR`05ok=cR`03o`00
0?naKhOo/Fn700?o/Fn77_l00007ojmQL`03o`000?nTAE?oY4EC00SoY4EC00?o0000oj=5E?nSAE@0
0_nSAE@00ol0003oG;Oloebgo008oebgo003o`000?oonf[ooo]Z00;ooo]Z0ol0000NoookJP03o`00
0?oonf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z03Cooo]Z00?o0000okO0hOng`>402_ng
`>42o`0000;o^KkN00?o0000ok[3hOnj`n404?nj`n400ol0003o_/?Nokk3gP06okk3gP03o`000?o2
a]go`/KM00Go`/KM00Co0000olO6f?o7a]So00003?o5c^42o`0000Ooc=7M00Co0000olgBgOo=d]go
cM;M0_l0000=omfGQ@03o`000?oMUXCogIJ400;ogIJ400?o0000ombDQ?oLU8@00ooLU8@01?l0003o
g9=oombCOol0000=om^BP@03o`000?oITH;ofI6200CofI620_l00005omR?P`03o`000?oFShCoeXn4
00goeXn400Go0000omB?QooDShOoe8n7o`000004om:=R0?o00000ooASX`00ol0003ocXf?olj=S`09
olj=S`03o`000?o;SI7obhfA00?obhfA00?o0000olV;TOo9Ri402oo9Ri401?l0003oaXVColJ9Too6
RI<6o`0000Woa8bI00?o0000ol::V_o2RYX01?o2RYX00ol0003o`8RIol28V@08ol28V@03o`000?nm
QYWo_HJI00Wo_HJI00?o0000ok^2U_nkPYH00onkPYH00ol0003o^H2FokV0UP0?okV0UP03o`000?nj
O93o^Wb@00Ko^Wb@00?o0000okYlT?njO9001?njO9000ol0003o/g>;ok=cR`05ok=cR`03o`000?na
KhOo/Fn700Ko/Fn700?o0000ok=^PoncKX<03_ncKX<2o`0000SoZf9k9ol0000QoookJP03o`000?oo
nf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000okO0hOng`>401ong`>42
o`0000Go^KkN00?o0000ok[3hOnj`n403?nj`n42o`0000;o_L7M00?o0000okk3g_nn`mh01Onn`mh0
0ol0003o`/KMol;6g@03ol;6g@;o00001?o7a]P00ol0003oaLkQolG>h@08olG>h@03o`000?o<dMgo
c=7M00Soc=7M00Go0000olgBgOo=d]go0000om^IR`02o`0000_ogIN500?o0000omfFQ?oMUX@00_oM
UX@00ol0003og9B4ombDQ004ombDQ0?o00003OoKTX400ol0003ofI62omVAPP04omVAPP03o`000?oH
T8?o000000;o00000_oHSh<00ol0003oeXn4omJ?Q00=omJ?Q005o`000?oDShOoe8n7omB?Qol00000
1ooBSHP4o`0000_ocXf?00?o0000ol^=TOo;SI400oo;SI400ol0003obH^AolV;T@0;olV;T@03o`00
0?o6RI?oaXVC00;oaXVC00?o0000olB7Too4Qi<00_o4Qi<7o`0000?oa8bI00?o0000ol::V_o2RYX0
0oo2RYX00ol0003o`8RIol28V@08ol28V@03o`000?nmQYWo_HJI00So_HJI00?o0000ok^2U_nkPYH0
1?nkPYH00ol0003o^H2FokV0UP0?okV0UP03o`000?njO93o^Wb@00Ko^Wb@00?o0000okYlT?njO900
1?njO9000ol0003o/g>;ok=cR`05ok=cR`03o`000?naKhOo/Fn700Ko/Fn700?o0000ok=^PoncKX<0
3_ncKX<00ol0003o[6=ko`00000>oj]RN`03o`000?n/G73o[5a`00_o[5a`00?o0000ojI=G_l00000
2on3^?L00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oo
nf[ooo]Z03Kooo]Z00?o0000okO0hOng`>401Ong`>400ol0003o^KkNokVngP06okVngP03o`000?nj
`n7o^/?Q00[o^/?Q00?o0000okg1gOnm`Md00onm`Md00ol0003o_/?Nokk3gP05okk3gP05o`000?o2
a]go`/KMol;6gOl000001oo7a]P00ol0003oaLkQolG>h@06olG>h@03o`000?o<dMgoc=7M00[oc=7M
00?o0000olgBgOl000000ooKVH/2o`0000SogIN500?o0000omfFQ?oMUX@00ooMUX@00ol0003og9B4
ombDQ006ombDQ0;o00003?oKTX400ol0003ofI62omVAPP04omVAPP03o`000?oHT8?of92300;of923
0ol0000?omJ?Q005o`000?oDShOoe8n7omB?Qol000002_oBSHP3o`0000WocXf?00?o0000ol^=TOo;
SI400oo;SI400ol0003obH^AolV;T@0;olV;T@03o`000?o6RI?oaXVC00;oaXVC00?o0000olB7Too4
Qi<02Oo4Qi<7o`000003ol::V_l0003o`8RI00[o`8RI00?o0000okf6VOnmQYT02?nmQYT00ol0003o
^h:Fok^2UP04ok^2UP03o`000?niP9Ko^H2F00oo^H2F00?o0000okYlT?njO9001_njO9000ol0003o
^Wb@okYlT004okYlT003o`000?ncLh_o/g>;00Go/g>;00?o0000ok5_QonaKhL01_naKhL00ol0003o
/fj3ok=^P`0>ok=^P`03o`000?n/Hg_o000000koZf9k00?o0000ojaLL?n/G7003?n/G702o`0000co
PkSg00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]Z
oookJP0goookJP03o`000?ng`>7o]l3Q00;o]l3Q0_l0000:okVngP03o`000?nj`n7o^/?Q00Oo^/?Q
0_l00007okg1g@03o`000?nn`mko_/?N00Go_/?N00?o0000ol;6gOl000002Oo7a]P00ol0003oaLkQ
olG>h@03olG>h@;o00003_o<dMd2o`0000GofiV;0_l00006omfGQ@03o`000?oMUXCogIJ400?ogIJ4
00?o0000ombDQ?oLU8@01_oLU8@00ol0003ofY>3o`000002o`0000Wofi:100?o0000omVAP_oITH80
1?oITH800ol0003of923omR@P`04omR@P`;o00003_oFSh@01Ol0003oe8n7omB?QooDShOo000000[o
dXf800?o0000olj;R_o>RhX00ol00006olj=S`03o`000?o;SI7obhfA00?obhfA00?o0000olV;TOo9
Ri402oo9Ri400ol0003oaXVColJ9T`02olJ9T`03o`000?o4Qi?oa8NC00coa8NC00Co0000ol65Too1
QI?o`HFC1Ol00009ol28V@03o`000?nmQYWo_HJI00Oo_HJI00?o0000ok^2U_nkPYH01?nkPYH00ol0
003o^H2FokV0UP0>okV0UP;o00002OnjO9000ol0003o^Wb@okYlT003okYlT003o`000?ncLh_o/g>;
00Go/g>;00?o0000ok5_QonaKhL01_naKhL00ol0003o/fj3ok=^P`0>ok=^P`03o`000?n/Hg_o0000
00koZf9k00?o0000ojaLL?n/G7003On/G702o`0000coPkSg00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0hoookJP04o`000?ng`>7o0000o`00
00go^KkN00?o0000ok[3hOnj`n401?nj`n42o`0000[o_L7M00?o0000okk3g_nn`mh01?nn`mh3o`00
00[oalKH00Go0000olG>hOo5c^7oaLkQo`00000>olcAg@03o`000?oCd=Ko000000SofiV;0_l00004
omfGQ@03o`000?oMUXCogIJ400;ogIJ400?o0000ombDQ?oLU8@01ooLU8@00ol0003ofY>3omZCP`02
omZCP`;o00001ooKTX400ol0003ofI62omVAPP04omVAPP03o`000?oHT8?of92300Cof92300?o0000
omJ>Pol000000_l0000:omJ?Q003o`000?oDShOoe8n700;oe8n700?o0000om:=R?oBSHP02?oBSHP0
0ol0003ocX^:olj;RP03olj;RP?o00000oo>SHl00ol0003obhfAol^=T@03ol^=T@03o`000?o9Ri7o
bH^A00_obH^A00Go0000olJ9Too6RI?oaXVCo`00000?olB7T`03o`000?o1QI?o`HFC00;o`HFC00Co
0000okn3TonoPi?o_h>C1ol00002ol28V@03o`000?nmQYWo_HJI00Oo_HJI00?o0000ok^2U_nkPYH0
1?nkPYH00ol0003o^H2FokV0UP0>okV0UP;o00002OnjO9000ol0003o^Wb@okYlT004okYlT003o`00
0?ncLh_o/g>;00Go/g>;00?o0000ok5_QonaKhL01OnaKhL00ol0003o/fj3ok=^P`0>ok=^P`04o`00
0?n/Hg_o[6=ko`0000goZf9k00?o0000ojaLL?n/G7003On/G7000ol0003oQK7bo`00000<oh>hm`03
o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0
>OoonfX00ol0003o^KkNokVngP0>okVngP03o`000?nj`n7o^/?Q00;o^/?Q00?o0000okg1gOnm`Md0
2onm`Md01?l0003o_/?Nokk3g_nn`mh2o`0000?o`L7I00?o0000olO6f?o7a]P02?o7a]P00ol0003o
aLkQo`00000>olcAg@04o`000?oCd=Kodm3Fo`0000[ofiV;0_l00002omfGQ@03o`000?oMUXCogIJ4
00;ogIJ400?o0000ombDQ?oLU8@01ooLU8@00ol0003ofY>3omZCP`04omZCP`;o00001OoKTX400ol0
003ofI62omVAPP04omVAPP03o`000?oHT8?of92300Cof92300?o0000omJ>PooFSX<00_oFSX<2o`00
00SoeXn400?o0000omB?QooDShL00_oDShL00ol0003odXf8om:=R008om:=R003o`000?o>Rh[ocX^:
00KocX^:1?l00004ol^=T@03o`000?o9Ri7obH^A00cobH^A00Go0000olJ9Too6RI?oaXVCo`00000?
olB7T`03o`000?o1QI?o`HFC00;o`HFC00?o0000okn3TonoPi<02?noPi<8o`0000?o_HJI00?o0000
ok^2U_nkPYH01_nkPYH00ol0003o^H2FokV0UP0=okV0UP;o00002OnjO9000ol0003o^Wb@okYlT004
okYlT003o`000?ncLh_o/g>;00Go/g>;00?o0000ok5_QonaKhL01_naKhL00ol0003o/fj3ok=^P`0=
ok=^P`04o`000?n/Hg_o[6=ko`0000coZf9k00?o0000ojaLL?n/G7003_n/G7000ol0003oQK7bo`00
000=oh>hm`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000
oookJ_oonfX0>_oonfX00ol0003o^KkNokVngP0>okVngP04o`000?nj`n7o0000o`0000oo_L7M00?o
0000okk3g_l000001_o1`MT00ol0003oalKHolO6f007olO6f0?o00003Oo<dMd01Ol0003odm3Fom?@
e_oCd=Ko000000cofiV;0ol00004omfFQ003o`000?oLU8Cog9B400Oog9B400?o0000omZCPooJTh<0
1_oJTh<3o`0000;ofi:100?o0000omVAP_oITH801?oITH800ol0003of923omR@P`04omR@P`03o`00
0?oFSX?oeXj300CoeXj30ol00005omJ?Q003o`000?oDShOoe8n700;oe8n700?o0000om:=R?oBSHP0
2?oBSHP00ol0003ocX^:olj;RP09olj;RPCo000000?obhfAo`000?o9Ri403_o9Ri401?l0003oaXVC
olJ9Tol0000?olB7T`03o`000?o1QI?o`HFC00;o`HFC00?o0000okn3TonoPi<02_noPi<00ol0003o
_82Bokb0TP03okb0TPWo00000onkPYH00ol0003o^H2FokV0UP0=okV0UP;o00002OnjO9000ol0003o
^Wb@okYlT004okYlT003o`000?ncLh_o/g>;00Go/g>;00?o0000ok5_QonaKhL01_naKhL00ol0003o
/fj3ok=^P`0=ok=^P`05o`000?n/Hg_o[6=kojaSNol000002on[HW/00ol0003o[5a`ojaLL00>ojaL
L004o`000?n5/O;oQK7bo`0000OoPkSg1ol0000PoookJP03o`000?oonf[ooo]Z02;ooo]Z000Moook
JP03o`000?oonf[ooo]Z03cooo]Z00?o0000okVng_ni_]h03_ni_]h00ol0003o_L7Mokg1g@0@okg1
g@03o`000?o1`MWo`L7I00Ko`L7I00?o0000olO6f?o7a]P01Oo7a]P01Ol0003ocLCAolg4dOo=a=7o
000000_oc=7M00?o0000om?@e_oCd=H00_oCd=H00ol0003ofiV;om^IR`0<om^IR`;o00000ooMUX@0
0ol0003og9B4ombDQ007ombDQ003o`000?oJTh?ofY>300WofY>30ol00006omVAPP03o`000?oHT8?o
f92300Cof92300?o0000omJ>PooFSX<01ooFSX<2o`0000?oeXn400?o0000omB?QooDShL00_oDShL0
0ol0003odXf8om:=R008om:=R003o`000?o>Rh[ocX^:00WocX^:00Co0000olb:S?o<RXcoc8Z<1?l0
000=olV;T@04o`000?o6RI?oaXVCo`0000ooa8NC00Go0000ol65Too1QI?o`HFCo`00000=okn3T`03
o`000?nlP9;o_82B00Ko_82B00?o0000okYmTOnjOI400onjOI4<o`0000Ko^H2F00?o0000okMjTOl0
00002OnjO9000ol0003o^Wb@okYlT004okYlT003o`000?ncLh_o/g>;00Go/g>;00?o0000ok5_Qona
KhL01_naKhL00ol0003o/fj3ok=^P`0=ok=^P`05o`000?n/Hg_o[6=kojaSNol000002on[HW/00ol0
003o[5a`ojaLL00=ojaLL0co00001_n@]o400ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z
02;ooo]Z000MoookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000okVng_ni_]h02_ni_]h2o`0000;o
^k_J00?o0000okg1gOnm`Md03Onm`Md01?l0003o`;gHol2mf?l00008ol71f@03o`000?o7a]SoalKH
00?oalKH00?o0000olg4dOo=a=400oo=a=400ol0003oc=7MolcAg@07olcAg@03o`000?oCd=Kodm3F
00?odm3F00?o0000om^IRooKVH/03?oKVH/01_l0003ofiN9o`000?l0003ogIJ4o`0000Wog9B400?o
0000omZCPooJTh<02ooJTh<2o`0000GofI6200?o0000omR@PooHT8<01?oHT8<00ol0003oeXj3omJ>
P`09omJ>P`Co00001?oDShL00ol0003odXf8om:=R008om:=R003o`000?o>Rh[ocX^:00WocX^:00?o
0000olb:S?o<RX`00_o<RX`00ol0003oa8B>olB4SP04o`0000WobH^A00Co0000olJ9Too6RI?o0000
3oo4Qi<01Ol0003o`HFCol65Too1QI?o000000go_h>C00?o0000okb0T_nlP9801_nlP9800ol0003o
^WfAokYmT@06okYmT@03o`000?ngNY3o]gZ@00Ko]gZ@4ol00006okYlT003o`000?ncLh_o/g>;00Go
/g>;00?o0000ok5_QonaKhL01_naKhL00ol0003o/fj3ok=^P`0=ok=^P`05o`000?n/Hg_o[6=kojaS
Nol000002on[HW/00ol0003o[5a`ojaLL00=ojaLL003o`000?n@/^koT;;^00;oT;;^00?o0000oi2g
lOn@]o402on@]o400ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z02;ooo]Z000MoookJP03
o`000?oonf[ooo]Z03kooo]Z00?o0000okVng_ni_]h01oni_]h2o`0000Go^k_J00?o0000okg1gOnm
`Md02onm`Md00ol0003o`;gHol2mf002ol2mf003o`000?o1`MWo`L7I00Ko`L7I00Go0000olO6f?o7
a]SoalKHo`000007olg4d@03o`000?o<dMgoc=7M00Goc=7M00?o0000om?@e_oCd=H01?oCd=H00ol0
003ofiV;om^IR`0<om^IR`04o`000?oKUhWofiN9om^GR@;o00002?oLU8@00ol0003ofY>3omZCP`0<
omZCP`04o`000?oITH?o0000o`0000?ofI6200?o0000omR@PooHT8<01?oHT8<00ol0003oeXj3omJ>
P`0<omJ>P`Co000000?oe8n7o`000?oBSHP02?oBSHP00ol0003ocX^:olj;RP0:olj;RP03o`000?o<
RXcoc8Z<00;oc8Z<00?o0000olB4S_o4Q8h01?o4Q8h4o`0000GobH^A00Co0000olJ9Too6RI?o0000
4?o4Qi<01?l0003o`HFCol65Tol0000>okn3T`03o`000?nlP9;o_82B00Go_82B00?o0000okYmTOnj
OI401_njOI400ol0003o]gZ@okMjT00<okMjT003o`000?ndMhko000000Wo]WN=BOl00005oi2bkP03
o`000?n@]o7oT;Oa00_oT;Oa00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0QoookJP00
7OoonfX00ol0003ooo]ZoookJP0ooookJP03o`000?ni_]ko^KkN00Go^KkN00?o0000ok^kf_nk^mX0
1_nk^mX00ol0003o_L7Mokg1g@08okg1g@;o00001_o0_MP00ol0003o`L7Iol71f@06ol71f@03o`00
0?o7a]So000000WocLCA00?o0000olcAgOo<dMd00oo<dMd00ol0003odm3Fom?@eP05om?@eP03o`00
0?oKVH_ofiV;00cofiV;00?o0000om^GROoKUhT00_oKUhT2o`0000Oog9B400?o0000omZCPooJTh<0
3?oJTh<01Ol0003ofI63omVAPooITH?o000000;ofI6200?o0000omR@PooHT8<01?oHT8<00ol0003o
eXj3omJ>P`0<omJ>P`04o`000?oDSHCoe8f4omB=Q0?o00002?oBSHP00ol0003ocX^:olj;RP0:olj;
RP03o`000?o<RXcoc8Z<00;oc8Z<00?o0000olB4S_o4Q8h02?o4Q8h4o`000004olV;TOl0003oaXVC
o`00017oa8NC00Co0000ol65Too1QI?o00003_noPi<00ol0003o_82Bokb0TP04okb0TP03o`000?nj
OI7o^WfA00Oo^WfA00?o0000okMjT?ngNY003?ngNY000ol0003o]7N>o`000009okIgS@03o`000?nf
Mhgo]WN=00Co]WN=00?o0000ok5`ROnaL8T01OnaL8T00ol0003o[fj7ojm^Q`06ojm^Q`03o`000?n_
K8Go[fb500go[fb500?o0000oj]VPOn[IX400_n[IX400ol0003oZFAoojUTO`08ojUTO`03o`000?nZ
HW_oZV9k00goZV9k00?o0000oi2bk_n@/^h01?n@/^h00ol0003oT;Oaoi2gl@0;oi2gl@03o`000?oo
nf[ooo]Z01cooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000oookJ_oonfX0@?oonfX0
0ol0003o^KkNokVngP02okVngP;o00002_nk^mX00ol0003o_L7Mokg1g@06okg1g@03o`000?o0_MSo
`;gH00Oo`;gH00?o0000ol71fOo1`MT01_o1`MT2o`0000[ocLCA00Go0000olcAgOo<dMgoc=7Mo`00
0007om?@eP03o`000?oKVH_ofiV;00cofiV;00?o0000om^GROoKUhT00ooKUhT01?l0003ofYJ8o`00
0?l00005ombDQ003o`000?oJTh?ofY>300cofY>300?o0000omVAPooITH<00_oITH<3o`0000Kof923
00?o0000omJ>PooFSX<03?oFSX<00ol0003oe8f4omB=Q002omB=Q003o`000?oBS8Go000000;o0000
1OoBSHP00ol0003ocX^:olj;RP0:olj;RP03o`000?o<RXcoc8Z<00;oc8Z<00?o0000olB4S_o4Q8h0
3?o4Q8h4o`00017oa8NC00Co0000ol65Too1QI?o00003_noPi<00ol0003o_82Bokb0TP04okb0TP03
o`000?njOI7o^WfA00Oo^WfA00?o0000okMjT?ngNY003?ngNY000ol0003o]7N>o`000009okIgS@03
o`000?nfMhgo]WN=00Co]WN=00?o0000ok5`ROnaL8T01OnaL8T00ol0003o[fj7ojm^Q`06ojm^Q`03
o`000?n_K8Go[fb500go[fb500?o0000oj]VPOn[IX400on[IX400ol0003oZFAoojUTO`07ojUTO`03
o`000?nZHW_oZV9k00goZV9k00?o0000oi2bk_n@/^h01On@/^h00ol0003oT;Oaoi2gl@0:oi2gl@03
o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000oookJ_oonfX0
@OoonfX01?l0003o^KkNo`000?l0000=ok^kfP03o`000?nm`Mgo_L7M00?o_L7M0_l0000;ol2mf003
o`000?o1`MWo`L7I00?o`L7I00Go0000olFndoo5_]?oaKkCo`00000:olg4d@03o`000?o<dMgo0000
00Sodm3F00?o0000om^IRooKVH/03?oKVH/00ol0003ofiN9om^GR@03om^GR@04o`000?oJUXSofYJ8
omZFR0?o00000_oLU8@00ol0003ofY>3omZCP`0<omZCP`03o`000?oITH?ofI6300CofI630ol00004
omR@P`03o`000?oFSX?oeXj300coeXj300?o0000omB=Q?oDSH@00_oDSH@00ol0003odXb5om:<Q@02
om:<Q@;o00000ooBSHP00ol0003ocX^:olj;RP0:olj;RP03o`000?o<RXcoc8Z<00;oc8Z<00?o0000
olB4S_o4Q8h03Oo4Q8h00ol0003oaXJ=o`000003o`0000koa8NC00Co0000ol65Too1QI?o00003_no
Pi<00ol0003o_82Bokb0TP04okb0TP03o`000?njOI7o^WfA00Oo^WfA00?o0000okMjT?ngNY003?ng
NY000ol0003o]7N>o`000009okIgS@03o`000?nfMhgo]WN=00Co]WN=00?o0000ok5`ROnaL8T01Ona
L8T00ol0003o[fj7ojm^Q`06ojm^Q`03o`000?n_K8Go[fb500go[fb500?o0000oj]VPOn[IX400on[
IX400ol0003oZFAoojUTO`07ojUTO`03o`000?nZHW_oZV9k00goZV9k00?o0000oi2bk_n@/^h01On@
/^h00ol0003oT;Oaoi2gl@0;oi2gl@03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX08Ooo
nfX001cooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003o^k_Jok^kfP0>ok^kfP05o`000?nm`Mgo
_L7Mokg1gOl000003_o0_MP01Ol0003o`L7Iol71fOo1`MWo000000GoaKkC00?o0000olg4dOo=a=40
1oo=a=42o`0000Wodm3F0_l0000=om^IR`03o`000?oKUhWofiN900?ofiN900?o0000omZFR?oJUXP0
1?oJUXP3o`0000kofY>300?o0000omVAPooITH<01?oITH<00ol0003of8n3omR?P`03o`000003omR@
Pol0003oeXj300goeXj300?o0000omB=Q?oDSH@00_oDSH@00ol0003odXb5om:<Q@04om:<Q@Co0000
3Oo>RhX01Ol0003oc8Z<olb:S?o<RXco000000ooa8B>00?o0000olJ6SOl000000oo4Q8h6o`0000So
a8NC00?o0000ol65Tol000003onoPi<00ol0003o_82Bokb0TP04okb0TP03o`000?njOI7o^WfA00Oo
^WfA00?o0000okMjT?ngNY003?ngNY000ol0003o]7N>o`000009okIgS@03o`000?nfMhgo]WN=00Co
]WN=00?o0000ok5`ROnaL8T01OnaL8T00ol0003o[fj7ojm^Q`06ojm^Q`03o`000?n_K8Go[fb500go
[fb500?o0000oj]VPOn[IX400on[IX400ol0003oZFAoojUTO`07ojUTO`03o`000?nZHW_oZV9k00go
ZV9k00?o0000oi2bk_n@/^h01_n@/^h00ol0003oT;Oaoi2gl@05oi2gl@Oo00007?oonfX00ol0003o
oo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP13oookJP03o`000?nk^m[o^k_J00oo^k_J
00?o0000okg1gOl000004?o0_MP00ol0003o`L7Io`000007olFnd`03o`000?o=a=7ocLCA00GocLCA
00?o0000omBna?l000002OoCd=H00ol0003ofI^Co`000002o`0000[ofiV;00?o0000om^GROoKUhT0
0ooKUhT00ol0003ofYJ8omZFR006omZFR0;o00003OoJTh<00ol0003ofI63omVAP`04omVAP`03o`00
0?oHSh?of8n300?of8n30ol0000=omJ>P`03o`000?oDSHCoe8f400;oe8f400?o0000om:<QOoBS8D0
1ooBS8D3o`0000_ocX^:00Co0000olb:S?o<RXco00004?o4Q8h00ol0003oaXJ=o`000009olB4SPKo
00000_o4Qi<00ol0003o`HFCo`00000?okn3T`03o`000?nlP9;o_82B00Co_82B00?o0000okYmTOnj
OI402?njOI400ol0003o]gZ@okMjT00;okMjT003o`000?ndMhko000000Wo]WN=00?o0000okIgSOnf
Mhd01?nfMhd00ol0003o/G29ok5`R@05ok5`R@03o`000?n_KXOo[fj700Ko[fj700?o0000ojm/QOn_
K8D03On_K8D00ol0003oZfJ1oj]VP@04oj]VP@03o`000?nYI7ooZFAo00KoZFAo00?o0000ojYRNonZ
HW/03OnZHW/00ol0003oT;;^oi2bkP04oi2bkP[o00001_nG]^d00ol0003ooo]ZoookJP0JoookJP03
o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000ok^kf_nk^mX0
3onk^mX00ol0003o`;gHol2mf00@ol2mf003o`000?o5_]?oaKkC00OoaKkC00?o0000olg4dOo=a=40
0oo=a=401Ol0003oe;k4omBna?oD_/Co000000Sodm3F00?o0000omVKTooIVi<00_oIVi<2o`0000So
fiV;00?o0000om^GROoKUhT00ooKUhT00ol0003ofYJ8omZFR006omZFR003o`000?oIThKo000000;o
00002OoJTh<00ol0003ofI63omVAP`05omVAP`03o`000?oHSh?of8n300Cof8n300?o0000omJ>Pol0
00000_l0000:omJ>P`03o`000?oDSHCoe8f400;oe8f400?o0000om:<QOoBS8D01ooBS8D00ol0003o
chV6oln9QP03o`0000SocX^:00Co0000olb:S?o<RXco00004?o4Q8h00ol0003oaXJ=o`00000?olB4
SPSo00003?noPi<00ol0003o_82Bokb0TP04okb0TP03o`000?njOI7o^WfA00So^WfA00?o0000okMj
T?ngNY002_ngNY001Ol0003o]7N>okAgS_ndMhko000000So]WN=00?o0000okIgSOnfMhd01?nfMhd0
0ol0003o/G29ok5`R@05ok5`R@03o`000?n_KXOo[fj700Oo[fj700?o0000ojm/QOn_K8D03On_K8D0
0ol0003oZfJ1oj]VP@03oj]VP@03o`000?nYI7ooZFAo00OoZFAo00?o0000ojYRNonZHW/03OnZHW/6
o`0000?oUk?[00?o0000oiNfkOnG]^d02onG]^d00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[o
oo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000ok^kf_nk^mX02onk^mX2o`00
0003ok^bdOl0003o`;gH00oo`;gH00?o0000okf^bol000002_o5_]<01Ol0003ocLCAolg4dOo=a=7o
000000Goe;k400?o0000om?@e_oCd=H01?oCd=H00ol0003ofI^ComVKT`05omVKT`;o00001_oKVH/0
0ol0003ofiN9om^GR@03om^GR@03o`000?oJUXSofYJ800KofYJ800?o0000omVCQ_oIThH00_oIThH2
o`0000OofY>300?o0000omVAPooITH<01OoITH<00ol0003of8n3omR?P`04omR?P`03o`000?oFSX?o
eXj300;oeXj30_l00008omJ>P`03o`000?oDSHCoe8f400;oe8f400?o0000om:<QOoBS8D01ooBS8D0
0ol0003ochV6oln9QP03oln9QPCo00001?o>RhX01?l0003oc8Z<olb:S?l0000@olB4SP03o`000?o6
QXgo0000017oa8B>00?o0000ol61S_l000000oo3Phh6o`0000Oo_h>C00?o0000okb0T_nlP9800_nl
P9800ol0003o^WfAokYmT@09okYmT@03o`000?ngNY3o]gZ@00[o]gZ@00Go0000okAgS_ndMhko]7N>
o`000008okIgS@03o`000?nfMhgo]WN=00Go]WN=00?o0000ok5`ROnaL8T01OnaL8T00ol0003o[fj7
ojm^Q`06ojm^Q`03o`000?n_K8Go[fb500go[fb500?o0000oj]VPOn[IX400on[IX400ol0003oZFAo
ojUTO`07ojUTO`03o`000?nZHW_oZV9k00goZV9k00?o0000oiNcjonG/n/01onG/n/00ol0003oUkK]
oiNfk@0;oiNfk@03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o
0000oookJ_oonfX0A_oonfX00ol0003o^k_Jok^kfP09ok^kfP03o`000?nk/]7o^k;A00;o^k;A00?o
0000ol2mf?o0_MP03?o0_MP01Ol0003o_Jk;okf^bonm[/_o000000[oaKkC00?o0000olg4dOl00000
1ooD_/@00ol0003odm3Fom?@eP03om?@eP03o`000?oIVi?ofI^C00OofI^C0ol00002om^IR`03o`00
0?oKUhWofiN900CofiN900?o0000omZFR?oJUXP01_oJUXP00ol0003ofI>6omVCQP04omVCQP;o0000
1OoJTh<00ol0003ofI63omVAP`05omVAP`03o`000?oHSh?of8n300Cof8n300?o0000omJ>PooFSX<0
1?oFSX<3o`0000GoeXj300?o0000omB=Q?oDSH@00_oDSH@00ol0003odXb5om:<Q@07om:<Q@03o`00
0?o?RHKochV600OochV60ol000001Oo>Rh[o0000olb:S?o<RXco0000017oa8B>0_l0000AolB4SP03
o`000?o1PHko000000Wo`h>>1Ol00002okn3T`03o`000?nlP9;o_82B00;o_82B00?o0000okYmTOnj
OI402OnjOI400ol0003o]gZ@okMjT00:okMjT005o`000?ndMhko]7N>okAgS_l000002?nfMhd00ol0
003o]WN=okIgS@05okIgS@03o`000?naL8Wo/G2900Go/G2900?o0000ojm^Qon_KXL01_n_KXL00ol0
003o[fb5ojm/Q@0=ojm/Q@03o`000?n[IX7oZfJ100CoZfJ100?o0000ojUTOonYI7l01_nYI7l00ol0
003oZV9kojYRN`0=ojYRN`03o`000?nG/n_oUk?[00SoUk?[00?o0000oiNfkOnG]^d02onG]^d00ol0
003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z04Oo
oo]Z00?o0000ok^kf_nk^mX01_nk^mX2o`0000Ko^k;A00?o0000ol2mf?o0_MP02Oo0_MP2o`0000Go
_Jk;00?o0000olFndoo5_]<02?o5_]<2o`0000Soe;k400?o0000om?@e_oCd=H00_oCd=H00ol0003o
fI^ComVKT`0:omVKT`?o00001_oKUhT00ol0003ofYJ8omZFR006omZFR003o`000?oIThKofI>600Ko
fI>60ol00002omZCP`03o`000?oITH?ofI6300GofI6300?o0000omR?PooHSh<01?oHSh<00ol0003o
eXj3omJ>P`07omJ>P`;o00000ooFSX<00ol0003oe8f4omB=Q002omB=Q003o`000?oBS8GodXb500Oo
dXb500?o0000oln9Q_o?RHH02_o?RHH5o`00017oa8B>00?o0000olB4S_o4Q8h04?o4Q8h00ol0003o
`H6>o`00000>ol>3SPko00001OnjOI400ol0003o]gZ@okMjT00:okMjT005o`000?ndMhko]7N>okAg
S_l000002?nfMhd00ol0003o]WN=okIgS@05okIgS@03o`000?naL8Wo/G2900Go/G2900?o0000ojm^
Qon_KXL01_n_KXL00ol0003o[fb5ojm/Q@0=ojm/Q@03o`000?n[IX7oZfJ100CoZfJ100?o0000ojUT
OonYI7l01_nYI7l00ol0003oZV9kojYRN`0=ojYRN`03o`000?nG/n_oUk?[00SoUk?[00?o0000oiNf
kOnG]^d02onG]^d00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03
o`000?oonf[ooo]Z04Oooo]Z00?o0000ok^kf_nk^mX01?nk^mX2o`0000Wo^k;A00?o0000ol2mf?o0
_MP01oo0_MP00ol0003o_Jk;okf^b`06okf^b`03o`000?o5_]?oaKkC00KoaKkC00Co0000olViboo9
^L_o00002?oD_/@01Ol0003odm3Fom?@e_oCd=Ko000000kofI^C0_l00005om^GR@03o`000?oJUXSo
fYJ800KofYJ800?o0000omVCQ_oIThH02OoIThH3o`0000OofI6300?o0000omR?PooHSh<01?oHSh<0
0ol0003oeXj3omJ>P`09omJ>P`Co00001?oDSH@00ol0003odXb5om:<Q@07om:<Q@03o`000?o?RHKo
chV600_ochV600?o0000olb7Qoo<QhL00ol0000?olB4SP03o`000?o4Q8koa8B>013oa8B>00?o0000
ol61S_l000004?o3Phh00ol0003o^gb=ok]lS@02ok]lS@03o`000?niNHgo^GV=00Co^GV=3Ol00005
okMjT005o`000?ndMhko]7N>okAgS_l000002?nfMhd00ol0003o]WN=okIgS@05okIgS@03o`000?na
L8Wo/G2900Go/G2900?o0000ojm^Qon_KXL01_n_KXL00ol0003o[fb5ojm/Q@0=ojm/Q@03o`000?n[
IX7oZfJ100CoZfJ100?o0000ojUTOonYI7l00_nYI7lEo`0000_oUk?[00?o0000oiNfkOnG]^d02onG
]^d00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[o
oo]Z04Wooo]Z00?o0000ok^kf_nk^mX00_nk^mX00ol0003o^k;Aok^bd@0:ok^bd@03o`000?o0_MSo
`;gH00Go`;gH00?o0000okf^bonm[//02?nm[//00ol0003oaKkColFnd`04olFnd`03o`000?o9^L_o
bKW;00;obKW;0_l00007omBna003o`000?oCd=Ko000000oofI^C00Co0000omRHSol0003o00000ooK
UhT00ol0003ofYJ8omZFR006omZFR003o`000?oIThKofI>600_ofI>60_l00006omVAP`03o`000?oH
Sh?of8n300Cof8n300?o0000omJ>PooFSX<03?oFSX<2o`0000?oe8f400?o0000om:<QOoBS8D01ooB
S8D00ol0003ochV6oln9QP0;oln9QP04o`000?o<QhOoc8N7o`0000;obHB70ol0000<olB4SP03o`00
0?o4Q8koa8B>013oa8B>00?o0000ol61S_l000004?o3Phh00ol0003o^gb=ok]lS@02ok]lS@03o`00
0?niNHgo^GV=00Wo^GV=00?o0000okIfS?nfMX`01OnfMX`Co`0000Oo]WN=00?o0000ok5`ROnaL8T0
1OnaL8T00ol0003o[fj7ojm^Q`02ojm^Qb3o00001?nXIH<00ol0003oZFF2ojUUPP0=ojUUPP03o`00
0?nG/n_oUk?[00WoUk?[00?o0000oiNfkOnG]^d02OnG]^d4o`0001Sooo]Z00?o0000oookJ_oonfX0
8?oonfX001_ooo]Z00?o0000oookJ_oonfX0B_oonfX01?l0003o^k_Jo`000?l0000=ok^bd@03o`00
0?o0_MSo`;gH00?o`;gH0_l0000;okf^b`03o`000?o5_]?oaKkC00?oaKkC00?o0000olViboo9^L/0
1Oo9^L/00ol0003oe;k4omBna005omBna0;o00003ooIVi<01Ol0003of9R?omRHSooHV8oo000000;o
fiN900?o0000omZFR?oJUXP01OoJUXP00ol0003ofI>6omVCQP0<omVCQP03o`000?oHT8Co000000;o
00000ooITH<00ol0003of8n3omR?P`03omR?P`03o`000?oFSX?oeXj300goeXj300?o0000omB;P_l0
00000ol00009om:<Q@03o`000?o?RHKochV600_ochV600Co0000olb7Qoo<QhOo00001Oo9Q8L4o`00
00Soa8B>00?o0000olB4S_o4Q8h04Oo4Q8h00ol0003o`h>>ol>3SP0?ol>3SP03o`000?nkO8go^gb=
00;o^gb=00?o0000okUiSOniNHd02OniNHd00ol0003o]WJ<okIfS00:okIfS005o`000?ncLh_o/g>;
ok=cRol000002OncLh/Do`0000Co[Ff700?o0000oje[Q_n]JhH03On]JhH00ol0003oZVN4ojYWQ005
ojYWQ003o`000?nXIH?oZ6F300GoZ6F300?o0000ojUUP_nYIH803OnYIH800ol0003oUk?[oiNcj`0:
oiNcj`04o`000?nG]^goUkK]oiNfk@Oo00000onL]^/00ol0003ooo]ZoookJP0FoookJP03o`000?oo
nf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000ok^bdOnk/]403_nk/]40
1Ol0003o`;gHol2mf?o0_MSo000000ko_Jk;00Go0000olFndoo5_]?oaKkCo`000009olVib`03o`00
0?oD_/Coe;k400Coe;k40_l0000?omVKT`03o`000?oHV8oof9R?00;of9R?0ol00007omZFR003o`00
0?oIThKofI>600cofI>600?o0000omR@Q?oHT8@00_oHT8@4o`0000Gof8n300?o0000omJ>PooFSX<0
3OoFSX<00ol0003oe8^2omB;PP02omB;PP;o00002?oBS8D00ol0003ochV6oln9QP0;oln9QP04o`00
0?o<QhOoc8N7o`0000WobHB71?l00004olB4SP03o`000?o4Q8koa8B>017oa8B>00?o0000ol>3S_o3
Phh03oo3Phh00ol0003o^gb=ok]lS@02ok]lS@03o`000?niNHgo^GV=00Wo^GV=00?o0000okIfS?nf
MX`02_nfMX`01Ol0003o/g>;ok=cRoncLh_o000000Wo/g>;00?o0000ok=cRoncLh/01?ncLh/00ol0
003o[fn8ojm_R005ojm_R003o`000?n]KHOo[Ff700Ko[Ff700?o0000oje[Q_n]JhH03On]JhH00ol0
003oZVN4ojYWQ005ojYWQ003o`000?nXIH?oZ6F300GoZ6F300?o0000ojUUP_nYIH803OnYIH800ol0
003oUk?[oiNcj`08oiNcj`Ko00002onL]^/00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
023ooo]Z000KoookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000ok^bdOnk/]403onk/]400ol0003o
`;gHo`00000@okf^b`03o`000?o5_]?o000000_obKW;0_l00003omBna003o`000?o>/koo000000ko
fI^C00?o0000omRHSooHV8l01OoHV8l2o`0000KofYJ800?o0000omVCQ_oIThH03?oIThH00ol0003o
f924omR@Q005omR@Q0;o00001?oHSh<00ol0003oeXj3omJ>P`0=omJ>P`03o`000?oDRh;oe8^200;o
e8^200?o0000om:9P_l000000_l00005om:<Q@03o`000?o?RHKochV600_ochV600Co0000olb7Qoo<
QhOo00003Oo9Q8L3o`000003olB4S_l0003oa8B>01;oa8B>00?o0000ol>3S_o3Phh03oo3Phh00ol0
003o^gb=ok]lS@02ok]lS@03o`000?niNHgo^GV=00Wo^GV=00?o0000okIfS?nfMX`02_nfMX`01Ol0
003o/g>;ok=cRoncLh_o000000Wo/g>;00?o0000ok=cRoncLh/01?ncLh/00ol0003o[fn8ojm_R005
ojm_R003o`000?n]KHOo[Ff700Ko[Ff700?o0000oje[Q_n]JhH03On]JhH00ol0003oZVN4ojYWQ005
ojYWQ003o`000?nXIH?oZ6F300GoZ6F300?o0000ojUUP_nYIH803OnYIH82o`0000?oUk?[1_l00003
oibcj003o`000?nL]^_oW;K[00coW;K[00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0O
oookJP006ooonfX00ol0003ooo]ZoookJP1<oookJP03o`000?nk/]7o^k;A00ko^k;A0_l0000Bokf^
b`03o`000?o9^L_obKW;00cobKW;00?o0000omBna?l000000_o>/kl00ol0003ofI^ComVKT`0<omVK
T`03o`000?oHV8oof9R?00Gof9R?00?o0000omNESOl000000_l00003omZFR003o`000?oIThKofI>6
00cofI>600?o0000omR@Q?oHT8@01OoHT8@01?l0003oeXj3o`000?l00002omR?P`03o`000?oFSX?o
eXj300goeXj300?o0000omB;P_oDRh800_oDRh800ol0003odXV2om:9PP02om:9PP;o00000ooBS8D0
0ol0003ochV6oln9QP0;oln9QP04o`000?o<QhOoc8N7o`00013obHB71Ol0000@olB4SP03o`000?o3
Phko`h>>00oo`h>>00?o0000ok]lSOnkO8d00_nkO8d00ol0003o^GV=okUiS@09okUiS@03o`000?nf
MXco]WJ<00[o]WJ<00Go0000ok=cRoncLh_o/g>;o`000009ok=cR`03o`000?ncLh_o/g>;00Co/g>;
00?o0000ojm_R?n_KhP01On_KhP00ol0003o[Ff7oje]Q`06oje]Q`03o`000?n]JhKo[F^600go[F^6
00?o0000ojYWQ?nZIh@01_nZIh@00ol0003oZ6F3ojQUP`04ojQUP`03o`000?nYIH;oZFF200goZFF2
1Ol0000:oibcj003o`000?nL]^_oW;K[00coW;K[00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Z
oookJP0OoookJP006ooonfX00ol0003ooo]ZoookJP1=oookJP03o`000?nk/]7o^k;A00co^k;A00?o
0000okf^b_l000004Onm[//2o`0000oobKW;0_l000000oo>/koo0000omVKT`0>omVKT`03o`000?oH
V8oof9R?00Gof9R?00?o0000omNESOoGUHd00_oGUHd4o`0000kofI>600?o0000omR@Q?oHT8@01OoH
T8@01?l0003oeXj3omJ>PooFSX<3o`0000ooeXj300?o0000omB;P_oDRh800_oDRh800ol0003odXV2
om:9PP04om:9PPCo00003Oo?RHH01?l0003oc8N7olb7Qol0000AolV4Q`04o`000?o3P8Wo`h29ol>0
R@Oo00002Oo4Q8h00ol0003o`h>>ol>3SP0@ol>3SP04o`000?nkO8go^gb=o`0000co^GV=00?o0000
okIfS?nfMX`02_nfMX`01Ol0003o/g>;ok=cRoncLh_o000000Wo/g>;00?o0000ok=cRoncLh/01?nc
Lh/00ol0003o[fn8ojm_R005ojm_R003o`000?n]KHOo[Ff700Ko[Ff700?o0000oje[Q_n]JhH03On]
JhH00ol0003oZVN4ojYWQ006ojYWQ003o`000?nXIH?oZ6F300CoZ6F300?o0000ojUUP_nYIH803OnY
IH800ol0003oW;3Vo`00000=oibcj003o`000?nL]^_oW;K[00_oW;K[00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1?oookJP03o`000?nk/]7o
^k;A00[o^k;A00Go0000okf^b_nm[/[o_Jk:o`00000?okf^b`04o`000?o<[[coc:jlo`0000kobKW;
00?o0000ol>P]Ol000000_l0000>omVKT`03o`000?oHV8oof9R?00Gof9R?00?o0000omNESOoGUHd0
1OoGUHd2o`0000gofI>600?o0000omR@Q?oHT8@01OoHT8@00ol0003oeXj3omJ>P`03omJ>P`;o0000
3_oFSX<00ol0003oe8^2omB;PP02omB;PP03o`000?oBRH;odXV200OodXV20ol0000;oln9QP04o`00
0?o<QhOoc8N7o`00017obHB700?o0000ol>0ROo3P8T02?o3P8T7o`0000;oa8B>00?o0000ol>3S_o3
Phh04?o3Phh01?l0003o^gb=ok]lSOl0000=okUiS@03o`000?nfMXco]WJ<00Wo]WJ<00Go0000ok=c
RoncLh_o/g>;o`000009ok=cR`03o`000?ncLh_o/g>;00Co/g>;00?o0000ojm_R?n_KhP01On_KhP0
0ol0003o[Ff7oje]Q`06oje]Q`03o`000?n]JhKo[F^600ko[F^600?o0000ojYWQ?nZIh@01OnZIh@0
0ol0003oZ6F3ojQUP`04ojQUP`03o`000?nYIH;oZFF200goZFF200Co0000oib`i_nL/>Ko00003?nL
/nP00ol0003oW;K[oibfj`0<oibfj`03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX07ooo
nfX001[ooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003o^k;Aok^bd@08ok^bd@;o00001Onm[/X0
0ol0003o_Jk;okf^b`0;okf^b`05o`000?o<[[coc:jlolb^_?l000003Oo9^L/01_l0003o`j2eol>P
]Oo3X;Go0000om>NX0?o00002ooIVi<00ol0003of9R?omRHS`05omRHS`03o`000?oGUHgoeiF=00Go
eiF=00?o0000omNCR_l000000_l00009omVCQP03o`000?oHT8Cof92400Kof92400?o0000omJ>PooF
SX<00ooFSX<00ol0003oe8b2o`000002o`0000[oeXj300?o0000omB;P_oDRh800ooDRh800ol0003o
dXV2om:9PP07om:9PP03o`000?o>QX;ocXJ200?o00002?o?RHH01?l0003oc8N7olb7Qol0000AolV4
Q`03o`000?o3P8Wo`h2900oo`h291_l0000?ol>3SP04o`000?nkO8go^gb=o`0000go^GV=00?o0000
okIfS?nfMX`02OnfMX`00ol0003o/g>;ok=cR`02ok=cR`03o`000?ncLh_o/g>;00Ko/g>;00?o0000
ok=cRoncLh/01OncLh/00ol0003o[fn8ojm_R005ojm_R003o`000?n]KHOo[Ff700Go[Ff700?o0000
oje[Q_n]JhH03_n]JhH00ol0003oZVN4ojYWQ005ojYWQ003o`000?nXIH?oZ6F300CoZ6F300?o0000
ojUUP_nYIH803OnYIH801Ol0003oW;3Voib`i_nL/>Ko000000coW;?X00?o0000oibfjonL]^/02_nL
]^/00ol0003oW;K[o`00000DoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[o
oo]Z053ooo]Z00?o0000ok^bdOnk/]401_nk/]400ol0003o_Jk:okf^bP05okf^bP03o`000?nm[/_o
_Jk;00[o_Jk;00?o0000olb^_?o<[[`00oo<[[`00ol0003obKW;olVib`09olVib`05o`000?o3X;Go
`j2eol>P]Ol000001OoCWZ02o`0000WofI^C00?o0000omRHSooHV8l01OoHV8l00ol0003oeiF=omNE
S@05omNES@03o`000?oGTh[oei>:00;oei>:0_l00007omVCQP03o`000?oHT8Cof92400Kof92400?o
0000omJ>PooFSX<00ooFSX<00ol0003oe8b2omB<PP02omB<PP;o00002?oFSX<00ol0003oe8^2omB;
PP03omB;PP03o`000?oBRH;odXV200OodXV200?o0000olj6P_o>QX800oo>QX84o`0000CochV600Co
0000olb7Qoo<QhOo00004Oo9Q8L00ol0003o`h29ol>0R@0Aol>0R@04o`000?nnNhWo_W^9okikR@Oo
00002?o3Phh01?l0003o^gb=ok]lSOl0000=okUiS@03o`000?nfMXco]WJ<00Wo]WJ<00?o0000ok=c
RoncLh/00_ncLh/00ol0003o/g>;ok=cR`06ok=cR`03o`000?ncLh_o/g>;00Go/g>;00?o0000ojm_
R?n_KhP01On_KhP00ol0003o[Ff7oje]Q`05oje]Q`03o`000?n]JhKo[F^600ko[F^600?o0000ojYW
Q?nZIh@01OnZIh@00ol0003oZ6F3ojQUP`04ojQUP`03o`000?nYIH;oZFF200goZFF200Go0000oib`
i_nL/>KoW;3Vo`00000<oibcj003o`000?nL]^_oW;K[00GoW;K[1Ol00002oinfj003o`000?oonf[o
oo]Z01;ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0DOoonfX4o`00
00?o^k;A00?o0000okf^b_nm[/X01onm[/X00ol0003o_Jk;okf^b`08okf^b`03o`000?o<[[coc:jl
00Goc:jl00?o0000olViboo9^L/01oo9^L/00ol0003o`j2eol>P]@02ol>P]@03o`000?oCWZ3odijP
00GodijP0ol00006omVKT`03o`000?oHV8oof9R?00Gof9R?00?o0000omNESOoGUHd01OoGUHd00ol0
003oei>:omNCRP04omNCRP;o00001OoIThH00ol0003of924omR@Q006omR@Q003o`000?oFSX?oeXj3
00?oeXj300?o0000omB<P_oDS8801?oDS883o`0000GoeXj300?o0000omB;P_oDRh800_oDRh800ol0
003odXV2om:9PP08om:9PP03o`000?o>QX;ocXJ200OocXJ20ol000001Oo?RHKo0000olb7Qoo<QhOo
0000017obHB700?o0000ol>0ROo3P8T04Oo3P8T00ol0003o_W^9okikR@08okikR@Ko00000_o3Phh0
1?l0003o^gb=ok]lSOl0000=okUiS@03o`000?nfMXco]WJ<00Wo]WJ<00?o0000ok=cRoncLh/00_nc
Lh/00ol0003o/g>;ok=cR`06ok=cR`03o`000?ncLh_o/g>;00Go/g>;00?o0000ojm_R?n_KhP01On_
KhP00ol0003o[Ff7oje]Q`05oje]Q`03o`000?n]JhKo[F^600ko[F^600?o0000ojYWQ?nZIh@01_nZ
Ih@00ol0003oZ6F3ojQUP`03ojQUP`03o`000?nYIH;oZFF200GoZFF22Ol00004oib`iP03o`000?nL
/nSoW;?X00[oW;?X00?o0000oibfjonL]^/01?l00008oinfj003o`000?oonf[ooo]Z017ooo]Z00?o
0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0DOoonfX01?l0003o_Zg9okj]bOnn
[LT5o`0000Wo_Jk:00?o0000okf^bonm[//01_nm[//00ol0003oc:jlolb^_006olb^_003o`000?o9
^L_obKW;00KobKW;00?o0000ol>P]Oo3X;D00oo3X;D00ol0003odijPom>NX008om>NX0;o00000ooI
Vi<00ol0003of9R?omRHS`06omRHS`03o`000?oGUHgoeiF=00CoeiF=00?o0000omNCR_oGThX01ooG
ThX3o`0000;ofI>600?o0000omR@Q?oHT8@01OoHT8@00ol0003oeXj3omJ>P`04omJ>P`03o`000?oD
S8;oe8b200Ooe8b20_l00003omJ>P`03o`000?oDRh;oe8^200;oe8^200?o0000om:9P_oBRH802?oB
RH800ol0003ocXJ2olj6PP0:olj6PPGo00004?o9Q8L2o`0001?o`h2900?o0000okikROnnNhT03_nn
NhT=o`0000Ko^GV=00?o0000okIfS?nfMX`02OnfMX`00ol0003o/g>;ok=cR`02ok=cR`03o`000?nc
Lh_o/g>;00Ko/g>;00?o0000ok=cRoncLh/01OncLh/00ol0003o[fn8ojm_R005ojm_R003o`000?n]
KHOo[Ff700Go[Ff700?o0000oje[Q_n]JhH03_n]JhH00ol0003oZVN4ojYWQ006ojYWQ003o`000?nX
IH?oZ6F300_o00002?nXJ8H00ol0003oW;3Voib`iP02oib`iP03o`000?nL/nSoW;?X00SoW;?X1Ol0
000=oinfj003o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000
oookJ_oonfX0D_oonfX01Ol0003o_Zg9okj]bOnn[LWo000000?o_Zg90ol00006okf^bP03o`000?nm
[/_o_Jk;00Go_Jk;00?o0000olb^_?o<[[`02?o<[[`00ol0003obKW;olVib`04olVib`03o`000?o3
X;Go`j2e00?o`j2e00?o0000om>NX?oCWZ002ooCWZ04o`0000Wof9R?00?o0000omNESOoGUHd00ooG
UHd00ol0003oei>:omNCRP0:omNCRP?o00001ooHT8@00ol0003oeXj3omJ>P`04omJ>P`03o`000?oD
S8;oe8b200Woe8b21?l00004omB;PP03o`000?oBRH;odXV200SodXV200?o0000olj6P_o>QX802oo>
QX800ol0003oc8B2olb4PP03o`0000kobHB70_l0000Col>0R@03o`000?nnNhWo_W^9013o_W^900Co
0000okYhROnjN8Wo00001onhMXT=o`0000Go]WJ<00?o0000ok=cRoncLh/00_ncLh/00ol0003o/g>;
ok=cR`06ok=cR`03o`000?ncLh_o/g>;00Go/g>;00?o0000ojm_R?n_KhP01On_KhP00ol0003o[Ff7
oje]Q`05oje]Q`03o`000?n]JhKo[F^600Ko[F^65?l00003ojQXQP03o`000?nXJ8KoZ6R600goZ6R6
00?o0000oib`i_nL/>H00onL/>H01?l0003oW;?Xoibcj?nL/nP6o`0000?oX;CV00?o0000oinfj?nO
]^P03?nO]^P00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`00
0?oonf[ooo]Z05Cooo]Z00?o0000okj]bOl000001onn[LT3o`0000Co_Jk:00?o0000okf^bonm[//0
0onm[//00ol0003oc:jlolb^_009olb^_003o`000?o9^L_obKW;00CobKW;00?o0000ol>P]Oo3X;D0
0oo3X;D00ol0003odijPom>NX00>om>NX0;o00002?oHV8l00ol0003oeiF=omNES@03omNES@03o`00
0?oGTh[oei>:00coei>:0_l00006omR@Q003o`000?oFSX?oeXj300CoeXj300?o0000omB<P_oDS880
3?oDS882o`0000?oe8^200?o0000om:9P_oBRH802?oBRH800ol0003ocXJ2olj6PP0;olj6PP04o`00
0?o<Q8;oc8B2o`0000;obH631?l0000:olV4Q`;o00004oo3P8T00ol0003o_W^9okikR@0@okikR@04
o`000?njN8Wo^WR9o`0000go^7J900?o0000okAcROndLhT01?ndLhTdo`0000So[6^700?o0000ojYY
QonZJHL01_nZJHL00ol0003oZ6R6ojQXQP03ojQXQP03o`000?nXJ8KoZ6R600goZ6R600?o0000oib`
i_nL/>H00_nL/>H00ol0003oW;3Vo`000002o`0000[oX;CV00?o0000oinfj?nO]^P03?nO]^P00ol0
003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z05Go
oo]Z00?o0000okj]bOnn[LT02Onn[LT3o`000003okf^b_l0003o_Jk;00?o_Jk;00?o0000olb^_?o<
[[`02oo<[[`00ol0003obKW;olVib`02olVib`03o`000?o3X;Go`j2e00Co`j2e00?o0000om>NX?oC
WZ003_oCWZ001?l0003odiRFo`000?l00006omRHS`03o`000?oGUHgoeiF=00?oeiF=00?o0000omNC
R_oGThX03?oGThX00ol0003oeHn6o`000002o`0000?of92400?o0000omJ>PooFSX<01?oFSX<00ol0
003oe8b2omB<PP0<omB<PP03o`000?oCRGoo000000?o00002_oBRH800ol0003ocXJ2olj6PP0;olj6
PP04o`000?o<Q8;oc8B2o`0000KobH631Ol00005olV4Q`;o00004oo3P8T00ol0003o_W^9okikR@0@
okikR@04o`000?njN8Wo^WR9o`0000go^7J900?o0000okAcROndLhT02OndLhT00ol0003o/W68ok9a
R002ok9aR003o`000?naL8So/G2800Ko/G2800?o0000ok5`R?naL8P01OnaL8P00ol0003o[fj8ojm^
R005ojm^R003o`000?n]K8Oo[Fb700Go[Fb700?o0000oja[Qon/JhL03_n/JhL00ol0003oZVV7ojYY
Q`06ojYYQ`03o`000?nXJ8KoZ6R600?oZ6R600?o0000ojQXQ_nXJ8H03OnXJ8H5o`0000;oX;7T00?o
0000oj2di_nP]>H02onP]>H00ol0003oWkKXoinfj00;oinfj003o`000?oonf[ooo]Z013ooo]Z00?o
0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003o_Zg9okj]b@0<
okj]b@?o00000_nm[//00ol0003oc:jlolb^_00=olb^_004o`000?o9^L_obKW;o`0000Ko`j2e00?o
0000om>NX?oCWZ003ooCWZ001?l0003odiRFom>HU_oCV9H2o`0000Cof9R?00?o0000omNESOoGUHd0
0ooGUHd00ol0003oei>:omNCRP0<omNCRP03o`000?oEShKoeHn600;oeHn61?l00006omJ>P`03o`00
0?oDS8;oe8b200coe8b200?o0000om>9OooCRGl00_oCRGl3o`0000SodXV200?o0000olj6P_o>QX80
2oo>QX801?l0003oc8B2olb4P_l0000;olV1P`Co000000?obHB7o`000?l000004_o3P8T2o`0001;o
_W^900Co0000okYhROnjN8Wo00003OnhMXT00ol0003o]7>9okAcR@09okAcR@03o`000?nbLHSo/W68
00;o/W6800?o0000ok5`R?naL8P01_naL8P00ol0003o/G28ok5`R005ok5`R003o`000?n_KXSo[fj8
00Go[fj800?o0000oje/Qon]K8L01On]K8L00ol0003o[6^7oja[Q`0>oja[Q`03o`000?nZJHOoZVV7
00KoZVV700?o0000ojQXQ_nXJ8H00onXJ8H00ol0003oZ6R6ojQXQP0=ojQXQP03o`000?nP/NCoX;7T
00GoX;7T00?o0000oj2di_nP]>H02onP]>H00ol0003oWkKXoinfj00;oinfj003o`000?oonf[ooo]Z
00oooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003o
_Zg9okj]b@0>okj]b@Co00003_o<[[`00ol0003obKW;o`000007ol>P]@03o`000?oCWZ3odijP00ko
dijP00?o0000om>HU_oCV9H01?oCV9H2o`0000;of9R?00?o0000omNESOoGUHd00ooGUHd00ol0003o
ei>:omNCRP0<omNCRP03o`000?oEShKoeHn600GoeHn60_l00005omJ>P`03o`000?oDS8;oe8b200co
e8b200?o0000om>9OooCRGl00_oCRGl00ol0003odHIoom66O`04o`0000CodXV200?o0000olj6P_o>
QX802oo>QX801?l0003oc8B2olb4P_l0000?olV1P`?o00004_o3P8T2o`0001;o_W^900Co0000okYh
ROnjN8Wo00003OnhMXT00ol0003o]7>9okAcR@09okAcR@03o`000?nbLHSo/W6800;o/W6800?o0000
ok5`R?naL8P01_naL8P00ol0003o/G28ok5`R005ok5`R003o`000?n_KXSo[fj800Go[fj800?o0000
oje/Qon]K8L01On]K8L00ol0003o[6^7oja[Q`0>oja[Q`03o`000?nZJHOoZVV700OoZVV700?o0000
ojQXQ_nXJ8H00_nXJ8H00ol0003oZ6R6ojQXQP0=ojQXQP03o`000?nP/NCoX;7T00KoX;7T00?o0000
oj2di_nP]>H02_nP]>H00ol0003oWkKXoinfj009oinfj0;o000000?oWkKXo`000?oonfX03ooonfX0
0ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?nn[LWo_Zg9
00go_Zg90_l00003ol6W`0Co00002oo<[[`00ol0003o`j2eol>P]@05ol>P]@;o00004?oCWZ000ol0
003odiRFom>HUP06om>HUP?o00001OoGUHd00ol0003oei>:omNCRP0<omNCRP03o`000?oEShKoeHn6
00GoeHn600?o0000omB<Pol000000_l00002omJ>P`03o`000?oDS8;oe8b200coe8b200?o0000om>9
OooCRGl00_oCRGl00ol0003odHIoom66O`04om66O`?o000000?odXV2o`000?o>QX803?o>QX801?l0
003oc8B2olb4P_l0000@olV1P`Go00003oo3P8T2o`0001;o_W^900Co0000okYhROnjN8Wo00003Onh
MXT00ol0003o]7>9okAcR@09okAcR@03o`000?nbLHSo/W6800;o/W6800?o0000ok5`R?naL8P01_na
L8P00ol0003o/G28ok5`R005ok5`R003o`000?n_KXSo[fj800Go[fj800?o0000oje/Qon]K8L01On]
K8L00ol0003o[6^7oja[Q`0>oja[Q`03o`000?nZJHOoZVV700OoZVV700?o0000ojQXQ_nXJ8H00_nX
J8H00ol0003oZ6R6ojQXQP0>ojQXQP03o`000?nP/NCoX;7T00GoX;7T00?o0000oj2di_nP]>H02onP
]>H01?l0003oWkKXoinfj?nO]^P7o`0000?oX[KW00?o0000oookJ_oonfX03_oonfX00ol0003ooo]Z
oookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?nn[LWo_Zg900_o_Zg900Co
0000okZJ]onjV[Oo00001_o1Yl04o`0000Ooc:jl00?o0000ol>P]Oo3X;D01Oo3X;D00ol0003oe9nO
o`00000?om>NX003o`000?oCV9KodiRF00SodiRF0_l00003omNES@03o`000?oGTh[oei>:00goei>:
00?o0000omF?Q_oEShH01OoEShH00ol0003oe8b3omB<P`02omB<P`?o00003_oDS8800ol0003odhUo
om>9O`02om>9O`03o`000?oAQWoodHIo00OodHIo0ol0000<olj6PP04o`000?o<Q8;oc8B2o`00013o
bH630_l00003ol=lP`Oo00002?o3P8T2o`0001;o_W^900Co0000okYhROnjN8Wo00003OnhMXT00ol0
003o]7>9okAcR@09okAcR@03o`000?nbLHSo/W6800;o/W6800?o0000ok5`R?naL8P01_naL8P00ol0
003o/G28ok5`R005ok5`R003o`000?n_KXSo[fj800Go[fj800?o0000oje/Qon]K8L01On]K8L00ol0
003o[6^7oja[Q`0>oja[Q`03o`000?nZJHOoZVV700OoZVV700?o0000ojQXQ_nXJ8H00onXJ8H00ol0
003oZ6R6ojQXQP0=ojQXQP03o`000?nP/NCoX;7T00KoX;7T00?o0000oj2di_nP]>H02OnP]>H00ol0
003oX;CVo`000002o`0000_oX[KW00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0Noook
JP006OoonfX00ol0003ooo]ZoookJP1GoookJP03o`000?nn[LWo_Zg900[o_Zg900Go0000okZJ]onj
V[Oo^YZgo`00000:ol6W`0Co00000_o<[[`00ol0003o`j2eo`000006ol>P]@03o`000?oDWioo0000
00kodijP00?o0000om>HU_oCV9H02OoCV9H00ol0003odYBAo`000003o`0000ooei>:00?o0000omF?
Q_oEShH01OoEShH00ol0003oe8b3omB<P`04omB<P`;o00003OoDS8800ol0003odhUoom>9O`02om>9
O`03o`000?oAQWoodHIo00SodHIo00?o0000olj3O_l000000_l00009olj6PP04o`000?o<Q8;oc8B2
o`00013obH630_l0000:ol=lP`Ko00000_o3P8T2o`0001;o_W^900Co0000okYhROnjN8Wo00003_nh
MXT00ol0003o]7>9okAcR@08okAcR@03o`000?nbLHSo/W6800?o/W6800?o0000ok5`R?naL8P01_na
L8P00ol0003o/G28ok5`R005ok5`R003o`000?n_KXSo[fj800Go[fj800?o0000oje/Qon]K8L01On]
K8L00ol0003o[6^7oja[Q`0=oja[Q`03o`000?nZJHOoZVV700OoZVV700?o0000ojQXQ_nXJ8H00onX
J8H00ol0003oZ6R6ojQXQP0=ojQXQP03o`000?nP/NCoX;7T00KoX;7T00?o0000oj2di_nP]>H01OnP
]>H4o`0000;oXkCU00?o0000oj:fionR]^L02onR]^L00ol0003ooo]ZoookJP0>oookJP03o`000?oo
nf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000okj]bOnn[LT02?nn[LT0
0ol0003o^YZgokZJ]`02okZJ]`03o`000?o1Yl3o`JO000co`JO01ol00003ol>P]@04o`000?oDWioo
e9nOo`0000kodijP00?o0000om>HU_oCV9H02OoCV9H00ol0003odYBAom:DT@02om:DT@;o00003OoG
ThX00ol0003oeHn6omF?QP06omF?QP03o`000?oDS8?oe8b300Coe8b300?o0000om:9POl000000_l0
000;omB<PP05o`000?oCRGoodhUoom>9Ool000002_oAQWl00ol0003ocX=nolj3OP02olj3OP?o0000
1_o>QX801?l0003oc8B2olb4P_l0000@olV1P`;o00004?o3O8<9o`0000go_W^900Co0000okYhROnj
N8Wo00003_nhMXT00ol0003o]7>9okAcR@08okAcR@03o`000?nbLHSo/W6800?o/W6800?o0000ok5`
R?naL8P01_naL8P00ol0003o/G28ok5`R005ok5`R003o`000?n_KXSo[fj800Go[fj800?o0000oje/
Qon]K8L01On]K8L00ol0003o[6^7oja[Q`0=oja[Q`03o`000?nZJHOoZVV700OoZVV700?o0000ojQX
Q_nXJ8H00onXJ8H00ol0003oZ6R6ojQXQP0=ojQXQP03o`000?nP/NCoX;7T00OoX;7T00?o0000oj2d
i_nP]>H01?l00007oj>di@03o`000?nR]^OoX[KW00_oX[KW00?o0000oookJ_oonfX03OoonfX00ol0
003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1JoookJP03o`000?nn[LWo_Zg900Ko
_Zg900?o0000okZJ]onjV[L01?njV[L00ol0003o`JO0ol6W`00<ol6W`004o`000?njTZgo^Y:]o`00
00;o_96Z1_l000000ooDWioo0000om>NX00<om>NX003o`000?oCV9KodiRF00WodiRF00?o0000om:D
TOoBU9400_oBU9400ol0003odY:?o`000002o`0000[oei>:00?o0000omF?Q_oEShH01_oEShH00ol0
003oe8b3omB<P`04omB<P`03o`000?oBRH7odXV100;odXV10ol00008omB<PP05o`000?oCRGoodhUo
om>9Ool000002_oAQWl00ol0003ocX=nolj3OP05olj3OP?o00000oo>QX801?l0003oc8B2olb4P_l0
000@olV1P`;o00004_o3O8<2o`0000Go_GN32Ol00004okikR@04o`000?njN8Wo^WR9o`0000ko^7J9
00?o0000okAcROndLhT02?ndLhT00ol0003o/W68ok9aR003ok9aR003o`000?naL8So/G2800Ko/G28
00?o0000ok5`R?naL8P01OnaL8P00ol0003o[fj8ojm^R005ojm^R003o`000?n]K8Oo[Fb700Go[Fb7
00?o0000oja[Qon/JhL03On/JhL00ol0003oZVV7ojYYQ`08ojYYQ`03o`000?nXJ8KoZ6R600;oZ6R6
00?o0000ojQXQ_nXJ8H03OnXJ8H00ol0003oX;7Toj2ai006oj2ai004o`000?nP/NCo0000o`0000co
XkCU00?o0000oj:fionR]^L02onR]^L00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z01go
oo]Z000HoookJP03o`000?oonf[ooo]Z05[ooo]Z00?o0000okj]bOnn[LT01Onn[LT00ol0003o^YZg
okZJ]`05okZJ]`03o`000?o1Yl3o`JO000_o`JO000Go0000okZB[OnjTZgo^Y:]o`000005okbAZP03
o`000?o;WZ[obijZ00?o00003?oCWZ000ol0003odiRFom>HUP0:om>HUP05o`000?oBU97odYBAom:D
TOl000001?oBTXl2o`0000Soei>:00?o0000omF?Q_oEShH01_oEShH00ol0003oe8b3omB<P`04omB<
P`03o`000?oBRH7odXV100GodXV10_l00006omB<PP05o`000?oCRGoodhUoom>9Ool000002_oAQWl0
0ol0003ocX=nolj3OP08olj3OPCo00000_o<Q8800ol0003obH63olV1P`0>olV1P`;o00004_o3O8<2
o`0000ko_GN32?l0000>okQfR@03o`000?ndLhWo]7>900So]7>900?o0000ok9aR?nbLHP00onbLHP4
o`0000Go/G2800?o0000ok5`R?naL8P01OnaL8P00ol0003o[fj8ojm^R005ojm^R003o`000?n]K8Oo
[Fb700Go[Fb700?o0000oja[Qon/JhL03On/JhL00ol0003oZVV7ojYYQ`08ojYYQ`03o`000?nXJ8Ko
Z6R600;oZ6R600?o0000ojQXQ_nXJ8H01OnXJ8H9o`0000CoX;7T1?l00002oj>bh`03o`000?nS]>Go
XkCU00_oXkCU00?o0000oj:fionR]^L02onR]^L00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[o
oo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000okj]bOnn[LT00onn[LT00ol0
003o^YZgokZJ]`07okZJ]`03o`000?o1Yl3o`JO000Wo`JO000?o0000okZB[OnjTZd00onjTZd01Ol0
003o_96ZokbAZ_nlTJ[o000000CobijZ00?o0000ol^MZ?l000000_l00008om>NX003o`000?oCV9Ko
diRF00_odiRF00Go0000om:DTOoBU97odYBAo`000006om:BS`?o00001OoGThX00ol0003oeHn6omF?
QP06omF?QP03o`000?oDS8?oe8b300Coe8b300?o0000om:9POoBRH401ooBRH43o`0000?oe8b200Go
0000om>9OooCRGoodhUoo`00000:om66O`03o`000?o>PgkocX=n00_ocX=n1_l0000?olV1P`03o`00
0?o3O8?o`gb3013o`gb30_l0000BokegP`03o`000?njMHCo^WF400Wo00001_nhMXT00ol0003o]7>9
okAcR@08okAcR@04o`000?nbLHSo/W68ok9aR0?o00000_nMaoD00ol0003o/G28ok5`R003ok5`R003
o`000?naL8So/G2800Go/G2800?o0000ojm^R?n_KXP01On_KXP00ol0003o[Fb7oje/Q`05oje/Q`03
o`000?n/JhOo[6^700go[6^700?o0000ojYYQonZJHL00onZJHLBo`0000SoZF^:1Ol00007oj>bh`03
o`000?nS]>GoXkCU00_oXkCU00?o0000oj:fionR]^L02OnR]^L00ol0003oX[KWo`00000=oookJP03
o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000okj]bOnn[LT0
0_nn[LT00ol0003o^YZgokZJ]`08okZJ]`03o`000?o1Yl3o`JO000So`JO000?o0000okZB[OnjTZd0
1?njTZd01?l0003o_96ZokbAZ_l00005ol^NZP03o`000?o;WJSobifX00;obifX0_l00006om>NX003
o`000?oCV9KodiRF00_odiRF00Co0000om:DTOoBU97o00002_oBTXl2o`0000?oei>:00?o0000omF?
Q_oEShH01_oEShH00ol0003oe8b3omB<P`04omB<P`03o`000?oBRH7odXV100[odXV11?l00003om>9
O`03o`000?oAQWoodHIo00SodHIo00?o0000olj3O_o>Pgh02oo>Pgh01?l0003obgmmol]oOOl00002
olQmO@?o00003?o9PH<00ol0003o`gb3ol=lP`0@ol=lP`;o00004_nmMh<01?l0003o^WF4okYeQ?l0
0008okQcQAGo00001_nMaoDco`0000GoZf^900?o0000ojY[ROnZJhT00_nZJhT00ol0003oZF^:ojU[
RP0=ojU[RP03o`000?nS/^?oXk;S00[oXk;S00?o0000oj>diOnS]>D02_nS]>D00ol0003oX[KWoj:f
i`05oj:fi`Co00000_nT]^D00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z01gooo]Z000H
oookJP03o`000?oonf[ooo]Z05cooo]Z00Co0000okj]bOnn[LWo00003?njV[L00ol0003o`JO0ol6W
`007ol6W`003o`000?njTZgo^Y:]00Co^Y:]00Co0000okbAZ_nlTJ[o00001_o;WZX00ol0003obifX
ol^MZ003ol^MZ0;o00001?oCWZ000ol0003odiRFom>HUP0;om>HUP04o`000?oBU97odYBAo`0000co
dY:?1?l00008omF?QP03o`000?oDS8?oe8b300Coe8b300?o0000om:9POoBRH403OoBRH43o`000003
om>9Ool0003odHIo00[odHIo00?o0000olj3O_o>Pgh02_o>Pgh01?l0003obgmmol]oOOl00005olQm
O@Co00002?o9PH<00ol0003o`gb3ol=lP`0@ol=lP`;o00004_nmMh<01?l0003o^WF4okYeQ?l0000>
okQcQ@03o`000?ndLHGo]76500Go]7650ol0000;oig7m@05o`000?n`KXKo/6j6ok1^Q_l000001on`
KXH00ol0003o[ff7ojm]Q`05ojm]Q`03o`000?n]KHOo[Ff700Go[Ff700?o0000oja[R?n/JhP03On/
JhP00ol0003oZf^9oj][R@08oj][R@03o`000?nZJhWoZV^900;oZV^900?o0000ojU[R_nYJhX03OnY
JhX00ol0003oXk;Soj>bh`0:oj>bh`03o`000?nS]>GoXkCU00_oXkCU00?o0000oj:fionR]^L01?l0
0007ojBfi@03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000
oookJ_oonfX0GOoonfX00ol0003o_Zg9o`00000=okZJ]`03o`000?o1Yl3o`JO000Ko`JO000?o0000
okZB[OnjTZd01OnjTZd00ol0003o_96Zo`000007ol^NZP03o`000?o;WJSobifX00GobifX1?l0000>
om>HUP04o`000?oBU97odYBAo`0000oodY:?0ol00006omF?QP03o`000?oDS8?oe8b300Coe8b300?o
0000om:9POoBRH403OoBRH400ol0003odHElom65O004o`0000WodHIo00?o0000olj3O_o>Pgh02_o>
Pgh01?l0003obgmmol]oOOl00009olQmO@Co00001?o9PH<00ol0003o`gb3ol=lP`0@ol=lP`;o0000
4_nmMh<01?l0003o^WF4okYeQ?l0000>okQcQ@03o`000?ndLHGo]76500;o]7650ol0000?oig7m@04
o`000?n`KXKo/6j6o`0000Oo/6j600?o0000ojm]Qon_KHL01On_KHL00ol0003o[Ff7oje]Q`05oje]
Q`03o`000?n/JhSo[6^800go[6^800?o0000oj][ROn[JhT02?n[JhT00ol0003oZV^9ojY[R@02ojY[
R@03o`000?nYJh[oZF^:00koZF^:00?o0000oj>bhonS/^<02_nS/^<00ol0003oXkCUoj>di@09oj>d
i@04o`000?nS]>Go0000o`0000coY;KU00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0M
oookJP005ooonfX00ol0003ooo]ZoookJP1NoookJP03o`000?njV[Oo^YZg00co^YZg00?o0000ol6W
`?o1Yl001Oo1Yl000ol0003o^Y:]okZB[@07okZB[@;o00001oo;WZX00ol0003obifXol^MZ008ol^M
Z0?o00003?oCV9H01?l0003odYBAom:DTOl0000?om:BS`03o`000?oAS8SodHb800?o00000ooEShH0
0ol0003oe8b3omB<P`04omB<P`03o`000?oBRH7odXV100godXV100Go0000om65O?oAQGcodHElo`00
0002oln2N`?o00001_oAQWl00ol0003ocX=nolj3OP0:olj3OP04o`000?o;Oggobgmmo`0000gob7em
0ol000000oo9PH?o0000ol=lP`0Bol=lP`03o`000?nmMh?o_GN3013o_GN300Co0000okYeQ?njMHCo
00003_nhLhD5o`0001?oWLOe00?o0000ok1^Q_l000001on`KXH00ol0003o[ff7ojm]Q`05ojm]Q`03
o`000?n]KHOo[Ff700Go[Ff700?o0000oja[R?n/JhP03On/JhP00ol0003oZf^9oj][R@08oj][R@03
o`000?nZJhWoZV^900?oZV^900?o0000ojU[R_nYJhX03OnYJhX00ol0003oXk;Soj>bh`0:oj>bh`03
o`000?nS]>GoXkCU00GoXkCU1?l00002ojFei003o`000?nT]^GoY;KU00coY;KU00?o0000oookJ_oo
nfX02OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1NoookJP03o`00
0?njV[Oo^YZg00go^YZg00?o0000ol6W`?o1Yl000oo1Yl000ol0003o^Y:]okZB[@08okZB[@03o`00
0?o;WZ[obijZ00KobijZ00?o0000ol^MZ?o;WJP02?o;WJP00ol0003obHnGolV?U`03o`0000WodiRF
00Co0000om:DTOoBU97o00003ooBTXl00ol0003odHb8om6<R003om6<R0Co00001_oDS8<00ol0003o
dXV1om:9P@0=om:9P@05o`000?oAQGcodHElom65O?l000001Oo?PW/3o`0000?odHIo00?o0000olj3
O_o>Pgh02_o>Pgh01?l0003obgmmol]oOOl0000@olQmO@Go00004?o3O8<00ol0003o_GN3okegP`0@
okegP`04o`000?njMHCo^WF4o`0000co^7>50ol00002oik8mP03o`000?nMaoGoWLOe01;oWLOe00?o
0000ok1^Q_l000001on`KXH00ol0003o[ff7ojm]Q`05ojm]Q`03o`000?n]KHOo[Ff700Go[Ff700?o
0000oja[R?n/JhP03On/JhP00ol0003oZf^9oj][R@08oj][R@03o`000?nZJhWoZV^900?oZV^900?o
0000ojU[R_nYJhX03OnYJhX00ol0003oXk;Soj>bh`0;oj>bh`03o`000?nS]>GoXkCU00Co00001onU
]N@00ol0003oY;KUojBfi@0;ojBfi@03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX07?oo
nfX001Oooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003o^YZgokZJ]`0=okZJ]`03o`000?o1Yl3o
`JO000;o`JO000?o0000okZB[OnjTZd02?njTZd00ol0003obijZol^NZP08ol^NZP03o`000?o;WJSo
bifX00KobifX00?o0000olV?Uoo9SiL01?o9SiL3o`0000OodiRF00?o0000om:DTOl000003ooBTXl0
0ol0003odHb8om6<R006om6<R0?o00001?oDS8<00ol0003odXV1om:9P@0=om:9P@05o`000?oAQGco
dHElom65O?l000002?o?PW/4o`0000_ocX=n00Go0000ol]oOOo;Oggobgmmo`00000AolQmO@04o`00
0?o3N7go`gQmol=hO@Go00002oo3O8<00ol0003o_GN3okegP`0@okegP`05o`000?njMHCo^WF4okYe
Q?l000002?nhLhD3o`0000KoW/Sf00?o0000oig7mOnMaoD04_nMaoD2o`0000Oo/6j600?o0000ojm]
Qon_KHL01On_KHL00ol0003o[Ff7oje]Q`05oje]Q`03o`000?n/JhSo[6^800go[6^800?o0000oj][
ROn[JhT02?n[JhT00ol0003oZV^9ojY[R@03ojY[R@03o`000?nYJh[oZF^:00goZF^:0_l0000;oj>b
h`04o`000?nS/^?o0000o`0000coYKGT00?o0000ojBfiOnT]^D02onT]^D00ol0003ooo]ZoookJP08
oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000okZJ
]onjV[L03OnjV[L01Ol0003o`JO0ol6W`?o1Yl3o000000[o^Y:]00?o0000ol^NZ_o;WZX02?o;WZX0
0ol0003obifXol^MZ006ol^MZ003o`000?o9SiOobHnG00OobHnG0ol00004om>HUP03o`000?oBU97o
000000oodY:?00?o0000om6<R?oAS8P01_oAS8P00ol0003od8R4om28Q003o`000003omB<Pol0003o
dXV100kodXV100Co0000om65O?oAQGco00003?o?PW/3o`0000WocX=n00?o0000ol]oOOo;Ogd00_o;
Ogd00ol0003ob7emolQmO@0>olQmO@03o`000?o3N7go`gQm00Ko`gQm1Ol00006ol=lP`03o`000?nm
Mh?o_GN3013o_GN300Go0000okYeQ?njMHCo^WF4o`000005okQcQ@?o00002_nNb?H00ol0003oWLOe
oig7m@0Boig7m@03o`000?n`KXKo/6j600Go/6j600?o0000ojm]Qon_KHL01On_KHL00ol0003o[Ff7
oje]Q`05oje]Q`03o`000?n/JhSo[6^800ko[6^800?o0000oj][ROn[JhT01on[JhT00ol0003oZV^9
ojY[R@03ojY[R@03o`000?nYJh[oZF^:00goZF^:0_l00007oj>bh`Co00000_nV/n800ol0003oYKGT
ojFei00;ojFei003o`000?nT]^GoY;KU00coY;KU00?o0000oookJ_oonfX01ooonfX00ol0003ooo]Z
oookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1OoookJP03o`000?njV[Oo^YZg00go^YZg00Co
0000ol6W`?o1Yl3o00002_njTZd00ol0003obijZol^NZP09ol^NZP03o`000?o;WJSobifX00GobifX
00?o0000olV?Uoo9SiL02oo9SiL3o`000003om>HU_l0003o0000013odY:?00?o0000om6<R?oAS8P0
1_oAS8P00ol0003od8R4om28Q003om28Q0?o00003_oBRH401?l0003odHElom65O?l0000<oln2N`03
o`000?o<OWWoc7ii00?o00001_o>Pgh00ol0003obgmmol]oO@02ol]oO@03o`000?o8OGgob7em00ko
b7em00?o0000ol=hOOo3N7d02oo3N7d5o`000003ol=lPol0003o_GN3017o_GN300Go0000okYeQ?nj
MHCo^WF4o`000002okQcQ@?o00003_nNb?H00ol0003oWLOeoig7m@0Aoig7m@;o00001_n`KXH00ol0
003o[ff7ojm]Q`05ojm]Q`03o`000?n]KHOo[Ff700Ko[Ff700?o0000oja[R?n/JhP03On/JhP00ol0
003oZf^9oj][R@07oj][R@03o`000?nZJhWoZV^900?oZV^900?o0000ojU[R_nYJhX03_nYJhX2o`00
00;oXk;S1?l00007ojJchP03o`000?nU]NCoYKGT00_oYKGT00?o0000ojBfiOnT]^D01onT]^D3o`00
00_ooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0GooonfX9o`0000Oo
^YZg00?o0000ol6W`?l000002onjTZd00ol0003obijZol^NZP0:ol^NZP03o`000?o;WJSobifX00Co
bifX00?o0000olV?Uoo9SiL03_o9SiL3o`00013odY:?00?o0000om6<R?oAS8P01_oAS8P00ol0003o
d8R4om28Q004om28Q003o`000?o>Q83o000000;o00002ooBRH401?l0003odHElom65O?l0000<oln2
N`03o`000?o<OWWoc7ii00?oc7ii0ol00003olj3OP03o`000?o;Oggobgmm00;obgmm00?o0000olQm
OOo8OGd03_o8OGd00ol0003o`gQmol=hO@0@ol=hO@Oo00003OnmMh<00ol0003o^WF4okYeQ004o`00
01;oW/Sf00?o0000oig7mOnMaoD03?nMaoD3o`000003oic5mOl0003o000000Ko/6j600?o0000ojm]
Qon_KHL01On_KHL00ol0003o[Ff7oje]Q`06oje]Q`03o`000?n/JhSo[6^800go[6^800?o0000oj][
ROn[JhT01on[JhT00ol0003oZV^9ojY[R@04ojY[R@03o`000?nYJh[oZF^:00goZF^:00Co0000ojB`
hOl0003o00003?nV/n800ol0003oYKGTojFei00:ojFei003o`000?nT]^GoY;KU00CoY;KU0ol0000>
oookJP03o`000?oonf[ooo]Z01cooo]Z000FoookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000okB=
[OndSJd01_ndSJd=o`0000Oo^Y:]00?o0000ol^NZ_o;WZX02oo;WZX00ol0003obifXol^MZ004ol^M
Z003o`000?o9SiOobHnG00oobHnG1?l0000=om:BS`03o`000?oAS8SodHb800OodHb800?o0000om28
Q?o@R8@01?o@R8@00ol0003ocXB0olj4P002olj4P0?o00002?oBRH401?l0003odHElom65O?l0000<
oln2N`03o`000?o<OWWoc7ii00Koc7ii1?l00004ol]oO@03o`000?o8OGgob7em00kob7em00?o0000
ol=hOOo3N7d04Oo3N7d00ol0003o_G=nokecOP03okecOPWo00001?nmMh<3o`0000?oWl_f00?o0000
oik8m_nNb?H04OnNb?H00ol0003oWLOeoig7m@08oig7m@?o00001?nLaOD00ol0003oW<Geo`000005
ok1^QP03o`000?n_KHOo[ff700Go[ff700?o0000oje]Qon]KHL01_n]KHL00ol0003o[6^8oja[R00=
oja[R003o`000?n[JhWoZf^900OoZf^900?o0000ojY[ROnZJhT01?nZJhT00ol0003oZF^:ojU[RP05
ojU[RPWo000000?oYk7Po`000?nV/n803?nV/n800ol0003oYKGTojFei00;ojFei003o`000?nT]^Go
Y;KU00?o00004OoonfX00ol0003ooo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1Poook
JP03o`000?ndSJgo]8f]00go]8f]0_l00004okJ8Y@Oo00003_o;WZX00ol0003obifXol^MZ003ol^M
Z003o`000?o9SiOobHnG013obHnG0_l00002ol^AV0?o00002_oBTXl00ol0003odHb8om6<R007om6<
R003o`000?o@R8Cod8R400Cod8R400?o0000olj4P?o>Q8001Oo>Q802o`0000KodXV100Co0000om65
O?oAQGco00003?o?PW/00ol0003oc7iiolanN@09olanN@Co000000?obgmmo`000?o8OGd03oo8OGd0
0ol0003o`gQmol=hO@0Aol=hO@03o`000?nmLgko_G=n00co_G=n1?l00007oio;mP03o`000?nNb?Ko
W/Sf017oW/Sf00?o0000oig7mOnMaoD01?nMaoD3o`0000OoW<Ge00Co0000oic5mOnLaOGo00001?n`
KXH00ol0003o[ff7ojm]Q`05ojm]Q`03o`000?n]KHOo[Ff700Ko[Ff700?o0000oja[R?n/JhP03On/
JhP00ol0003oZf^9oj][R@07oj][R@04o`000?nZJhWoZV^9ojY[R@_o00002?nZKXd01?l0003oYk7P
ojNah?l0000=ojJchP03o`000?nU]NCoYKGT00WoYKGT00Co0000ojFei?l0003o00005OoonfX00ol0
003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1QoookJP03o`000?ndSJgo]8f]00_o
]8f]00?o0000okF7YOl000002_nfR:D00ol0003obijZol^NZP0<ol^NZP03o`000?o;WJSobifX00?o
bifX00?o0000olV?Uoo9SiL04?o9SiL00ol0003obi6Hol^AV004ol^AV0?o00001ooBTXl00ol0003o
dHb8om6<R007om6<R003o`000?o@R8Cod8R400Cod8R400?o0000olj4P?o>Q8001oo>Q803o`0000?o
dXV100?o0000om65O?l000003Oo?PW/00ol0003oc7iiolanN@09olanN@04o`000?o9NWKobGYfolUj
MPCo00003_o8OGd2o`0001;o`gQm00?o0000okecO_nmLgh02_nmLgh3o`0000_oWl_f00?o0000oik8
m_nNb?H04OnNb?H00ol0003oWLOeoig7m@03o`0000[oW<Ge00Go0000oic5mOnLaOGoW<Geo`000003
ok1^QP03o`000?n_KHOo[ff700Go[ff700?o0000oje]Qon]KHL01_n]KHL00ol0003o[6^8oja[R005
oja[R1Ko00000on/Kh`00ol0003oZVj=ojY^S@0=ojY^S@04o`000?nW/N3oYk7Po`0000goY[?R00?o
0000ojFei?nU]N@01OnU]N@4o`0001Wooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000
oookJ_oonfX0HOoonfX00ol0003o]8f]okB=[@0:okB=[@04o`000?neQjGo]HNUo`0000Wo]XRU0ol0
000>ol^NZP05o`000?o;WJSobifXol^MZ?l000004oo9SiL00ol0003obi6Hol^AV007ol^AV0?o0000
1?oBTXl00ol0003odHb8om6<R006om6<R003o`000?o@R8Cod8R400God8R400?o0000olj4P?o>Q800
2_o>Q804o`000003om65O?l0003och9k00coch9k00?o0000olanNOo<OWT02Oo<OWT00ol0003obGYf
olUjMP02olUjMP03o`000?o7N7OoagQg00Co00002_o8OGd2o`0001;o`gQm0_l00008okecOP?o0000
3onOboH00ol0003oW/Sfoik8mP0Aoik8mP;o00003_nLaOD01?l0003oW<Geoic5mOnLaODLo`0000So
[6b900?o0000oje^Ron]KX/01on]KX/00ol0003o[6n<oja_S004oja_S003o`000?nZKXgoZVj=00go
ZVj=00Go0000ojNah?nW/N3oYk7Po`00000=ojJchP03o`000?nU]NCoYKGT00Co00007OoonfX00ol0
003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1QoookJP03o`000?ndSJgo]8f]00[o
]8f]00Go0000okF7YOneQjGo]HNUo`000008okJ8Y@03o`000?o7YkWoajNi00?o00002oo;WZX01Ol0
003obifXol^MZ?o;WJSo000001?obHnG00?o0000ol^AV?o;TIP02_o;TIP3o`000003om:BSol0003o
dHb800OodHb800?o0000om28Q?o@R8@01Oo@R8@00ol0003ocXB0olj4P00=olj4P0Go00003?o?PW/0
0ol0003oc7iiolanN@07olanN@03o`000?o9NWKobGYf00?obGYf00?o0000olMhMoo7N7L01?o7N7L5
o`0000Gob7em0_l0000Bol=hO@;o00001OnmLgh3o`0001?oWl_f00?o0000oik8m_nNb?H02_nNb?H4
o`0000;oW<Of00?o0000oic5mOnLaOD03OnLaOD01Ol0003oW<Geoic5mOnLaOGo000000;o/6b400?o
0000ok1^Q_n`KXH01On`KXH00ol0003o[fj7ojm^Q`06ojm^Q`03o`000?n/K8Wo[6b900go[6b900?o
0000oje^Ron]KX/01on]KX/00ol0003o[6n<oja_S004oja_S003o`000?nZKXgoZVj=00goZVj=00Go
0000ojNah?nW/N3oYk7Po`00000<ojJchP04o`000?nV/n;o0000o`00027ooo]Z00?o0000oookJ_oo
nfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003o]8f]okB=[@09okB=[@03o`00
0?neQjGo]HNU00;o]HNU00?o0000okJ8YOnfR:D01OnfR:D00ol0003oajNiolNW^@04olNW^@Co0000
1oo;WZX01?l0003obifXol^MZ?l0000ColV?U`;o00003oo;TIP4o`0000KodHb800?o0000om28Q?o@
R8@01Oo@R8@00ol0003ocXB0olj4P00=olj4P003o`000?o@PGOo000000;obgeh0ol00009oln2N`03
o`000?o<OWWoc7ii00Ooc7ii00?o0000olUjM_o9NWH00oo9NWH00ol0003oagQgolMhM`09olMhM`Co
000000?ob7emo`000?l000004_o3N7d2o`0000;o_G=n0ol00002oj3=m`03o`000?nOboKoWl_f01;o
Wl_f00?o0000oik8m_nNb?H01OnNb?H4o`0000OoW<Of00?o0000oic5mOnLaOD03?nLaOD00ol0003o
W<Geoic5m@02oic5m@03o`000?n`K8Co000000Oo/6j600?o0000ojm^Qon_KXL01_n_KXL00ol0003o
[6b9oja/R@0=oja/R@03o`000?n]KX_o[Fj;00Oo[Fj;00?o0000oja_S?n/Kh`01?n/Kh`00ol0003o
ZVj=ojY^S@0=ojY^S@05o`000?nW/N3oYk7PojNah?l000002OnV/n83o`0002Gooo]Z00?o0000oook
J_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003o]8f]okB=[@07okB=[@03
o`000?neQjGo]HNU00?o]HNU00?o0000okJ8YOnfR:D01?nfR:D00ol0003oajNiolNW^@09olNW^@Co
00000oo;WZX01?l0003obifXol^MZ?l0000ColV?U`03o`000?o<TYSo000000oobi6H00?o0000ol^8
Roo;R8/00ol00003om6<R003o`000?o@R8Cod8R400God8R400?o0000olj4P?o>Q8003Oo>Q8000ol0
003od85go`000005ol]mN0?o00001_o?PW/00ol0003oc7iiolanN@07olanN@03o`000?o9NWKobGYf
00CobGYf00?o0000olMhMoo7N7L03?o7N7L5o`00013o`gQm1?l00006oj3=m`03o`000?nOboKoWl_f
01;oWl_f00?o0000oik8m_nNb?H01?l0000<oic7mP03o`000?nLaOGoW<Ge00_oW<Ge00?o0000oic5
mOnLaOD00onLaOD2o`0000Oo/6j600?o0000ojm^Qon_KXL01_n_KXL00ol0003o[6b9oja/R@0>oja/
R@03o`000?n]KX_o[Fj;00Ko[Fj;00?o0000oja_S?n/Kh`01?n/Kh`00ol0003oZVj=ojY^S@0=ojY^
S@03o`000?nW/N3oYk7P00;oYk7P00?o0000ojJch_nV/n800onV/n83o`0002Sooo]Z00?o0000oook
J_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003o]8f]okB=[@07okB=[@03
o`000?neQjGo]HNU00?o]HNU00?o0000okJ8YOnfR:D00onfR:D00ol0003oajNiolNW^@0>olNW^@?o
000000CobijZo`000?o;WJSo00004oo9SiL00ol0003oc9:Ho`00000?ol^AV003o`000?o;R8_obhR;
00?obhR;1?l00007om28Q003o`000?o>Q83ocXB000gocXB000?o0000om21Mol000002?o;OGP3o`00
00?och9k00?o0000olanNOo<OWT01oo<OWT00ol0003obGYfolUjMP04olUjMP03o`000?o7N7OoagQg
00goagQg0_l00002ol9bMPGo00002Oo3N7d3o`0000[oX<gg00?o0000oio;m_nOboH04_nOboH2o`00
017oW<Of00?o0000oic5mOnLaOD02_nLaOD00ol0003oW<Geoic5m@04oic5m@03o`000?n`KXKo/6j6
00Go/6j600?o0000ojm^Qon_KXL01_n_KXL00ol0003o[6b9oja/R@0>oja/R@03o`000?n]KX_o[Fj;
00Ko[Fj;00?o0000oja_S?n/Kh`01?n/Kh`00ol0003oZVj=ojY^S@0>ojY^S@05o`000?nW/N3oYk7P
ojNah?l000000_nV/n83o`0002_ooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oook
J_oonfX0HooonfX00ol0003o]8f]okB=[@06okB=[@03o`000?neQjGo]HNU00Co]HNU00Co0000okJ8
YOnfR:Go]XRU0_l0000DolNW^@Go00004Oo9SiL01?l0003oc9:HolbBV?l0000?ol^AV003o`000?o;
R8_obhR;00KobhR;0ol00005om28Q003o`000?o>Q83ocXB000gocXB000?o0000om21Mol000002oo;
OGP4o`0000Woc7ii00?o0000olUjM_o9NWH01?o9NWH00ol0003oagQgolMhM`0=olMhM`;o00001oo2
LWH5o`000004ol=hOOl0003o0000o`0000koX<gg00?o0000oio;m_nOboH03?nOboH3o`0000;oW<Wg
00?o0000oic7m_nLaoH04OnLaoH00ol0003oW<Geoic5m@09oic5m@03o`000?nLaOGoW<Ge00?oW<Ge
00?o0000oic5mOl000001_n`KXH00ol0003o[fj7ojm^Q`06ojm^Q`03o`000?n/K8Wo[6b900ko[6b9
00?o0000oje^Ron]KX/01_n]KX/00ol0003o[6n<oja_S005oja_S003o`000?nZKXgoZVj=00goZVj=
00Go0000ojNah?nW/N3o0000ojNah002o`0002kooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z
00?o0000oookJ_oonfX0I?oonfX00ol0003o]8f]okB=[@05okB=[@03o`000?neQjGo]HNU00Co]HNU
00Ko0000okJ8YOnfR:Go0000okR[c?l0000EolNW^@04o`000?nnVK;o_YVbokjI/PCo00003Oo9SiL0
1?l0003oc9:HolbBV?l0000>ol^AV003o`000?o;R8_obhR;00OobhR;00?o0000olV3Q?o9Ph@01?l0
00000oo@R8Co0000olj4P00?olj4P003o`000?o;OGSobgeh00gobgeh0ol00006olanN@03o`000?o9
NWKobGYf00GobGYf00?o0000olMhMoo7N7L03?o7N7L01?l0003oa7AeolAdMOl00008ol9bMPCo0000
4_nPcOL00ol0003oWl_foio;mP08oio;mP?o00001_nLbOL00ol0003oW<Ofoic7mP0Aoic7mP03o`00
0?nLaOGoW<Ge00SoW<Ge00?o0000oic5mOl000000ol00002oi[3m003o`000?n`KXKo/6j600Co/6j6
00?o0000ojm^Qon_KXL01_n_KXL00ol0003o[6b9oja/R@0>oja/R@03o`000?n]KX_o[Fj;00Ko[Fj;
00?o0000oja_S?n/Kh`01On/Kh`00ol0003oZVj=ojY^S@0=ojY^S@?o0000<ooonfX00ol0003ooo]Z
oookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1ToookJP03o`000?ndSJgo]8f]00Co]8f]00?o
0000okF7YOneQjD01OneQjD00ol0003o]XRUo`000003okR[c003o`000?o7YkWoajNi01;oajNi00?o
0000okjI/_nnVK801OnnVK84o`0000WobHnG00Co0000olbBV?o<TYSo00003_o;TIP00ol0003obhR;
ol^8R`07ol^8R`03o`000?o9PhCobH>400CobH>41?l0000>olj4P003o`000?o;OGSobgeh00gobgeh
00?o0000olUfLOo9MW401Ol000000oo<OWWo0000olUjMP06olUjMP03o`000?o7N7OoagQg00coagQg
00Co0000olAdMOo4M7Go00001Oo2LWH3o`0000?oX]3h00?o0000oj3=monPcOL04OnPcOL00ol0003o
Wl_foio;mP04oio;mP?o00002_nLbOL00ol0003oW<Ofoic7mP0Aoic7mP03o`000?nLaOGoW<Ge00Go
W<Ge1?l00007oi[3m003o`000?n`KXKo/6j600Co/6j600?o0000ojm^Qon_KXL01_n_KXL00ol0003o
[6b9oja/R@0=oja/R@03o`000?n]KX_o[Fj;00Ko[Fj;00?o0000oja_S?n/Kh`01On/Kh`00ol0003o
ZVj=ojY^S@0=ojY^S@03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z
00?o0000oookJ_oonfX0I?oonfX00ol0003o]8f]okB=[@03okB=[@03o`000?neQjGo]HNU00Oo]HNU
00?o0000okR[c?nhZl`00_nhZl`00ol0003oajNiolNW^@0AolNW^@03o`000?o7ZK[o000000[o_YVb
0ol00006olV?U`04o`000?o<TYSoc9:Ho`0000kobi6H00?o0000ol^8Roo;R8/01oo;R8/00ol0003o
bH>4olV3Q005olV3Q003o`000?o8OWkob7in00?o00002oo>Q8000ol0003obgehol]mN00=ol]mN003
o`000?o9MW7obGIa00GobGIa1?l00006olUjMP03o`000?o7N7OoagQg00_oagQg00Co0000olAdMOo4
M7Go00000_o2LWH3o`0000OoX]3h00?o0000oj3=monPcOL04OnPcOL00ol0003oWl_foio;mP03o`00
00koW<Wg00?o0000oic7m_nLaoH04OnLaoH00ol0003oW<Geoic5m@04o`0000;oV/?d00?o0000oi[3
m?nJ`o@01onJ`o@00ol0003o/6j6ok1^QP03ok1^QP03o`000?n_KXOo[fj700Ko[fj700?o0000oja/
ROn/K8T03On/K8T00ol0003o[Fj;oje^R`06oje^R`03o`000?n/Khco[6n<00Go[6n<00?o0000ojY^
SOnZKXd03OnZKXd00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03
o`000?oonf[ooo]Z06Cooo]Z00?o0000okB=[OndSJd00ondSJd00ol0003o]HNUokF7Y@06okF7Y@03
o`000?nhZlco^:_<00Co^:_<00?o0000olNW^Oo7YkT03oo7YkT01?l0003oajVjolNY^_l0000=okjI
/PCo000000?obHnGo`000?o<TYP00_o<TYP00ol0003obi6Hol^AV00<ol^AV003o`000?o;R8_obhR;
00OobhR;00?o0000olV3Q?o9Ph@01Oo9Ph@00ol0003ob7inolQnOP03olQnOPCo00001oo>Q8000ol0
003obgehol]mN00>ol]mN003o`000?o9MW7obGIa00GobGIa00?o0000olIbKOo6LVd01Ol000000oo9
NWKo0000olMhM`0<olMhM`03o`000?o4M7Goa7Ae00?o00002onRd?P00ol0003oX<ggoj3=m`0Aoj3=
m`;o00004_nLbOL00ol0003oW<Ofoic7mP0?oic7mP04o`000?nLaoKo0000o`0000KoV/?d00?o0000
oi[3m?nJ`o@02?nJ`o@00ol0003o/6j6ok1^QP02ok1^QP03o`000?n_KXOo[fj700Ko[fj700?o0000
oja/ROn/K8T03_n/K8T00ol0003o[Fj;oje^R`05oje^R`03o`000?n/Khco[6n<00Go[6n<00?o0000
ojY^SOnZKXd03OnZKXd00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z01[ooo]Z000Doook
JP03o`000?oonf[ooo]Z06Kooo]Z00Go0000okB=[OndSJgo]8f]o`000008okF7Y@03o`000?nhZlco
^:_<00Go^:_<00?o0000olNW^Oo7YkT03_o7YkT01Ol0003oajVjolNY^_o7ZK[o0000017o_YVb0ol0
0003olbBV003o`000?o;TISobi6H00_obi6H00?o0000ol^8Roo;R8/01oo;R8/00ol0003obH>4olV3
Q005olV3Q003o`000?o8OWkob7in00Oob7in0ol00004olj4P003o`000?o;OGSobgeh00kobgeh00?o
0000olUfLOo9MW401Oo9MW400ol0003oaW9]olIbK@05olIbK@Co00002oo7N7L3o`0000ooX]3h00?o
0000oj3=monPcOL03?nPcOL3o`0000;oWLch00?o0000oic9monLbOL04OnLbOL00ol0003oW<Ofoic7
mP0:oic7mPCo00000_nIaOH00ol0003oV/?doi[3m005oi[3m003o`000?nJ`oCoV/?d00WoV/?d00Go
0000ok1^Q_n`KXKo/6j6o`000008ojm^Q`03o`000?n/K8Wo[6b900ko[6b900?o0000oje^Ron]KX/0
1On]KX/00ol0003o[6n<oja_S005oja_S003o`000?nZKXgoZVj=00GoZVj=2Ol0000eoookJP03o`00
0?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z06Kooo]Z3Ol00008okR[c003o`000?o7
YkWoajNi00goajNi00?o0000olNY^_o7ZKX00oo7ZKX00ol0003o_YVbokjI/P0?okjI/P03o`000?no
Sj?o000000?o00003Oo;TIP00ol0003obhR;ol^8R`07ol^8R`03o`000?o9PhCobH>400GobH>400?o
0000olQnO_o8OWh02_o8OWh3o`000003olj4P?l0003o000000oobgeh00?o0000olUfLOo9MW401?o9
MW400ol0003oaW9]olIbK@07olIbK@03o`000?o4Kfcoa6m/00Go00000oo7N7L3o`0001?oX]3h00?o
0000oj3=monPcOL02?nPcOL3o`0000KoWLch00?o0000oic9monLbOL04OnLbOL00ol0003oW<Ofoic7
mP05oic7mPCo00001onIaOH00ol0003oV/?doi[3m004oi[3m003o`000?nJ`oCoV/?d00WoV/?d00Go
0000ok1^Q_n`KXKo/6j6o`000008ojm^Q`03o`000?n/K8Wo[6b900Ko[6b98?l00008ojacTP03o`00
0?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0I_oo
nfX01?l0003o]8BRokB4X_l00006ojmnW`03o`000?nhZlco^:_<00Wo^:_<00?o0000olNW^Oo7YkT0
2oo7YkT00ol0003oajVjolNY^P04olNY^P03o`000?nnVK;o_YVb00ko_YVb00?o0000okn?XonoSj<0
0onoSj<3o`0000_obi6H00?o0000ol^8Roo;R8/01oo;R8/00ol0003obH>4olV3Q005olV3Q003o`00
0?o8OWkob7in00gob7in1Ol0000>ol]mN003o`000?o9MW7obGIa00?obGIa00?o0000olIbKOo6LVd0
1oo6LVd00ol0003oa6m/olA_K005olA_K0?o00000onVe?P00ol0003oX]3hoj;@n00Aoj;@n003o`00
0?nPcOOoX<gg00CoX<gg0ol0000:oig<n003o`000?nLbOOoW<Wg017oW<Wg00?o0000oic7m_nLaoH0
1?l0000<oiW5mP03o`000?nJ`oCoV/?d00?oV/?d00?o0000oi[3m?nJ`o@02_nJ`o@Eo`0000So[Vj:
00?o0000ok1cSOn`Lhd01On`Lhd00ol0003o[g>?ojmcS`05ojmcS`03o`000?n/Li;o[7>B00go[7>B
00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]Zoook
JP1VoookJP03o`000?ndQ:;o000000Ko[gjO00?o0000okR[c?nhZl`02_nhZl`00ol0003oajNiolNW
^@0;olNW^@03o`000?o7ZK[oajVj00CoajVj00?o0000okjI/_nnVK803_nnVK800ol0003o_hnSokn?
X`03okn?X`03o`000?o0S9ko`8bN00Go00001Oo;TIP00ol0003obhR;ol^8R`08ol^8R`03o`000?o9
PhCobH>400GobH>400?o0000olQnO_o8OWh03_o8OWh2o`0000;oaG=b0ol0000;ol]mN003o`000?o9
MW7obGIa00?obGIa00?o0000olIbKOo6LVd02?o6LVd00ol0003oa6m/olA_K002olA_K0;o00001onV
e?P00ol0003oX]3hoj;@n00Aoj;@n003o`000?nPcOOoX<gg00?o00003_nMc?P00ol0003oW<Wgoic9
m`0Aoic9m`;o00004OnIaOH00ol0003oV/?doi[3m002oi[3m003o`000?nJ`oCoV/?d00_oV/?d00?o
0000ok9_QOl000002?naKhL00ol0003o[Vj:oji^RP0>oji^RP03o`000?n`Lhgo/7>=00Go/7>=00?o
0000ojmcSon_Lhl01On_Lhl00ol0003o[7>BojacTP0>ojacTP03o`000?oonf[ooo]Z03?ooo]Z00?o
0000oookJ_oonfX06OoonfX001Cooo]Z00?o0000oookJ_oonfX0I_oonfX2o`0000Ko[gjO00?o0000
okR[c?nhZl`03?nhZl`00ol0003oajNiolNW^@09olNW^@03o`000?o7ZK[oajVj00KoajVj00?o0000
okjI/_nnVK803?nnVK800ol0003o_hnSokn?X`04okn?X`03o`000?o0S9ko`8bN00Go`8bN1?l00000
0oo;TISo0000ol^8R`09ol^8R`03o`000?o9PhCobH>400KobH>400?o0000olQnO_o8OWh03Oo8OWh2
o`0000GoaG=b1?l00007ol]mN003o`000?o9MW7obGIa00?obGIa00?o0000olIbKOo6LVd02?o6LVd0
0ol0003oa6m/o`000002o`0000[oY]Ch00?o0000oj;@n?nRd?P04OnRd?P2o`0001;oWLch00?o0000
oic9monLbOL02_nLbOL4o`0000;oVLOg00?o0000oiW5m_nIaOH04OnIaOH01Ol0003oV/?doi[3m?nJ
`oCo000000_oV/?d0_l000000onJ`oCo0000o`000008ok5_Q`03o`000?n^KX[o[Vj:00ko[Vj:00?o
0000ok1cSOn`Lhd01On`Lhd00ol0003o[g>?ojmcS`05ojmcS`03o`000?n/Li;o[7>B00ko[7>B00?o
0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0003ooo]ZoookJP1V
oookJP;o00001On_OYl00ol0003o^:_<okR[c00=okR[c003o`000?o7YkWoajNi00SoajNi00?o0000
olNY^_o7ZKX01oo7ZKX00ol0003o_YVbokjI/P0;okjI/P03o`000?noSj?o_hnS00Go_hnS00?o0000
ol2<W_o0S9h02Oo0S9h4o`0000SobhR;00?o0000olV3Q?o9Ph@01_o9Ph@00ol0003ob7inolQnOP0=
olQnOP;o00002Oo5Lg84o`0000?obgeh00?o0000olUfLOo9MW400oo9MW400ol0003oaW9]olIbK@08
olIbK@;o00003_nVe?P00ol0003oX]3hoj;@n00:oj;@n0Co00000onNcoT00ol0003oWLchoig<n00A
oig<n003o`000?nLbOOoW<Wg00GoW<Wg1?l00007oiW7m`03o`000?nIaOKoVLGf017oVLGf00Co0000
oi[3m?nJ`oCo00001_nJ`o@5o`0000?oUl7d0_l00008ok5_Q`03o`000?n^KX[o[Vj:00ko[Vj:00?o
0000ok1cSOn`Lhd01?n`Lhd00ol0003o[g>?ojmcS`07ojmcS`03o`000?n/Li;o[7>B00go[7>B00?o
0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1W
oookJP03o`000?n_OYoo[gjO00?o[gjO00?o0000okR[c?nhZl`03onhZl`00ol0003oajNiolNW^@06
olNW^@03o`000?o7ZK[oajVj00WoajVj00?o0000okjI/_nnVK802_nnVK800ol0003o_hnSokn?X`05
okn?X`03o`000?o0S9ko`8bN00[o`8bN00?o0000okn2T?noPY001?l00004ol^8R`03o`000?o9PhCo
bH>400KobH>400?o0000olQnO_o8OWh03?o8OWh01?l0003oaWAbolIdL_l0000<olEcLP?o000000?o
bgeho`000?o9MW400_o9MW400ol0003oaW9]olIbK@06olIbK@?o00004OnVe?P00ol0003oX]3hoj;@
n005oj;@n0Co00002?nNcoT00ol0003oWLchoig<n00Aoig<n003o`000?nLbOOoW<Wg00Co00003?nI
aoL00ol0003oVLGfoiW5mP0AoiW5mP04o`000?nJ`oCo0000oi[3m0Go00002OnG`O@00ol0003o/Fn7
ok5_Q`06ok5_Q`03o`000?n^KX[o[Vj:00ko[Vj:00?o0000ok1cSOn`Lhd01?n`Lhd00ol0003o[g>?
ojmcS`07ojmcS`03o`000?n/Li;o[7>B00go[7>B00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]Z
oookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1WoookJP04o`000?n_OYoo[gjOojmnW`;o0000
4_nhZl`00ol0003oajNiolNW^@05olNW^@03o`000?o7ZK[oajVj00[oajVj00?o0000okjI/_nnVK80
2OnnVK800ol0003o_hnSokn?X`07okn?X`03o`000?o0S9ko`8bN00Wo`8bN00?o0000okn2T?noPY00
1?noPY03o`000003ol^8Rol0003obH>400OobH>400?o0000olQnO_o8OWh03?o8OWh01?l0003oaWAb
olIdL_l0000?olEcLPCo000000?obGIao`000?o6LVd01Oo6LVd2o`0001GoY]Ch00?o0000oj;@n?nR
d?P01?l0000=oik?n@03o`000?nMc?SoWLch017oWLch0_l0000AoiW7m`03o`000?nIaOKoVLGf017o
VLGf0ol0000?oiO1m003o`000?naKhOo/Fn700Go/Fn700?o0000oji^R_n^KXX03_n^KXX00ol0003o
/7>=ok1cS@04ok1cS@03o`000?n_Lhoo[g>?00Oo[g>?00?o0000ojacT_n/Li803_n/Li800ol0003o
oo]ZoookJP0boookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z06Oooo]Z
00Ko0000ojmnWon_OYoo0000okRZc?l0000CokR[c003o`000?o7YkWoajNi00CoajNi00?o0000olNY
^_o7ZKX02_o7ZKX00ol0003o_YVbokjI/P09okjI/P03o`000?noSj?o_hnS00Oo_hnS00?o0000ol2<
W_o0S9h02?o0S9h00ol0003o_h:@okn2T008okn2T0Co00001_o9Ph@00ol0003ob7inolQnOP0<olQn
OP04o`000?o6M7;oaWAbo`00013oaG=b00?o0000olI/H_o6K6801?l000001?o6LVgo0000o`000?l0
0003oj_Jn003o`000?nVe?SoY]Ch01;oY]Ch0_l0000Boik?n@03o`000?nMc?SoWLch00[oWLch1?l0
0003oiG;nP03o`000?nIaoOoVLOg013oVLOg00?o0000oiW5m_nIaOH02_nIaOH4o`0000;oUl?f00?o
0000oiO1m?l000004?nG`O@00ol0003o/Fn7ok5_Q`04ok5_Q`03o`000?n^KX[o[Vj:00oo[Vj:00?o
0000ok1cSOn`Lhd00on`Lhd00ol0003o[g>?ojmcS`07ojmcS`03o`000?n/Li;o[7>B00ko[7>B00?o
0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1W
oookJP03o`000?n_OYoo000000?o^:[<00?o0000okR[c?nhZl`04?nhZl`00ol0003oajNiolNW^@03
olNW^@03o`000?o7ZK[oajVj00coajVj00?o0000okjI/_nnVK801onnVK800ol0003o_hnSokn?X`08
okn?X`03o`000?o0S9ko`8bN00So`8bN00?o0000okn2T?noPY002OnoPY000ol0003o_gZ5okmjQ@05
o`000003olV3Q?l0003ob7in00gob7in00Co0000olIdL_o6M7;o00004?o5Lg801?l0003oaVaRolI/
H_o6K684o`0000OoZm[h00?o0000ojKDn?nVe?P03OnVe?P3o`0000?oXM?i00?o0000oik?nOnNcoT0
4?nNcoT00ol0003oWLchoig<n005oig<n0Co00002?nEboX00ol0003oVLOgoiW7m`0@oiW7m`03o`00
0?nIaOKoVLGf00GoVLGf1?l00007oiO3mP;o00004OnG`O@00ol0003o/Fn7ok5_Q`04ok5_Q`03o`00
0?n^KX[o[Vj:00ko[Vj:00?o0000ok1cSOn`Lhd00on`Lhd00ol0003o[g>?ojmcS`07ojmcS`03o`00
0?n/Li;o[7>B00ko[7>B00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP0IoookJP004ooo
nfX00ol0003ooo]ZoookJP1XoookJP03o`000?nhZ/co^:[<00;o^:[<00?o0000okR[c?nhZl`04?nh
Zl`00ol0003oajNiolNW^@02olNW^@03o`000?o7ZK[oajVj00goajVj00?o0000okjI/_nnVK801onn
VK800ol0003o_hnSokn?X`08okn?X`03o`000?o0S9ko`8bN00So`8bN00?o0000okn2T?noPY002Ono
PY000ol0003o_gZ5okmjQ@05okmjQ@Co00003?o8OWh01?l0003oaWAbolIdL_l0000AolEcLP04o`00
0?o6K6;o0000o`0000_oZm[h0_l0000:ojKDn0?o00001onQdoT00ol0003oW/oioik?n@0@oik?n@03
o`000?nMc?SoWLch00Co00003OnEboX00ol0003oVLOgoiW7m`0@oiW7m`03o`000?nIaOKoVLGf00Co
00003?nG`oH00ol0003oUl7doiO1m00?oiO1m003o`000?naKhOo/Fn700Co/Fn700?o0000oji^R_n^
KXX03_n^KXX00ol0003o/7>=ok1cS@03ok1cS@03o`000?n_Lhoo[g>?00Oo[g>?00?o0000ojacT_n/
Li803_n/Li800ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`00
0?oonf[ooo]Z06Kooo]Z3_l0000=okR[c004o`000?o7YkWoajNio`00013oajVj00?o0000okjI/_nn
VK801_nnVK800ol0003o_hnSokn?X`09okn?X`03o`000?o0S9ko`8bN00So`8bN00?o0000okn2T?no
PY002OnoPY000ol0003o_gZ5okmjQ@06okmjQ@03o`000?nnLW[o_W9j00Go00001_o8OWh01Ol0003o
aWAbolIdL_o6M7;o0000013oaG=b0ol0000?oj_Jn003o`000?nVe?SoY]Ch00CoY]Ch0ol0000;oj7C
n@03o`000?nNcoWoW/oi013oW/oi0_l0000BoiG;nP03o`000?nIaoOoVLOg013oVLOg0_l0000@oiO3
mP;o00004OnG`O@00ol0003o/Fn7ok5_Q`03ok5_Q`03o`000?n^KX[o[Vj:00ko[Vj:00?o0000ok1c
SOn`Lhd00on`Lhd00ol0003o[g>?ojmcS`07ojmcS`03o`000?n/Li;o[7>B00ko[7>B00?o0000oook
J_oonfX0<ooonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1UoookJP;o
00002?ne/MD00ol0003o]jc>okN/cP03okN/cP[o00000onhZl`00ol0003oajNio`00000BolNY^P03
o`000?nnVK;o_YVb00Go_YVb00?o0000okn?XonoSj<02OnoSj<00ol0003o`8bNol2<WP08ol2<WP03
o`000?noPY3o_h:@00Wo_h:@00?o0000okmjQOnoNXD01_noNXD00ol0003o_W9jokibNP05okibNPGo
000000?ob7ino`000?o6M7800oo6M7800ol0003oaG=bolEcLP0:olEcLP?o00004on[f_P00ol0003o
Y]ChojKDn003o`0000ooXM?i00?o0000oik?nOnNcoT02OnNcoT4o`0000CoU/kk00?o0000oiG;n_nE
boX04?nEboX00ol0003oVLOgoiW7m`09oiW7m`Co00000_nBa_T00ol0003oUl?foiO3mP0?oiO3mP03
o`000?nG`oKo0000017oUl7d00?o0000ok5_QonaKhL00_naKhL00ol0003o[Vj:oji^RP0>oji^RP03
o`000?n`Lhgo/7>=00;o/7>=00?o0000ojmcSon_Lhl02On_Lhl00ol0003o[7>BojacTP0>ojacTP03
o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0
HooonfX2o`0000_o]K7E00?o0000okN/c_ng[<h03?ng[<h:o`0000koajVj00?o0000okjI/_nnVK80
1?nnVK800ol0003o_hnSokn?X`0:okn?X`03o`000?o0S9ko`8bN00Oo`8bN00?o0000okn2T?noPY00
2_noPY000ol0003o_gZ5okmjQ@06okmjQ@03o`000?nnLW[o_W9j00[o_W9j1Ol000000oo6M7;o0000
olEcLP09olEcLP;o00005on[f_P2o`0001?oXM?i00?o0000oik?nOnNcoT01OnNcoT3o`0000WoU/kk
00?o0000oiG;n_nEboX04?nEboX00ol0003oVLOgoiW7m`05oiW7m`?o00001onBa_T00ol0003oUl?f
oiO3mP0>oiO3mP03o`000?nG`oKo000000ooUl7d0_l000000onG`OCo0000ok5_Q`02ok5_Q`03o`00
0?n^KX[o[Vj:00ko[Vj:00?o0000ok1cSOn`Lhd00_n`Lhd00ol0003o[g>?ojmcS`09ojmcS`03o`00
0?n/Li;o[7>B00Ko[7>B2Ol0000doookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oo
nf[ooo]Z06;ooo]Z00?o0000okFaeOne/MD02one/MD00ol0003o]jc>okN/cP0>okN/cP03o`000?nh
[<ko000000Go^jG32ol00003olNY^P03o`000?nnVK;o_YVb00?o_YVb00?o0000okn?XonoSj<02ono
Sj<00ol0003o`8bNol2<WP07ol2<WP03o`000?noPY3o_h:@00[o_h:@00?o0000okmjQOnoNXD01_no
NXD00ol0003o_W9jokibNP0;okibNP04o`000?nlIVWo_6IYokaVJ@Co00001_o5Lg82o`0000?o]>7f
00?o0000oj_Jn?n[f_P03on[f_P3o`0000?oVM[m00?o0000oj7CnOnQdoT04OnQdoT00ol0003oW/oi
oik?n@04o`0000goU/kk00?o0000oiG;n_nEboX04?nEboX00ol0003oVLOgoiW7m`04o`0000_oT/Ki
00?o0000oiO3m_nG`oH03OnG`oH01?l0003oUl?foiO3m_l00009oiO1m0Go00000onE__<_o`0000So
]7fH00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]Z
oookJP1PoookJP;o00003one/MD00ol0003o]jc>okN/cP0;okN/cP;o00000onh[<h00ol0003o^jG3
ok^U``0=ok^U``Oo00000_nnVK800ol0003o_hnSokn?X`0<okn?X`03o`000?o0S9ko`8bN00Ko`8bN
00?o0000okn2T?noPY002OnoPY000ol0003o_gZ5okmjQ@07okmjQ@03o`000?nnLW[o_W9j00_o_W9j
00?o0000okaVJOnlIVT00_nlIVT00ol0003o^f5Rok]QHP06o`0000Ko]>7f0_l0000=oj_Jn0;o0000
1onIf_d00ol0003oXM?ioj7Cn@0Aoj7Cn@;o00004_nFc_/00ol0003oUL_joiG;nP0@oiG;nP;o0000
4?nBa_T00ol0003oUl?foiO3mP0:oiO3mP?o00000onG`oH01?l0003oUl7doiO1m?nG`O@5o`0000Wo
UKkc00Co0000okIcQonfLhOo00004?n`LH/00ol0003o]GVAokEiT@02okEiT@03o`000?neNY?o]GZC
00Wo]GZC00?o0000okAmV?ndOIP03_ndOIP00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z
01Sooo]Z000BoookJP03o`000?oonf[ooo]Z05kooo]Z0_l0000AokFae@03o`000?ng[<ko]jc>00[o
]jc>00?o0000okR/c_nh[<h00onh[<h00ol0003o^jG3ok^U``0Aok^U``03o`000?nnVkCo_Y^d00Ko
00002onoSj<00ol0003o`8bNol2<WP06ol2<WP03o`000?noPY3o_h:@00Wo_h:@00?o0000okmjQOno
NXD01onoNXD00ol0003o_W9jokibNP0:okibNP03o`000?nlIVWo_6IY00Co_6IY00Co0000ok]QH_nk
HF;o^f5R0_l0000:okCQmP03o`000?n[f_SoZm[h00OoZm[h0ol0000:oiWJo@03o`000?nQdoWoXM?i
00coXM?i0ol00002oiSCo003o`000?nFc__oU/kk017oU/kk1_l00005oiG;nPGo00000_nFb?T00ol0
003oT/Kioi;6n@0@oi;6n@03o`000?nG`oKoUl?f00KoUl?f0ol00002oiO3mP05o`000?nG`oKo0000
o`000?nG`oH00ol0000?oiFnl`03o`000?nfLhOo0000013o/76;00?o0000okEiTOneNI400_neNI40
0ol0003o]GZCokEjT`09okEjT`03o`000?ndOISo]7fH00ko]7fH00?o0000oookJ_oonfX0<_oonfX0
0ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1LoookJP;o000000?o[ZoHo`00
0?ne/MD04One/MD00ol0003o]jc>okN/cP07okN/cP;o00001onh[<h00ol0003o^jG3ok^U``0@ok^U
``04o`000?nnVkCo_Y^do`0000Go[9:k2?l00003okn?X`03o`000?o0S9ko`8bN00Ko`8bN00?o0000
okn2T?noPY002OnoPY000ol0003o_gZ5okmjQ@08okmjQ@03o`000?nnLW[o_W9j00Wo_W9j00?o0000
okaVJOnlIVT01?nlIVT01?l0003o^f5Rok]QH_l0000=okCQmP;o00001On[f_P2o`0000koVM[m00?o
0000oj7CnOnQdoT02?nQdoT3o`0000KoV=?l2_l0000:oi3?o@03o`000?n@c?coT<cl00;oT<cl1ol0
0006oiK8n@03o`000?nBa_WoT/Ki013oT/Ki00?o0000oiO3m_nG`oH00_nG`oH3o`0000;oUl?f1Ol0
0003oiC0m@03o`000?nE__?oUKkc013oUKkc0_l0000@ok1aR`03o`000?neNI7o]GVA00;o]GVA00?o
0000okEjToneNY<02OneNY<00ol0003o]7fHokAmV00>okAmV003o`000?oonf[ooo]Z03;ooo]Z00?o
0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0000Co[ZoH00?o0000
okFaeOne/MD04?ne/MD00ol0003o]jc>okN/cP04okN/cP;o00002Onh[<h00ol0003o^jG3ok^U``0A
ok^U``;o00003_n/T[/8o`0000?o`8bN00?o0000okn2T?noPY002_noPY000ol0003o_gZ5okmjQ@08
okmjQ@03o`000?nnLW[o_W9j00Wo_W9j00?o0000okaVJOnlIVT01OnlIVT2o`00013o]>7f00?o0000
oj_Jn?l000000_l0000AoiWJo@03o`000?nQdoWoXM?i00CoXM?i0ol00006oiSCo0GoS]?n00?o0000
oi3?oOn@cod04?n@cod4o`0000OoT/Sj1_l000000onFb?Wo0000oi;6n@0Aoi;6n@Wo00001OnD`?D0
1Ol0003oU<3eoiC0mOnD`?Go000001;oUKkc00?o0000ok1aRon`LH/03on`LH/01?l0003o]GVAokEi
TOl0000=okEjT`03o`000?ndOISo]7fH00ko]7fH00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]Z
oookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1HoookJP?o00001on^[mP00ol0003o]K7EokFa
e@0?okFae@03o`000?ng[<ko]jc>00?o]jc>00?o0000okR/c_nh[<h02_nh[<h00ol0003o^jG3ok^U
``0?ok^U``;o00004_n/T[/00ol0003o`8fPol2=X002ol2=X0_o00001OnoPY000ol0003o_gZ5okmj
Q@08okmjQ@03o`000?nnLW[o_W9j00So_W9j00?o0000okaVJOnlIVT01?nlIVT2o`0001?o]>7f00?o
0000oiWJoOnIf_d04onIf_d00ol0003oXM?ioj7Cn@03o`0000?oV=?l3?n>doh00ol0003oT<omoi3?
o@09oi3?o@Co00001?nBc?/00ol0003oT/Sjoi;8nP0<oi;8nPGo00003?nBa_T7o`0000_oU<3e00Go
0000oiC0mOnD`?GoU<3eo`00000AoiFnl`03o`000?n`LH_o/76;00oo/76;00Co0000okEiTOneNI7o
00003OneNY<00ol0003o]7fHokAmV00>okAmV003o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oo
nfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0E_oonfX2o`0000_o[ZoH00?o0000okFaeOne/MD0
3one/MD00ol0003o]jc>okN/cP02o`0000go^:c>00?o0000ok^U`onkYL<03_nkYL<00ol0003o^:?4
o`00000BojbB^`03o`000?o0SJ3o`8fP00Go`8fP00?o0000ol:?XOo2Sj401Oo2Sj49o`0000Oo_gZ5
00?o0000okibN_nnLWX02?nnLWX00ol0003o_6IYokaVJ@02okaVJ@;o00004OndhOH3o`0000?oZmoi
00?o0000oiWJoOnIf_d04_nIf_d2o`000003oiSCo?n>dokoS]?n013oS]?n00?o0000oi3?oOn@cod0
1On@cod3o`0000WoT/ck00?o0000oi;8n_nBb?X03onBb?X6o`0000CoT/Ki1Ol00003oi?4n003o`00
0?nD`?GoU<3e00_oU<3e00Go0000oiC0mOnD`?GoU<3eo`00000AoiFnl`03o`000?n`LH_o/76;00ko
/76;00Co0000okEiTOneNI7o00003OneNY<00ol0003o]7fHokAmV00>okAmV003o`000?oonf[ooo]Z
03;ooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0E?oonfX2o`0000go
[ZoH00?o0000okFaeOne/MD03one/MD00ol0003o]jc>o`00000@okR/cP03o`000?nkYL?o^jG300_o
^jG30_l00003okRSa003o`000?n/T[_o[9:k013o[9:k00?o0000ol2=X?o0SJ000oo0SJ000ol0003o
`XnQol:?X@0;ol:?X@04o`000?n]JXGo[FZ5ojeZQ@Go00000_noNXD00ol0003o_W9jokibNP08okib
NP03o`000?nlIVWo_6IY00;o00004OndhOH2o`0000OoZmoi0_l0000=oiWJo@?o00001?nIfOd00ol0
003oS]?nohkCoP0AohkCoP03o`000?n@cogoT<om00Co00003OnBc?/00ol0003oT/Sjoi;8nP0?oi;8
nP04o`000?n<a__oS<Kkohc6n`Go00002OnCa?P00ol0003oU<3eoiC0m@0:oiC0m@03o`000?nD`?Go
U<3e00;oU<3e00?o0000oiFnlonE__<03onE__<00ol0003o/76;ok1aR`0=ok1aR`04o`000?neNI7o
]GVAo`0000go]GZC00?o0000okAmV?ndOIP03_ndOIP00ol0003ooo]ZoookJP0boookJP03o`000?oo
nf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z05;ooo]Z0_l0000@ojj_f003o`000?ne/MGo
]K7E00oo]K7E00?o0000okR/c_nh[<h03onh[<h00ol0003o^jG3ok^U``0:ok^U``03o`000?nhXlCo
^:?400?o^:?400?o0000ojbB^on/T[/04?n/T[/00ol0003o`8fPol2=X003ol2=X003o`000?o2Sj7o
`XnQ00_o`XnQ00?o0000ojeZQOn]JXD01_n]JXD8o`0000Co_W9j00Co0000okaVJOl0003o00000onc
l?H2o`0000_o]>7f0ol0000;oj_On@;o00002?nIf_d3o`0000SoVMWm0_l0000BohkCoP;o00004_nB
c?/00ol0003oT/Sjoi;8nP0=oi;8nPOo00000_n7`_/2o`0000WoTlCh00?o0000oiC0mOnD`?D02_nD
`?D01Ol0003oU<3eoiC0mOnD`?Go000000ooUKkc0_l000000onE__?o0000ok1aR`0=ok1aR`04o`00
0?neNI7o]GVAo`0000go]GZC00?o0000okAmV?ndOIP03_ndOIP00ol0003ooo]ZoookJP0boookJP03
o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z04oooo]Z0ol000000onY/Mko0000
ojj_f00@ojj_f003o`000?ne/MGo]K7E00_o]K7E0_l000000on]Ym;o0000okR/cP0AokR/cP03o`00
0?nkYL?o^jG300So^jG300?o0000okRSa?nhXl@01?nhXl@00ol0003o[9:kojbB^`0@ojbB^`03o`00
0?o0SJ3o`8fP00?o`8fP00?o0000ol:?XOo2Sj402oo2Sj400ol0003o[FZ5ojeZQ@08ojeZQ@03o`00
0?nYFFkoZEU^00?oZEU^1_l00007ok?`mP?o00001_ndhOH2o`00013oZmoi00Ko0000oiWJoOnIf_go
VM[mo`000?nIf_d2o`0000goVMWm0_l00009ohkCoPGo00001?nAd?d00ol0003oT/ckoi;<n`0@oi;<
n`03o`000?nBb?[oT/Sj00OoT/Sj2Ol00007ohO2n`;o00002?nCa?P00ol0003oU<3eoiC0m@0:oiC0
m@05o`000?nD`?GoU<3eoiC0mOl000002OnE__<5o`0000?oT[Wb00?o0000ok1aRon`LH/03?n`LH/0
1?l0003o]GVAokEiTOl0000=okEjT`03o`000?ndOISo]7fH00ko]7fH00?o0000oookJ_oonfX0<_oo
nfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1<oookJP?o00001OnY/Mh0
0ol0003o[ZoHojj_f00?ojj_f003o`000?ne/MGo]K7E00So]K7E0_l00004ojfWdP03o`000?nh[<ko
^:c>00oo^:c>00?o0000ok^U`onkYL<01_nkYL<2o`0000So^:?400?o0000ojbB^on/T[/03on/T[/0
0ol0003o`8fPol2=X002ol2=X003o`000?o2Sj7o`XnQ00co`XnQ00?o0000ojeZQOn]JXD02On]JXD0
0ol0003oZEU^ojUIKP05ojUIKP;o00002oncl?H2o`000004okCQm_l0003o0000o`0001?oZmoi0ol0
000CoiWIo@04o`000?n>dokoS]?nohkCoPGo00002_nAd?d00ol0003oT/ckoi;<n`0@oi;<n`04o`00
0?nBb?[oT/Sjoi;8nPGo00000_n>aOX3o`0000?oS/Gj00?o0000ohO2non7`_/01on7`_/2o`0000Oo
TlCh00?o0000oiC0mOnD`?D02_nD`?D01Ol0003oU<3eoiC0mOnD`?Go000000?oUKkc1Ol00009oi:i
lP03o`000?n`LH_o/76;00_o/76;00Co0000okEiTOneNI7o00003OneNY<00ol0003o]7fHokAmV00=
okAmV003o`000?ndPYoo000003?ooo]Z00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oook
J_oonfX0BooonfX2o`0000WoZK7N00?o0000ojj_f?n^[mP03_n^[mP00ol0003o]K7EokFae@05okFa
e@?o00001on]Ym800ol0003o^:c>okR/cP0?okR/cP03o`000?nkYL?o^jG300Co^jG300?o0000okRS
a?nhXl@02?nhXl@00ol0003o[9:kojbB^`0@ojbB^`05o`000?o0SJ3o`8fPol2=X?l000003_o2Sj40
0ol0003o[FZ5ojeZQ@09ojeZQ@03o`000?nYFFkoZEU^00?oZEU^0_l0000?ok?`mP03o`000?n[goWo
Zmoi01?oZmoi00Co0000oh7Mo?n1gOco00004_nIfOd5o`00013oTM3m0_l0000Aoi;<n`?o00001?n>
aOX3o`0000OoS/Gj00?o0000ohO2non7`_/02?n7`_/2o`0000KoTlCh00?o0000oiC0mOnD`?D02_nD
`?D3o`000004oiC0mOl0003o0000o`0000ooT[Wb00?o0000ok1aRon`LH/02on`LH/2o`0000oo]GZC
00?o0000okAmV?ndOIP03?ndOIP00ol0003o]8:Oo`00000coookJP03o`000?oonf[ooo]Z01Oooo]Z
000@oookJP03o`000?oonf[ooo]Z04Sooo]Z0ol0000<ojVagP03o`000?n^[mSo[ZoH00ko[ZoH00?o
0000okFaeOne/MD00_ne/MD2o`0000[o[JOB00?o0000okR/c_nh[<h03onh[<h00ol0003o^jG3ok^U
``03ok^U``03o`000?nhXlCo^:?400Wo^:?400?o0000ojbB^on/T[/04?n/T[/01?l0003o`8fPol2=
X?l0000?ol:?X@03o`000?n]JXGo[FZ500[o[FZ500Go0000ojUIK_nYFFkoZEU^o`00000?ok?`mP05
o`000?nhjOKo^>WfokSYm_l000003on[goT3o`0000GoPMgl0_l0000<oiWIo@Co00001?n>eOl00ol0
003oTM3moi7@o@0@oi7@o@03o`000?nBc?_oT/ck00OoT/ck1Ol00003oh_9o003o`000?n>aO[oS/Gj
00?o00002on>aOX00ol0003oQl;kohO2n`09ohO2n`;o00001OnCa?P00ol0003oU<3eoiC0m@02oiC0
m@So00000on@_?@00ol0003oT[Wboi:ilP0@oi:ilP03o`000?n`LH_o/76;00[o/76;0_l0000?okEj
T`03o`000?ndOISo]7fH00co]7fH00?o0000okB2Wol00000=?oonfX00ol0003ooo]ZoookJP0Foook
JP004?oonfX00ol0003ooo]ZoookJP16oookJP;o00003onY/Mh00ol0003o[ZoHojj_f00?ojj_f004
o`000?ne/MGo0000o`0000go[JOB00?o0000okR/c_nh[<h03onh[<h01?l0003o^jG3ok^U`onkYL<>
okRSa003o`000?n/T[_o[9:k00oo[9:k00Co0000ol2=X?o0SJ3o00003oo2Sj400ol0003o[FZ5ojeZ
Q@0:ojeZQ@04o`000?nYFFko0000o`0000go/o3f0_l00006okSYmP;o00002_n[goT3o`0000[oPMgl
0_l00007oiWIo@?o00002On>eOl00ol0003oTM3moi7@o@0@oi7@o@04o`000?nBc?_oT/ckoi;<n`Go
00001on;bO`4o`0000ooS/Gj00?o0000ohO2non7`_/02_n7`_/2o`0000;oTlCh1_l00008oi2lm005
o`000?n@_?CoT;cdoi2lm?l000004_nB^O8Fo`0000Oo]GZC00?o0000okAmV?ndOIP02ondOIP01Ol0
003o]8:OokB2WondPYoo000003?ooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oook
J_oonfX0@ooonfX3o`000003ojJdhol0003oZK7N00ooZK7N00?o0000ojj_f?n^[mP03on^[mP00ol0
003o[JOBojfWdP0>ojfWdP03o`000?nh[<ko^:c>00ko^:c>00?o0000ok^U`onkYL<03onhXl@00ol0
003o[9:kojbB^`0?ojbB^`03o`000?o0SJ3o0000013o`XnQ00?o0000ojeZQOn]JXD02_n]JXD2o`00
00go/o3f0_l0000:okSYmP;o00001On[goT3o`0000ooPMgl00?o0000oiWIoOnIfOd01?l0000=ohkE
o`;o00004OnAd?d3o`0000WoRlWl0ol00003oh_9o003o`000?n>aO[oS/Gj00koS/Gj00?o0000ohO2
non7`_/02?n7`_/2o`000003ohO2nol0003o000000;oSl3g00?o0000oi2lm?n@_?@02_n@_?@01Ol0
003oT;cdoi2lm?n@_?Co0000017oT[Wb00?o0000okalSOnlO8d02OnlO8d2o`0000So_hJH6_l0000c
oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z043ooo]Z0ol00005ojJd
h`03o`000?nY/MkoZK7N00koZK7N00?o0000ojj_f?n^[mP02on^[mP2o`000003ojR/fOl0003o[JOB
00oo[JOB00?o0000okR/c_nh[<h03onh[<h00ol0003o^:?4okRSa00>okRSa003o`000?n/T[_o[9:k
00oo[9:k00?o0000ol2=X?l000004?o2Sj400ol0003o[FZ5ojeZQ@09ojeZQ@03o`000?ncl?Ko/o3f
00co/o3f00?o0000okSYm_nhjOH03?nhjOH00ol0003oZmoio`000003o`0001;oPMgl0_l0000CohkE
o`03o`000?nAd?goTM3m00OoTM3m1Ol00004ohK=oP03o`000?n;bOcoRlWl00CoRlWl0ol00007oh_9
o003o`000?n>aO[oS/Gj00koS/Gj00Co0000ohO2non7`__oQl;k1_l00005oh2nn`04o`000?n?`?Oo
Sl3go`0000coT;cd00Go0000oi2lm?n@_?CoT;cdo`00000Aoi:ilP03o`000?nlO8go_7b=00So_7b=
00?o0000okn6V?noQYP03_noQYP00ol0003o_8ZQokb:X@0;okb:X@05o`000?nlSjOo_8nWokb?Yol0
0000<ooonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0noookJP;o0000
2OnV]><00ol0003oZK7NojVagP0>ojVagP03o`000?n^[mSo[ZoH00So[ZoH0_l00004ojR/f@03o`00
0?n]Ym;o[JOB00ko[JOB00?o0000okR/c_nh[<h02onh[<h2o`000003ojfWdOl0003o^:?4013o^:?4
00?o0000ojbB^on/T[/03on/T[/2o`00013o`XnQ00?o0000ojeZQOn]JXD02?n]JXD00ol0003o/o3f
o`00000;ok?`mP;o00004?nhjOH2o`0000ooPMgl1?l00004oh[Jo`;o00004_n>eOl01?l0003oTM3m
oi7@oOnAd?d5o`0000[oQ/gn00?o0000oh_9o?n;bO`00ol0000;oh_9o003o`000?n>aO[oS/Gj00[o
S/Gj0ol000001?n>aO[o0000o`000?l0000<oh2nn`04o`000?n?`?OoSl3go`0000coT;cd00Go0000
oi2lm?n@_?CoT;cdo`00000Aoi:ilP03o`000?nlO8go_7b=00Oo_7b=00?o0000okn6V?noQYP03_no
QYP00ol0003o_8ZQokb:X@0:okb:X@03o`000?nlSjOo_8nW00;o_8nW00?o0000oookJ_oonfX0<Ooo
nfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0koookJP?o00003?nV]><0
0ol0003oZK7NojVagP0=ojVagP03o`000?n^[mSo[ZoH00Go[ZoH0ol00007ojR/f@03o`000?n]Ym;o
[JOB00go[JOB00?o0000okR/c_nh[<h02Onh[<h2o`0000Co[JOA00?o0000okRSa?nhXl@03_nhXl@0
0ol0003o[9:kojbB^`0?ojbB^`03o`000?o2Sj7o`XnQ00oo`XnQ00?o0000ojeZQOn]JXD01on]JXD2
o`0000;od??X0ol00006ok?`mP;o00003_nhjOH3o`000004oi[[nOm/g>_oK=c[ofcLj`?o00002?n1
gO`3o`0000[oR][o0_l0000AohkEo`?o00003_n6cOh4o`0000ooRlWl00?o0000ohk5n_n>aOX00_n>
aOX7o`0000GoQl;k00?o0000oh2nnon0__/03?n0__/01?l0003oSl3goho0mol0000<oi2lm004o`00
0?n@_?CoT;cdo`0000ooT[Wb0_l000000onB^O;o0000okalS@07okalS@03o`000?noQYSo_hJH00oo
_hJH00?o0000okb:XOnlRZ402?nlRZ400ol0003o_8nWokb?Y`04okb?Y`03o`000?oonf[ooo]Z033o
oo]Z00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oonfX0>OoonfX3o`0000ooY[CS
00?o0000ojVag_nY/Mh03_nY/Mh00ol0003o[ZoHojj_f002ojj_f0;o00002_nX[=T00ol0003o[JOB
ojfWdP0>ojfWdP03o`000?nh[<ko^:c>00Ko^:c>0_l00006ojfWd@03o`000?nhXlCo^:?400ko^:?4
00?o0000ojbB^on/T[/03_n/T[/2o`00017o`XnQ00?o0000ojeZQOn]JXD01_n]JXD00ol0003of__L
o`000005om3cj0?o000000?o/o3fo`000?l000003_nhjOH2o`000003oi[[nOl0003oK=c[00OoK=c[
0_l00002oh7Mo0Co00003on:f_l2o`0000CoS]Go1ol00006ogg@o`03o`000?n6cOkoQ/gn00WoQ/gn
0ol00003ohK=oP03o`000?n;bOcoRlWl00[oRlWl0_l00002oh_9o0Co00003On7`_/00ol0003oP;kk
oh2nn`0<oh2nn`;o000000?oSl3go`000?n@_?@02_n@_?@01Ol0003oT;cdoi2lm?n@_?Co000000Wo
T[Wb1Ol00003ohjck`03o`000?nlO8go_7b=00Ko_7b=00?o0000okn6V?noQYP03onoQYP00ol0003o
_8ZQokb:X@08okb:X@03o`000?nlSjOo_8nW00Co_8nW00?o0000oookJ_oonfX0<?oonfX00ol0003o
oo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP0foookJP?o00000_nT]nH00ol0003oY[CS
ojJdh`0>ojJdh`03o`000?nY/MkoZK7N00koZK7N00Co0000ojj_f?l0003o00003OnX[=T00ol0003o
[JOBojfWdP0>ojfWdP03o`000?nh[<ko^:c>00Co^:c>00?o0000ojfWdOn]Ym401on]Ym400ol0003o
^:?4okRSa00>okRSa003o`000?n/T[_o[9:k00co[9:k00?o0000ojYoY_l000002?o2Sj4Bo`000003
om[kg?l0003od??X00Ood??X0_l0000>okSYmP;o000000?oV^_io`000?m/g>/02om/g>/2o`0001Go
R][o1?l0000>ogg@o`;o00001_n6cOh3o`0000OoQ/gn00?o0000oh_9o?n;bO`00_n;bO`7o`0000Go
PLGm00?o0000ohO2non7`_/03_n7`_/00ol0003oP;kkoh2nn`0=oh2nn`;o00003?n@_?@01Ol0003o
T;cdoi2lm?n@_?Co000000?oT[Wb1Ol00009ohjck`03o`000?nlO8go_7b=00Co_7b=0_l0000Aokn6
V003o`000?nlRZ7o_8ZQ00Oo_8ZQ00?o0000okb?YonlSjL01OnlSjL00ol0003ooo]ZoookJP0aoook
JP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z03?ooo]Z0ol00006ojBgiP03
o`000?nV]>?oY[CS00koY[CS00?o0000ojVag_nY/Mh03?nY/Mh00ol0003oZK7No`00000?ojR/f@03
o`000?n]Ym;o[JOB00ko[JOB00?o0000okR/c_nh[<h00_nh[<h2o`0000_o[JOA00?o0000okRSa?nh
Xl@03OnhXl@00ol0003o[9:kojbB^`0;ojbB^`co00002On_Q:L00ol0003o[FZ5ojeZQ@04ojeZQ@04
o`000?oJnmcof__Lo`0000Ood??X00?o0000oikegOnNmMd00_nNmMd3o`0000Ko^>Wf0ol000000onJ
joWo0000ofcLj`0;ofcLj`CoQ>7k0ol0000;oh[Jo`Go00001?m0_N/2o`00013oOM3o00?o0000ohK=
o_n6cOh00ol00007ohK=oP04o`000?n6cOkoQ/gnohK=oPCo00003On1aOd00ol0003oQl;kohO2n`0>
ohO2n`03o`000?n0___oP;kk00goP;kk0_l0000<oi2lm0?o000000CoT;cdo`000?l0003o00003on>
/nl00ol0003o_7b=okalS@03okalS@03o`000?nlQISo0000013o_hJH00?o0000okb:XOnlRZ401onl
RZ400ol0003o_8nWokb?Y`05okb?Y`03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX05Ooo
nfX000oooo]Z00?o0000oookJ_oonfX0<?oonfX3o`0000[oY;OV00?o0000ojJdhonV]><03OnV]><0
0ol0003oZK7NojVagP09ojVagP?o00000_nU[ml00ol0003oZ:cIojR/f@0>ojR/f@03o`000?n]Ym;o
[JOB00ko[JOB00Co0000okR/c_l0003o00003On]Ym400ol0003o^:?4okRSa00=okRSa003o`000?n/
T[_o[9:k00Co[9:k2?l00002ojbC_003o`000?n_Q:Oo[hBW00oo[hBW00?o0000ojeZQOn]JXD00on]
JXD01Ol0003of__Lom[kg?oJnmco000000Kod??X00?o0000oikegOnNmMd01_nNmMd3o`000003okSY
m_l0003o000000;oV^_i0_l00008ofcLj`;o00002_n4hO/3o`0000?oR][o1Ol0000;od2mj`;o0000
3Ommd?l4o`0000?oQ/gn1ol00006ogO7o`03o`000?n1aOgoPLGm00goPLGm00?o0000ohO2non7`_/0
3_n7`_/00ol0003oP;kkoh2nn`0=oh2nn`;o00001?n@_?@7o`000005ohFimol0003oQKWgohFimol0
00004On>/nl00ol0003o_7b=okalS@03okalS@03o`000?nlQISo0000017o_hJH00?o0000okb:XOnl
RZ401OnlRZ400ol0003o_8nWokb?Y`07okb?Y`03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oo
nfX05OoonfX000oooo]Z00?o0000oookJ_oonfX0;OoonfX3o`0000koY;OV00?o0000ojJdhonV]><0
3OnV]><00ol0003oZK7NojVagP04ojVagPCo00001_nU[ml00ol0003oZ:cIojR/f@0>ojR/f@03o`00
0?n]Ym;o[JOB00go[JOB0_l0000@ojfWd@03o`000?nhXlCo^:?400Wo^:?42_l00003ojbC_0;o0000
1On/Tk`00ol0003o[hBWojn4Y`0?ojn4Y`03o`000?n]JXGo[FZ500;o[FZ500?o0000om[kg?oJnm`0
0_oJnm`00ol0003od??Xom3cj003om3cj003o`000?nNmMgoW_GM00[oW_GM0_l000000onJjoWo0000
o`000005ofcLj`?o00004On4hO/3o`0001;o@;g[0_l00007ogg@o`Co00000ommd?l4o`0000koMlOo
00?o0000oh75oOn1aOd03On1aOd00ol0003oQl;kohO2n`0>ohO2n`03o`000?n0___oP;kk00KoP;kk
1_l000000on0___o0000o`000003o`0000WoQKWg00Co0000ohFimon5^OOo00004On>/nl01Ol0003o
_7b=okalSOnlO8go000000;o_8FH00?o0000okn6V?noQYP03onoQYP00ol0003o_8ZQokb:X@04okb:
X@03o`000?nlSjOo_8nW00So_8nW00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0Eoook
JP003ooonfX00ol0003ooo]ZoookJP0ZoookJP?o000000?oX[WYo`000?nT]nH03onT]nH00ol0003o
Y[CSojJdh`0=ojJdh`03o`000?nY/MkoZK7N00?o00002onU[ml00ol0003oZ:cIojR/f@0=ojR/f@03
o`000?n]Ym;o[JOB00[o[JOB0ol000000onVZm[o0000ojfWd@0?ojfWd@03o`000?nhXlCo^:?400;o
^:?41ol00004ojVMb`03o`000?n/Tkco[9>l00Go[9>l00?o0000ojbC_?n/Tk`01_n/Tk`00ol0003o
[hBWojn4Y`0>ojn4Y`05o`000?n]JXGo[FZ5ojeZQOl000001?oJnm`00ol0003od??Xom3cj003om3c
j003o`000?nNmMgoW_GM00[oW_GM0on9kMT00ol0003oK=c[ofcLj`05o`0000[oQ>7k1ol00007oaVW
a`Wo00002_m0_N/8o`0000SoC;gf0_l0000?ogO7o`03o`000?n1aOgoPLGm00goPLGm00?o0000ohO2
non7`_/02_n7`_/3o`000003ohO2nol0003o000000Ko00002?n5^OL00ol0003oQKWgohFim`0:ohFi
m`05o`000?n5^OOoQKWgohFimol000004On>/nl01?l0003o_7b=okalSOl00002okb5V003o`000?no
QYSo_hJH00oo_hJH00?o0000okb:XOnlRZ401?nlRZ400ol0003o_8nWokb?Y`08okb?Y`03o`000?oo
nf[ooo]Z033ooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oonfX0:?oonfX3
o`0000GoX[WY00?o0000ojBgi_nT]nH03_nT]nH00ol0003oY[CSojJdh`0=ojJdh`;o00003onU[ml0
0ol0003oZ:cIojR/f@0=ojR/f@03o`000?n]Ym;o[JOB00Ko[JOB0ol00005ojJ[fP03o`000?n]Ym7o
[JOA00co[JOA1_l0000<ojVMb`03o`000?n/Tkco[9>l00;o[9>l0_l00009ojbC_003o`000?n_Q:Oo
[hBW00ko[hBW00Co0000ojeZQOn]JXGo00001OoJnm`01?l0003od??Xom3cj?o@lnP2o`0000_oW_GM
1?n9kMT6o`0000Ko90001ol00006oaVWa`;o>`003Oo7P8@01_l0003obX>5olZ3QOo:PhGo0000olb6
Q@Ko7:OF1ol0000;odbmmP;o00003_mgaol00ol0003oPLGmoh75o@0=oh75o@03o`000?n7`__oQl;k
00;oQl;k1ol00004ogjln`03o`000?n5^OOoQKWg00koQKWg00?o0000ohFimon5^OL02_n5^OL01Ol0
003oQKWgohFimon5^OOo0000017oS[?_00?o0000okalSOl000000_nlQIP00ol0003o_hJHokn6V00@
okn6V003o`000?nlRZ7o_8ZQ00;o_8ZQ00?o0000okb?YonlSjL02OnlSjL00ol0003ooo]ZoookJP0`
oookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z02Kooo]Z0_l00009oj:i
j@03o`000?nT]nKoY;OV00koY;OV00?o0000ojJdhonV]><02?nV]><3o`000003oj:bi?l0003oYJoO
00ooYJoO00?o0000ojR/fOnX[=T03OnX[=T00ol0003o[JOBojfWdP03ojfWdP?o00002?nVZmX00ol0
003o[JOAojfWd@08ojfWd@Co00000_nVYMD00ol0003oZIg;ojVMb`0=ojVMb`03o`000?n/Tkco[9>l
00;o00002on/Tk`00ol0003o[hBWojn4Y`0>ojn4Y`03o`000?n]JXGo000000Kof__L00Co0000om3c
j?o@lnSo00002_nNmMd2o`0000?oRNgI1Ol00007ob@000ko`W^400?o0000olN0Q?o7P8@03Oo7P8@0
1Ol0003obX>5olZ3QOo:PhGo000000Goc8J51_l000000om@003o0000o`00000;o`0000;oC;gf0_l0
000=ogO7o`03o`000?n1aOgoPLGm00KoPLGm1_l000000on1aOgo0000o`000002o`0000coO[ck00?o
0000ohFimon5^OL03_n5^OL00ol0003oQKWgohFim`0:ohFim`05o`000?n5^OOoQKWgohFimol00000
4?n>/nl00ol0003o_7b=o`000003okb5V003o`000?noQYSo_hJH00oo_hJH00?o0000okb:XOnlRZ40
0_nlRZ400ol0003o_8nWokb?Y`09okb?Y`03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX0
5OoonfX000kooo]Z00?o0000oookJ_oonfX08ooonfX3o`0000coX[WY00?o0000ojBgi_nT]nH03_nT
]nH00ol0003oY[CSojJdh`04ojJdh`?o00001OnR/^@00ol0003oYJoOojF_g`0>ojF_g`03o`000?nX
[=WoZ:cI00goZ:cI00?o0000ojfWd_l000000_l0000<ojJ[fP03o`000?n]Ym7o[JOA00Co[JOA0ol0
0007ojJUe@03o`000?nYWL_oZIg;00coZIg;00?o0000ojbC_?l000003On/Tk`00ol0003o[hBWojn4
Y`0=ojn4Y`03o`000?n]JXGo000000Oof__L00?o0000om3cj?l000002OnNmMd2o`0000?oRNgI1Ol0
0005ob@00004o`000?o2Oh[o`Wn:ol9oRPKo00002?o2Nh@00ol0003oah24olN0Q00=olN0Q005o`00
0?o:PhGobX>5olZ3QOl000000_o<QXD3o`0000Goc8J500?o0000oln9QOo?RHD00ol00002olj5P0Co
000000?o09?0o`000?l000004?l00002ogO7o`So00002Omc_od00ol0003oO[ckogjln`0<ogjln`03
o`000?n5^OOoQKWg00koQKWg00?o0000ohFimon5^OL02_n5^OL01?l0003oQKWgohFimol0000Aohjc
k`03o`000?nlQISo_8FH00;o_8FH00?o0000okn6V?noQYP03onoQYP01Ol0003o_8ZQokb:XOnlRZ7o
000000go_8nW00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0
003ooo]ZoookJP0PoookJP?o00004?nR^NT00ol0003oY;OVojBgiP0>ojBgiP03o`000?nV]>?oY[CS
00?o00002OnR/^@00ol0003oYJoOojF_g`0>ojF_g`03o`000?nX[=WoZ:cI00_oZ:cI0ol0000?ojJ[
fP03o`000?n]Ym7o[JOA00Co00002_nVYMD00ol0003oZIg;ojVMb`0<ojVMb`;o00003on/Tk`00ol0
003o[hBWojn4Y`0<ojn4Y`;o00002?oJnm`2o`0000WoW_GM00Co0000ohW]fOn9kMWoRNgI1?l00003
ob@000Go_Gb;00?o0000ol9oR_o2OhX01oo2OhX6o`0000;o`W^400?o0000olN0Q?o7P8@03_o7P8@0
0ol0003obX>5olZ3Q@03o`0000Soc8J500?o0000oln9QOo?RHD00oo?RHD3o`000006olj5P?l0003o
d8R3om28Pol0003oB0001Ol000000ol0Tl3o0000odRfm`0<odRfm`03o`000?mc_ogoLkom00goLkom
00?o0000ogjlnomn_?/03?mn_?/00ol0003oQKWgohFim`0>ohFim`03o`000?n5^OOoQKWg00[oQKWg
00Co0000ohFimon5^OOo00003On>/nl3o`000003ohjckol0003o000000So00003?noQYP01?l0003o
_8ZQokb:XOl0000>okb?Y`03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX05?oonfX000ko
oo]Z00?o0000oookJ_oonfX07?oonfX4o`0000?oX;[/00?o0000oj:ijOnR^NT03_nR^NT00ol0003o
Y;OVojBgiP0<ojBgiP04o`000?nT]nKo0000o`0000goX[;T00?o0000ojF_gonU[ml03OnU[ml00ol0
003oZ:cIojR/f@08ojR/f@?o00000_nR[^000ol0003oYZ_JojJ[fP0<ojJ[fPCo00003_nVYMD00ol0
003oZIg;ojVMb`09ojVMb`?o000000?oSXo@o`000?n/Tk`03_n/Tk`00ol0003o[hBWojn4Y`0<ojn4
Y`03o`000?oJnmcof__L00Kof__L0_l00008oikeg@;o00000_n9kMT3o`000003ob@00?nmO8_o_Gb;
00So_Gb;00?o0000ol9oR_o2OhX03Oo2OhX7o`0000coah241?l0000:olb6Q@03o`000?o?RHGochV5
00KochV51Ol00005om6:P`03odP00?l0003o000000Co00002_m8]_L2o`0000koLkom00?o0000ogjl
nomn_?/03?mn_?/00ol0003oQKWgohFim`0>ohFim`03o`000?n5^OOoQKWg00WoQKWg00Go0000ohFi
mon5^OOoQKWgo`000004ohjck`So00001?n;Z^X01Ol0003obIBNolVDW_o9U9ko000000GobIRS2Ol0
0004okn6V003o`000?nlRZ7o000000ko_8nW00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]Zoook
JP0DoookJP003_oonfX00ol0003ooo]ZoookJP0HoookJPCo00002?nP^^`00ol0003oX[WYoj:ij@0>
oj:ij@03o`000?nT]nKoY;OV00SoY;OV0ol00002oj2ei`03o`000?nR/^CoX[;T00goX[;T00?o0000
ojF_gonU[ml03OnU[ml00ol0003oZ:cIojR/f@04ojR/f@?o00001_nR[^000ol0003oYZ_JojJ[fP08
ojJ[fP?o00000_nSZ]`00ol0003oYZGEojJUe@0>ojJUe@03o`000?nYWL_oZIg;00GoZIg;0ol00005
ohj?d003o`000?n/Tkco[9>l00co[9>l00?o0000ojn4Yon_Q:L02on_Q:L00ol0003of__Lom[kg007
om[kg003o`000?nNmMgoW_GM00GoW_GM0_l00002ohW]f@?o000000?oRn_5okelRonmO8/02_nmO8/0
0ol0003o`Wn:ol9oRP0?ol9oRP;o00000oo7Q8T5o`0000?oah241Ol00002olZ3Q@03o`000?o<QXGo
c8J500Soc8J500?o0000oln9QOo?RHD01oo?RHD00ol0003odHb6om6<QP02o`0000SodHZ30_m80006
o`0000OoB;Kg00?o0000og>ooOmc_od03?mc_od00ol0003oO[ckogjln`0<ogjln`03o`000?n5^OOo
QKWg00koQKWg00?o0000ohFimon5^OL01_n5^OL6o`000003ohFimol0003o000000;o00003On;Z^X0
1?l0003obIBNolVDW_l0000>olVHX`[o00002onlSjL00ol0003ooo]ZoookJP0`oookJP03o`000?oo
nf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z01Gooo]Z1?l0000=oj2jk003o`000?nR^NWo
X[WY00koX[WY00?o0000ojBgi_nT]nH01?nT]nH3o`0000KoX;GW00?o0000oj:bi?nR/^@03OnR/^@0
0ol0003oYJoOojF_g`0=ojF_g`03o`000?nX[=WoZ:cI00?o00002_nR[^000ol0003oYZ_JojJ[fP04
ojJ[fP?o00001_nSZ]`00ol0003oYZGEojJUe@0=ojJUe@03o`000?nYWL_oZIg;00;oZIg;0ol00008
ohj?d003o`000?n/Tkco[9>l00co[9>l00?o0000ojn4Yon_Q:L02_n_Q:L00ol0003of__Lom[kg006
om[kg003o`000?oInmco000000KoW_GM00?o0000ohW]fOl000000ol000000on;jlGo_Gb;okelR`0<
okelR`03o`000?o2Oh[o`Wn:00oo`Wn:0_l00008olN4R@Go00000_o7P8@01?l0003obX>5olZ3QOl0
000:olb6Q@03o`000?o?RHGochV500OochV500Go0000om6<Q_oAS8Ko0000om>=QP03o`0000SodHZ3
00?o0000odP00?m800001_l00004odRfm`03o`000?mc_ogoLkom00coLkom00?o0000ogjlnomn_?/0
3?mn_?/00ol0003oQKWgohFim`06ohFima3o00001?mf[OD01?l0003oMZgeogJ]mOl0000Aoh^ZjP04
o`000?o9U9kobIBNo`00017obIRS00?o0000okbAZonlTJ/00onlTJ/9o`0000?o_8nW00?o0000oook
J_oonfX0;ooonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0BoookJP?o
00000onN_>h00ol0003oX;[/oj2jk00<oj2jk003o`000?nR^NWoX[WY00koX[WY00?o0000ojBgi_nT
]nH00ol0000:oj2ei`03o`000?nR/^CoX[;T00coX[;T00?o0000ojF_gonU[ml03?nU[ml01?l0003o
YJoOo`000?l0000>oj:^h003o`000?nVZm[oYZ_J00?o00002_nSZ]`00ol0003oYZGEojJUe@0<ojJU
e@03o`000?nYWL_oZIg;00;o00002on>Sm000ol0003o[9>lojbC_00<ojbC_003o`000?n_Q:Oo[hBW
00Wo[hBW3?l00003oikeg@So00000_n;jlD?okelR`;o00004?o2OhX2o`0000GoahB90ol00005olN4
R@Ko00002oo<QXD00ol0003ochV5oln9Q@06oln9Q@04o`000?oAS8KodHb6o`0000Codhf60ol00005
om6:P`03o`000?oCSXSodhj800?odhj80_l00002obBQjP?o000000?oB;Kgo`000?l000003?l00000
0omc_ogo0000o`00000<o`000003ogjlnol0003oQKWg00Ko00002?mT[OT00ol0003oMZgeogJ]m@0:
ogJ]m@04o`000?mf[OGoMZgeo`00013oRj[Z00Co0000olVDW_o9U9ko00004Oo9V:<00ol0003o_96[
okbAZ`0<okbAZ`Co0000<OoonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]Zoook
JP0?oookJP?o00001onN_>h00ol0003oX;[/oj2jk00<oj2jk003o`000?nR^NWoX[WY00coX[WY00Co
0000oj:ijOl0003o00003_nP]NL00ol0003oX[;Toj:bi00<oj:bi003o`000?nU[mooYJoO00SoYJoO
0ol00002oinai003o`000?nR[^3oXZkP00goXZkP0ol0000=oj>Zg003o`000?nVYMGoYZGE00_oYZGE
0ol0000?ohj?d003o`000?n/Tkco[9>l00co[9>l00?o0000ojn4Yon_Q:L02?n_Q:L00ol0003ol?34
oo3`a006oo3`a003o`000?oAkhoo000000?o00000_oLo]45o`000003oh_[aOnmO8_o_Gb;00oo_Gb;
0_l0000@ol9oRP;o00000_o7Q8T3o`0000[oahB900?o0000olZ7ROo:QhT00ol00009olb6Q@03o`00
0?o?RHGochV500KochV500Co0000om6<Q_oAS8Ko00001ooCSHH2o`0000?odHZ300?o0000om>>R?oC
SXP00ooCSXP01?l0003oeI69omFAROoETHT3o`0000;o9:7Z0_l0000>odF_m`03o`000?mb]?[oL[Cj
00_oL[Cj00?o0000ofB]nOmT[OT03?mT[OT00ol0003oMZgeogJ]m@0;ogJ]m@04o`000?mf[OGoMZge
o`00013oRj[Z00?o0000olVDW_l000004?o9V:<00ol0003o^Ybio`00000@okbAZ`03o`000?oonf[o
oo]Z02oooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX03?oonfX3o`00
00_oW[c^00?o0000oj2jk?nP^^`03?nP^^`00ol0003oX[WYoj:ij@08oj:ij@?o00000onN^>X00ol0
003oX;GWoj2ei`0=oj2ei`03o`000?nR/^CoX[;T00coX[;T00?o0000ojF_gonU[ml01?nU[ml3o`00
00KoWk7T00?o0000oj:^h?nR[^002_nR[^02o`000003oin^h_l0003oXj[L00koXj[L00?o0000ojJU
eOnVYMD01onVYMD3o`0000;oWIO=4?n>Sm000ol0003o[9>lojbC_00<ojbC_003o`000?n_Q:Oo[hBW
00Oo[hBW00?o0000oo3`a?o`l<@01_o`l<@01?l0003odNn?om7_Sol00004omcnd@co00003?nmO8/2
o`00013o`Wn:1?l0000=olN4R@04o`000?o:QhWobXN9o`0000;oc8V91?l00005olb6Q@03o`000?o?
RHGochV500KochV500Co0000om6<Q_oAS8Ko00002OoCSHH4o`0000Godhj800?o0000omFAROoETHT0
0ooETHT00ol0003oeY><oe<00006o`0000_oAJog00?o0000og:dn_mb]?X02omb]?X00ol0003oI:gi
ofB]n@0<ofB]n@03o`000?mf[OGoMZge00[oMZge00Co0000ogJ]mOmf[OGo00004On;Z^X00ol0003o
bIBNo`00000>olVHX`04o`000?njW;Wo^Ybio`00017o_96[00?o0000oookJ_oonfX0;_oonfX00ol0
003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0:oookJP;o00003onN_>h00ol0003o
X;[/oj2jk00<oj2jk003o`000?nR^NWoX[WY00CoX[WY0ol00007oijhjP03o`000?nP]NOoX;GW00go
X;GW00?o0000oj:bi?nR/^@03?nR/^@00ol0003oYJoOojF_g`03o`0000[oWk7T00?o0000oj:^h?nR
[^001onR[^02o`0000CoWjkR00?o0000oj>Zg?nSZ]`03?nSZ]`00ol0003oYZGEojJUe@04ojJUe@?o
00001_nMUld?ohj?d003o`000?n/Tkco[9>l00co[9>l00?o0000ojn4Yon_Q:L01?n_Q:L3o`0000So
l?3400Co0000om7_SooAkhoodNn?1?oLo]46o`000003okYlSol0003o_Gj?00Co_Gj?2Ol00003okel
R`;o00003Oo2OhX5o`0000ooahB900Co0000olZ7ROo:QhWo00001_o<RHT4o`000003olb6QOl0003o
chV500OochV500Co0000om6<Q_oAS8Ko00003?oCSHH3o`0000?odhj800?o0000omFAROoETHT00ooE
THT00ol0003oeY><omJCS004omJCS003oe<00?l0003o000000;o00002Om5[oL00ol0003oL[Cjog:d
nP0;og:dnP03o`000?mT[OWoI:gi00coI:gi00?o0000ogJ]mOmf[OD02_mf[OD01?l0003oMZgeogJ]
mOl0000@oh^ZjP03o`000?o9U9ko000000kobIRS00Co0000okZL^OnjW;Wo00004OnlTJ/00ol0003o
oo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01?ooo]Z000=oookJP03o`000?oonf[ooo]Z00cooo]Z
00?o0000oijlk_nN_>h03OnN_>h00ol0003oX;[/oj2jk00<oj2jk003o`000?nR^NWoX[WY00?o0000
2onN^>X00ol0003oX;GWoj2ei`0=oj2ei`03o`000?nR/^CoX[;T00[oX[;T1?l0000>oinai003o`00
0?nR[^3oXZkP00CoXZkP0_l00007oin^hP03o`000?nSZ]coXj[L00coXj[L00?o0000ojJUeOnVYMD0
0ol00009oifGc@03o`000?n>Sm3oSXo@00goSXo@00?o0000ojbC_?n/Tk`02on/Tk`00ol0003o[hBW
ojn4Y`02ojn4Y`;o000000?oFdfXo`000?o`l<@02?o`l<@01?l0003odNn?om7_Sol00003omcnd@Go
000000Co^7Z>o`000?njO8oo00003_nmOXl5o`0000[o`Wn:0ol00003ol9oRP;o00003oo7Q8T01?l0
003obXN9olZ7ROl0000:olb9R@Co00001_o?RHD01Ol0003odHb6om6<Q_oAS8Ko000000_odhf600?o
0000omB@R?oDT8P01?l00005omFAR@03o`000?oFThcoeY><00SoeY><00?oB@00o`000?l000000_l0
0006odF_m`03o`000?mb]?[oL[Cj00_oL[Cj00?o0000ofB]nOmT[OT03?mT[OT00ol0003oMZgeogJ]
m@0:ogJ]m@04o`000?mf[OGoMZgeo`00013oRj[Z0_l0000=olVHX`03o`000?njW;Wo^Ybi00;o^Ybi
00?o0000okbAZonlTJ/03_nlTJ/00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01?ooo]Z
000=oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oijlk_nN_>h03OnN_>h00ol0003oX;[/oj2j
k00:oj2jk004o`000?nP^^co0000o`0000ooW[SZ00?o0000oj2eionP]NL03OnP]NL00ol0003oX[;T
oj:bi005oj:bi0Co00000_nG/^X00ol0003oWk7Toinai00=oinai003o`000?nR[^3oXZkP00;oXZkP
0_l0000:oin^hP03o`000?nSZ]coXj[L00[oXj[L1?l0000=oifGc@ooSXo@00?o0000ojbC_?n/Tk`0
3?n/Tk`4o`0000;oFdfX00?o0000oo3`a?o`l<@01oo`l<@01Ol0003odNn?om7_SooAkhoo000000;o
g?kA1Ol00002okQjSP03o`000?njO8oo0000017o_Gj?1_l00003ol9oRP?o00001_o2OhX2o`0000oo
ahB900Co0000olZ7ROo:QhWo00002oo<RHT00ol0003ochb9oln<R@03o`0000?ochV500Go0000om6<
Q_oAS8KodHb6o`00000;om>=QP03o`000?oDT8Soe92800?oe9280ol00003omFAR@03o`000?oFThco
eY><00WoeY><00?o0000omNGSom900001Ol00003odF_m`03o`000?mb]?[oL[Cj00_oL[Cj00?o0000
ofB]nOmT[OT02omT[OT00ol0003oMZgeogJ]m@0;ogJ]m@04o`000?mf[OGoMZgeo`0000ooRj[Z00?o
0000olVDW_l000003?o9V:<5okZL^@03o`000?nlTJ_o_96[00oo_96[00?o0000oookJ_oonfX0;_oo
nfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?nN_>ko
W[c^00goW[c^00?o0000oj2jk?nP^^`01OnP^^`4o`0000CoWK[]00?o0000oijhj_nN^>X03OnN^>X0
0ol0003oX;GWoj2ei`0=oj2ei`03o`000?nR/^CoX[;T00Co00001onG/^X00ol0003oWk7Toinai00=
oinai004o`000?nR[^3oXZkPo`0000coWjkR00?o0000oj>Zg?nSZ]`01OnSZ]`5o`0000;oW9oG00?o
0000oifGcOnMUld03?nMUld00ol0003oSXo@ohj?d00=ohj?d003o`000?n/Tkco[9>l00[o[9>l0_l0
0005oe]=Z003o`000?o`l<Col?3400Kol?3400Go0000om7_SooAkhoodNn?o`000002omcnd@Go0000
0onhNXh00ol0003o^Wb?o`00000AokenS`;o00000oo2Phl:o`0000?o`Wn:0_l0000?olN4R@04o`00
0?o:QhWobXN9o`0000_oc8V900?o0000oln<ROo?S8T00oo?S8T4o`0000?odHb600?o0000om>=Q_oC
SHH02OoCSHH00ol0003oe928omB@R003omB@R003o`000?oFTXWoeY:900Co00002ooFTh`01_l0003o
eiN?omNGSooGUhoo0000odT000Go000000?oAJogo`000?l000001ol00005og:dnP03o`000?mT[OWo
I:gi00_oI:gi00?o0000ogJ]mOmf[OD02omf[OD00ol0003oMZgeo`00000@oh^ZjP;o00002oo9V:<0
0ol0003o^YbiokZL^@03okZL^@03o`000?nlTJ_o_96[00ko_96[0_l0000`oookJP03o`000?oonf[o
oo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z013ooo]Z0_l0000>oijlkP03o`000?nP^^coX;[/
00Co00002OnM^^d00ol0003oW[SZoijhjP0=oijhjP03o`000?nP]NOoX;GW00_oX;GW00Co0000oj2e
iol0003o00003?nG/^X00ol0003oWk7Toinai00<oinai0;o00003onO[^800ol0003oXj[Loj>Zg004
o`0000SoW9oG00?o0000oifGcOnMUld03?nMUld00ol0003oSXo@ohj?d00<ohj?d003o`000?n/Tkco
[9>l00So[9>l0_l000000onAQ<;o0000oe]=Z003oe]=Z0;o00002?o`l<@01_l0003odNn?om7_SooA
khoo0000omcnd@Go00001?nhNXh00ol0003o^Wb?o`00000AokenS`Go00002_o2Phl5o`0000ooahB9
00Co0000olZ7ROo:QhWo00002oo<RHT00ol0003ochb9oln<R@06oln<R@;o00000_oAS8H00ol0003o
dhf6om>=QP09om>=QP03o`000?oDT8Soe92800?oe92800?o0000omJBROoFTXT00ooFTXT2o`0000Wo
eY><00?o0000omNGSooGUhl00_oGUhl00ol0003of9V@omRIT002odT000;o00000om2ZOL7of:Xm`Go
000000?oL[Cjo`000?l000001_l00005ofB]n@;o00003?mf[OD01?l0003oMZgeogJ]mOl00008oh^Z
jPWo00002_o9V:<00ol0003o^YbiokZL^@05okZL^@03o`000?nlTJ_o_96[00co_96[00Co0000olB]
`oo4[L?o0000;ooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0Boook
JP03o`000?nN_>koW[c^00[oW[c^00Co0000oijlk_l0003o00003_nM^^d00ol0003oW[SZoijhjP0=
oijhjP03o`000?nP]NOoX;GW00GoX;GW1Ol00002oibcj003o`000?nG/^[oUk;Z00coUk;Z00?o0000
oinai?nO/N@02OnO/N@2o`0000;oW;3V00?o0000oin^h_nO[^802onO[^84o`0000coW9oG00?o0000
oifGcOnMUld03?nMUld00ol0003oSXo@ohj?d00<ohj?d003o`000?n/Tkco[9>l00Ko[9>l0_l00003
oi64`P03o`000?mKCJSoFdfX00;oFdfX0_l00007oo3`a003o`000?oAkhoodNn?00;odNn?1_l00005
okQjSP03o`000?njO8oo0000013o_Gj?0ol0000@ol:3S`Go00003?o7Q8T01?l0003obXN9olZ7ROl0
000;olb9R@03o`000?o?S8Wochb900Kochb900?o0000om6=ROl000000_l0000;om>=QP03o`000?oD
T8Soe92800?oe92800?o0000omJBROoFTXT00ooFTXT01?l0003oeiB:o`000?l00007omJCS003o`00
0?oGUhooeiN?00;oeiN?00?o0000omRIT?oHVI000ooHVI000om9003o0000o`000002od:Ym`;o0000
2_mRZ?L00ol0003oAiScodNHl`05odNHlaoo00002?mfV^P00ol0003obIRSolVHX`08olVHX`So^Ybi
00?o0000okbAZonlTJ/02onlTJ/01Ol0003oa:g3olB]`oo4[L?o000002oooo]Z00?o0000oookJ_oo
nfX04ooonfX000cooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003oW[c^oijlkP05oijlkPCo0000
1?nK_>l00ol0003oWK[]oifjk@0<oifjk@03o`000?nN^>[oW[SZ00goW[SZ00?o0000oj2eionP]NL0
1?l00008oibcj003o`000?nG/^[oUk;Z00coUk;Z00?o0000oinai?nO/N@01onO/N@00ol0003oW;3V
oib`iP03oib`iP03o`000?nO[^;oWjkR00GoWjkR1Ol00002oi^Vg@03o`000?nLWmOoW9oG00coW9oG
00?o0000oifGcOnMUld03?nMUld00ol0003oSXo@ohj?d00<ohj?d003o`000?n/Tkco[9>l00?o[9>l
0_l00006oi64`P04o`000?mKCJSoFdfXo`0000;onN^J00?o0000oo3`a?o`l<@00oo`l<@00ol0003o
dNn?om7_S`02om7_S`Ko00001OnhNXh01?l0003o^Wb?okYlSol0000=okenS`?o000000?o_Gj?o`00
0?l000004?o2Phl2o`0000?oahN>1Ol00007olN4R@04o`000?o:QhWobXN9o`0000_oc8V900?o0000
oln<ROo?S8T01_o?S8T01?l0003odHf9om6=ROoASHT3o`0000Wodhf600?o0000omB@R?oDT8P00ooD
T8P00ol0003oeY:9omJBR@03omJBR@04o`000?oGU8[oeiB:omNDRP?o00001?oFTh`00ol0003oeiN?
omNGS`02omNGS`03o`000?oHVI3of9V@00Cof9V@00?o0000odT00?l000000_l000000om2ZOOo0000
of:Xm`09of:Xm`03o`000?m7V??oAiSc00[oAiSc0_l0000=oh:Qi`03o`000?n2XNOo0000013oMY[X
00?o0000olVHXoo9V:<01_o9V:<00ol0003o^YbiokZL^@07okZL^@03o`000?nlTJ_o_96[00Wo_96[
00?o0000olB]`oo4[L<00oo4[L<00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01?ooo]Z
000<oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oijlk_nN_>h01?l00009oi^lk`03o`000?nM
^^goWK[]00coWK[]00?o0000oijhj_nN^>X02onN^>X01?l0003oW[SZo`000?l0000=oibcj003o`00
0?nG/^[oUk;Z00coUk;Z00?o0000oinai?nO/N@01?nO/N@2o`0000OoW;3V00?o0000oin^h_nO[^80
1?l00008oi^Vg@03o`000?nLWmOoW9oG00coW9oG00?o0000oifGcOnMUld02onMUld00ol0003oSXo@
ohj?d00<ohj?d004o`000?n/Tkco[9>lojbC_0;o00002?nAQ<801?l0003oFdfXoe]=Z?l00002ooW[
VP03o`000?o`l<Col?3400;ol?3400?o0000om7_SooAkhl00ooAkhl5o`0000Ko^7Z>00Co0000okYl
SonjO8oo00002OnmOXl4o`0000Co_Gj?0_l0000@ol:3S`;o00002?o7Qhh5o`0000;oahB900Co0000
olZ7ROo:QhWo00002oo<RHT00ol0003ochb9oln<R@06oln<R@05o`000?oASHWodHf9om6=ROl00000
0_oCShT3o`0000Kodhf600?o0000omB@R?oDT8P00ooDT8P00ol0003oeY:9omJBR@03omJBR@03o`00
0?oGU8[oeiB:00CoeiB:0_l00002omJCS003o`000?oGUhooeiN?00;oeiN?00?o0000omRIT?oHVI00
1?oHVI001Ol0003of9^ComRKTooHVi?oB@0000?o00002_mRZ?L00ol0003oAiScodNHl`0:odNHl`;o
00003On2XNL00ol0003oPZ7Wo`00000?ogJJj003o`000?o9V:?obIRS00GobIRS00?o0000okZL^Onj
W;T02?njW;T00ol0003o_96[okbAZ`08okbAZ`03o`000?o4[L?oa:g300Coa:g300?o0000oookJ_oo
nfX0;OoonfX00ol0003ooo]ZoookJP0BoookJP003?oonfX00ol0003ooo]ZoookJP0EoookJP;o0000
3_nK_>l00ol0003oWK[]oifjk@0<oifjk@03o`000?nN^>[oW[SZ00GoW[SZ1Ol00002oiZgk003o`00
0?nL/nSoW;?X00goW;?X00?o0000oiNbj_nG/^X03?nG/^X01?l0003oWk7Toinai?nO/N@2o`0000So
W;3V1?l0000=oi^Vg@03o`000?nLWmOoW9oG00_oW9oG00?o0000oifGcOnMUld03?nMUld00ol0003o
SXo@ohj?d00;ohj?d004o`000?n/Tkco0000o`0000[oTHC200?o0000oe]=Z?l000000ooijiX00ol0
003ol?34oo3`a002oo3`a003o`000?oAkhoodNn?00?odNn?1?l00007okQjSP04o`000?njO8oo^Wb?
o`0000Ko_Gj?0ol00008okenS`03o`000?o2Phoo`X>?00oo`X>?0_l0000=olN7SPKo00002oo<RHT0
0ol0003ochb9oln<R@06oln<R@05o`000?oASHWodHf9om6=ROl000001OoCShT3o`0000?odhf600?o
0000omB@R?oDT8P00ooDT8P00ol0003oeY:9omJBR@03omJBR@03o`000?oGU8[oeiB:00KoeiB:0ol0
0004omNGS`03o`000?oHVI3of9V@00Cof9V@00?o0000omRKTooHVi<01?oHVi<4o`0000SoHZSg00?o
0000odNHlom7V?<02Om7V?<00ol0003oNjcbo`00000=oh:Qi`03o`000?n2XNOo000000ooMY[X00?o
0000olVHXoo9V:<01?o9V:<;okZL^@03o`000?nlTJ_o_96[00Oo_96[00?o0000olB]`oo4[L<01_o4
[L<00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[o
oo]Z01Sooo]Z00?o0000oi^lkonK_>l03?nK_>l00ol0003oWK[]oifjk@0<oifjk@03o`000?nN^>[o
W[SZ00Co00002?nJ]n`00ol0003oW;?Xoibcj00=oibcj003o`000?nG/^[oUk;Z00coUk;Z00?o0000
oinai?l000001OnL/>H5o`0000;oVZ_S00?o0000oi^VgOnKY]d03?nKY]d00ol0003oW9oGoibOe`0<
oibOe`03o`000?nMUlgoWIO=00_oWIO=00?o0000ohj?d?n>Sm002on>Sm02o`0000coTHC200?o0000
oe]=Z?l000000ooijiX01Ol0003ol?34oo3`a?o`l<Co000000GodNn?1?l00008okQjSP04o`000?nj
O8oo^Wb?o`0000?o_Gj?0ol0000;okenS`03o`000?o2Phoo`X>?00oo`X>?0_l0000?olN7SP03o`00
0?o:RHkobXV>00?o00002Oo<RHT00ol0003ochb9oln<R@06oln<R@05o`000?oASHWodHf9om6=ROl0
00002?oCShT4o`0000Goe92800?o0000omJBROoFTXT00ooFTXT00ol0003oeiB:omNDRP08omNDRP?o
00000ooGUhl00ol0003of9V@omRIT002omRIT003o`000?oHVi?of9^C00Oof9^C00?o0000o`^3hol0
00000ol00005of:Xm`03o`000?m7V??oAiSc00SoAiSc00Co0000og^/l_mk[?;o00003On2XNL2o`00
00ooMY[X00?o0000olVHXoo9V:<00oo9V:<00ol0003o^YbiokZL^@0:okZL^@03o`000?nlTJ_o_96[
00Go_96[00?o0000olB]`oo4[L<01oo4[L<00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z
01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oi^lkonK_>l03?nK_>l00ol0003o
WK[]oifjk@0:oifjk@04o`000?nM^^go0000o`0000goV[O/00?o0000oibcj?nL/nP03?nL/nP00ol0
003oUk;ZoiNbjP0=oiNbjP03o`000?nL/>KoW;3V00Co00002?nJZn<00ol0003oVjKMoi^Vg@0<oi^V
g@03o`000?nLWmOoW9oG00_oW9oG00?o0000oifGcOnMUld03?nMUld00ol0003oSXo@ohj?d008ohj?
d0;o000000?oRGo3o`000?nAQ<802onAQ<82o`0000ConN^J00Co0000oo3`a?o`l<Co00001_oAkhl6
o`0000Ko^7Z>00?o0000okYlSonjO8l01?l0000>okenS`03o`000?o2Phoo`X>?00oo`X>?0_l0000?
olN7SP04o`000?o:RHkobXV>o`0000;oc8^=1?l00005olb9R@03o`000?o?S8Wochb900Kochb900Go
0000om6=ROoASHWodHf9o`00000;om>?R@?o00000ooDT8P00ol0003oeY:9omJBR@03omJBR@03o`00
0?oGU8[oeiB:00SoeiB:00?o0000omRGS?oHUh`01?l00004omRIT003o`000?oHVi?of9^C00Sof9^C
0_l00003o`^3h`?o00000omRZ?L00ol0003oAiScodNHl`08odNHl`04o`000?mk[?;oNjcbo`0000co
PZ7W00?o0000oh:Qiol000003omfV^P2o`0000?obIRS3OnjW;T00ol0003o_96[okbAZ`04okbAZ`03
o`000?o4[L?oa:g300Woa:g300?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0BoookJP00
2ooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?nK_>ooVkc_00coVkc_00?o0000oifjkOnM^^d0
1OnM^^d4o`0000CoVKW^00?o0000oiZgk?nJ]n`02onJ]n`00ol0003oW;?Xoibcj00<oibcj003o`00
0?nG/^[oUk;Z00coUk;Z0ol0000=oiZ[h`03o`000?nKY]goVjKM00coVjKM00?o0000oibOeonLWmL0
2onLWmL00ol0003oWIO=oifGc@0;oifGc@03o`000?n>Sm3oSXo@00KoSXo@0_l00004ohUo``03o`00
0?nAQ<;oTHC200[oTHC200?o0000ooW[V_oijiX00ooijiX00ol0003ol?34o`000005om7_S`Co0000
0oniOI4?o`0000co_Gj?00?o0000ol:3Soo2Phl03oo2Phl00ol0003oahN>olN7SP0>olN7SP04o`00
0?o:RHkobXV>o`0000Koc8^=1?l000000oo<RHWo0000oln<R@07oln<R@05o`000?oASHWodHf9om6=
ROl000002ooCShT00ol0003oeI69omFAR@04o`0000GoeY:900?o0000omNDR_oGU8X02?oGU8X00ol0
003of9N<omRGS003omRGS0;o00000ooHVI000ol0003of9^ComRKT`09omRKT`?o00001?l;Pn<2o`00
00;oHZSg00?o0000odNHlom7V?<01om7V?<01?l0003oNjcbog^/l_l0000=oh:Qi`03o`000?n2XNOo
000000koMY[X00?o0000olJS]Ol000000ol0000<okZL^@03o`000?nlTJ_o_96[00?o_96[00?o0000
olB]`oo4[L<02_o4[L<00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oook
JP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oi^lkonK_>l03?nK_>l00ol0003oWK[]oifjk@04o`00
00WoVKW^00?o0000oiZgk?nJ]n`02onJ]n`00ol0003oW;?Xoibcj00<oibcj003o`000?nG/^[oUk;Z
00OoUk;Z1?l000000onH/n[o0000oiZ[h`0>oiZ[h`03o`000?nKY]goVjKM00_oVjKM00?o0000oibO
eonLWmL02onLWmL00ol0003oWIO=oifGc@0<oifGc@03o`000?n>Sm3oSXo@00CoSXo@00?o0000ohUo
`on9Ol<01?n9Ol<00ol0003oTHC2oi64`P0:oi64`P03o`000?oiji[onN^J00?onN^J0_l00005om7_
S`04o`000?oGlIGo0000o`0000Oo^GfA1?l00002ok]oTP03o`000?nnPI;o_X6B00?o_X6B2Ol00003
okenS`03o`000?o2Phoo`X>?00oo`X>?00?o0000olN7S_o7Qhh03_o7Qhh01?l0003obXV>olZ9S_l0
000:olb;S@Co00001_o?S8T01Ol0003odHf9om6=ROoASHWo000000_odhn900?o0000omFAROoETHT0
0ooETHT2o`0000CoeY:900?o0000omNDR_oGU8X02?oGU8X00ol0003of9N<omRGS003omRGS006o`00
0?oJV8go0000o`000?oHVI3o00002ooHVi<01?l0003ooo]ZoookJ_l00007o`^3h`Go00001Om7V?<0
1Ol0003oNjcbog^/l_mk[?;o000000goPZ7W0_l0000>ogJJj003o`000?o6XkGo000000?oajBe1?l0
0009okZL^@05o`000?nlTJ_o_96[okbAZol000003Oo4[L<00ol0003ooo]ZoookJP0[oookJP03o`00
0?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oi^lkonK_>l02_nK
_>l01?l0003oVkc_o`000?l0000>oiVikP03o`000?nJ]ncoV[O/00_oV[O/00?o0000oibcj?nL/nP0
3?nL/nP01?l0003oUk;ZoiNbj_nG/^X5o`0000?oUk;Z00Co0000oiRcj_nH/n[o00003_nJZn<00ol0
003oVjKMoi^Vg@0<oi^Vg@03o`000?nLWmOoW9oG00_oW9oG00?o0000oifGcOnMUld02onMUld00ol0
003oSXo@ohj?d002ohj?d0;o00001on9Ol<00ol0003oTHC2oi64`P09oi64`P03o`000?oiji[onN^J
00ConN^J00?o0000om7_SooAkhl01?oAkhl3o`0000Go^GfA0ol00003okUmT@04o`000?nkOi;o^gnB
o`0000ko_X6B1ol0000>ol:3S`03o`000?o7QhkoahN>00koahN>00Co0000olZ9S_o:RHko00002oo<
Rhd00ol0003ochf<oln=S003o`0000?ochb900Go0000om6=ROoASHWodHf9o`00000;om>?R@03o`00
0?oETHWoeI6900?oeI6900Co0000omNBROl0003o00000_oFTXT00ol0003oeiB:omNDRP08omNDRP03
o`000?oHUhcof9N<00?of9N<00Co0000omZHSOoJV8gofYR=0_l0000:omRKT`03o`000?oonf[ooo]Z
00?ooo]Z00?o0000o`^3hol;Pn<01?l;Pn<01?l0003o46_Moa1[gOl@Jmd4o`0000;oAiSc00Go0000
og^/l_mk[?;oNjcbo`00000=oh:Qi`;o00003_mfV^P00ol0003oajBeolNT]@06olNT]@Go00001?nj
W;T01?l0003o_96[okbAZol0000?olB]``03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX0
4_oonfX000_ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003oVkc_oi^lk`05oi^lk`Co00001?nH
_?400ol0003oVKW^oiVikP0<oiVikP03o`000?nJ]ncoV[O/00_oV[O/00?o0000oibcj?nL/nP02_nL
/nP5o`0000OoUk;Z00?o0000oiRcj_nH/nX00_nH/nX00ol0003oVZ_SoiZ[h`0<oiZ[h`03o`000?nK
Y]goVjKM00coVjKM00?o0000oibOeonLWmL02onLWmL00ol0003oWIO=oifGc@08oifGcACo00002?nA
Q<800ol0003onN^JooW[VP04ooW[VP03o`000?oAkhoodNn?00?odNn?0_l000001?ogj8go0000okUm
TOniOI43o`0000Ko^GfA00Co0000ok]oT_nkOi;o00004OnnPI801?l0003o`XJBol:6T_o2QY86o`00
00So`X>?00?o0000olN7S_o7Qhh03_o7Qhh01?l0003obXV>olZ9S_l0000;olb;S@03o`000?o?SHco
chf<00?ochf<1?l00003om6=R@03o`000?oCShWodhn900Wodhn900?o0000omFAROoETHT00ooETHT0
1?l0003oei:9omNBROoGTXT3o`0000[oeiB:00?o0000omRGS?oHUh`00ooHUh`00ol0003ofYR=omZH
S@02omZHS@;o00002OoHVi<00ol0003ooo]ZoookJP04oookJP03o`^3hol0003o2h?S00Co2h?S00?o
0000oa1[gOl@Jmd01Ol@Jmd;o`0000WoPZ7W00?o0000ogJJj?mfV^P03?mfV^P00ol0003oajBeolNT
]@0;olNT]@Go000000?o_96[o`000?o4[L<03oo4[L<00ol0003ooo]ZoookJP0ZoookJP03o`000?oo
nf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oi^lkonK_>l01?l00009
oiRll@03o`000?nI^NkoVKW^00coVKW^00?o0000oiZgk?nJ]n`02onJ]n`00ol0003oW;?Xoibcj005
oibcj0Co00000_n@/nl00ol0003oUk;ZoiNbjP06oiNbjP03o`000?nH/n[oV;?Z00CoV;?Z00?o0000
oiZ[honJZn<03?nJZn<00ol0003oVjKMoi^Vg@0;oi^Vg@03o`000?nLWmOoW9oG00_oW9oG00Co0000
oifGcOnMUlgoWIO=1ol00003ohfGf003o`000?n>Sm3o000000_oJg_A00?o0000og1``om`L<<00ol0
0004oi64`P03o`000?oiji[onN^J00ConN^J0_l00005om7_S`03o`000?ogj8go000000?o00002?ni
OI401Ol0003o^gnBok]oT_nkOi;o0000017o_X6B00?o0000ol:6T_o2QY801oo2QY86o`0000;o`X>?
00?o0000olN7S_o7Qhh03_o7Qhh01?l0003obXV>olZ9S_l0000;olb;S@03o`000?o?SHcochf<00Ko
chf<0_l00002om6=R@03o`000?oCShWodhn900Wodhn900?o0000omFAROoETHT00ooETHT00ol0003o
ei:9omNBR@03omNBR@;o00002OoGU8X00ol0003of9N<omRGS003omRGS003o`000?oJV8gofYR=00;o
fYR=00?o0000omZIS_l000000_l00006omRKT`03o`000?oonf[ooo]Z00Gooo]Z00?odeX@od=cg?l0
00001?l;Pn<00ol0003o46_Moa1[g@05oa1[g@03o`000?m/WNkoK9g^00;oK9g^00?o0000oeB1hOmD
PN400_mDPN48o`000003oh:Qiol0003o000000koMY[X00?o0000olNT]Oo7Y;D03_o7Y;D4o`00013o
a:g300?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]Z
oookJP0PoookJP;o00003_nH_?400ol0003oVKW^oiVikP0<oiVikP03o`000?nJ]ncoV[O/00_oV[O/
00?o0000oibcj?nL/nP01?l00007oi2ck`03o`000?nG/^[oUk;Z00CoUk;Z00?o0000oiRcj_nH/nX0
1_nH/nX00ol0003oVZ_SoiZ[h`0;oiZ[h`03o`000?nKY]goVjKM00coVjKM00?o0000oibOeonLWmL0
1OnLWmL9o`0000[oSIOH0_l0000<of]kd@03o`000?m`L<?oL73300?oL7330ol000000onAQ<;o0000
ooW[VP05ooW[VP;o00001?oAkhl4o`0000_o^GfA00Go0000ok]oT_nkOi;o^gnBo`00000Aokj1TP03
o`000?o2QY;o`XJB00go`XJB1Ol0000>olN7SP04o`000?o:RHkobXV>o`0000_oc8^=00?o0000oln=
S?o?SH`01_o?SH`00ol0003odHn<o`000002o`0000codhn900?o0000omFAROoETHT00_oETHT00ol0
003oei:9omNBR@03omNBR@04o`000?oHU8Wo0000o`0000OoeiB:00?o0000omRGS?oHUh`00ooHUh`0
0ol0003ofYR=omZHS@02omZHS@03o`000?oJVHkofYV>00;ofYV>0ol00003omRKT`03o`000?oonf[o
oo]Z00Kooo]Z00CodeX@od=cg?m3Lmco00000ol;Pn<00ol0003o46_Moa1[g@04oa1[g@03o`000?m/
WNkoK9g^00?oK9g^00?o0000oeB1hOmDPN402OmDPN4<o`0000GoMY[X00?o0000olNT]Oo7Y;D03Oo7
Y;D00ol0003o`jk5o`000002okndc`?o00003Oo4[L<00ol0003ooo]ZoookJP0ZoookJP03o`000?oo
nf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oiRllOnH_?403?nH_?40
0ol0003oVKW^oiVikP0<oiVikP03o`000?nJ]ncoV[O/00SoV[O/0_l000000onJ]nco0000o`00000<
oi2ck`03o`000?nG/^[oUk;Z00?oUk;Z00?o0000oiRcj_nH/nX01onH/nX00ol0003oVZ_SoiZ[h`0;
oiZ[h`03o`000?nKY]goVjKM00WoVjKM2_l00006ohJJg`03o`000?n=UmSoSIOH00WoSIOH00?o0000
ohbFf?m[Nm403Om[Nm400ol0003oL733og1```05og1```03o`000?oiji[onN^J00GonN^J00?o0000
ooW[Vol000001?l00002ooOXS@03ol[SN?niOI7o^GfA00Wo^GfA00Go0000ok]oT_nkOi;o^gnBo`00
000Aokj1TP03o`000?o2QY;o`XJB00oo`XJB00?o0000olN9T_o7RI801?l0000:olN7SP04o`000?o:
RHkobXV>o`0000_oc8^=00?o0000oln=S?o?SH`01_o?SH`01?l0003odHn<om6?S?oASh`3o`0000[o
dhn900?o0000omFAROoETHT00_oETHT00ol0003oei:9omNBR@03omNBR@04o`000?oHU8Wof9B9omRD
R@?o00001?oGU8X00ol0003of9N<omRGS003omRGS003o`000?oJV8gofYR=00;ofYR=00?o0000omZI
S_oJVHh01OoJVHh4o`0000[ooo]Z0om3Lm`01?l0003o2h?So`^3hol00006oa1[g@03o`000?m/WNko
K9g^00;oK9g^00?o0000oeB1hOmDPN403?mDPN400ol0003oOhgHogn=f006ogn=f0Oo00003Oo7Y;D0
1Ol0003o`jk5ol>^aOo3[/Go000000Co_kC?0ol0000:olB]``;o0000:ooonfX00ol0003ooo]Zoook
JP0AoookJP002_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?nH_?7oV;ca00coV;ca00?o0000
oiVik_nI^Nh03?nI^Nh01?l0003oV[O/oiZgk?nJ]n`6o`0000GoUKG]3On@/nl01Ol0003oUk;ZoiNb
j_nG/^[o000000_oV;?Z00?o0000oiZ[honJZn<02onJZn<01?l0003oVjKMoi^VgOnKY]d7o`0000?o
TZ3M3_n6V]l00ol0003oSIOHohfGf006ohfGf0;o00000on<U]P=of]kd@03o`000?m`L<?oL73300Go
L73300?o0000ooW[V_oijiX01?oijiX4o`000003om7_Sol0003o000000?omnR=3?niOI401Ol0003o
^gnBok]oT_nkOi;o0000013o_X6B0_l0000Aol:6TP03o`000?o7RI;oahVB00CoahVB1Ol00005olN7
SP04o`000?o:RHkobXV>o`0000_oc8^=00?o0000oln=S?o?SH`01_o?SH`01Ol0003odHn<om6?S?oA
Shco000000;odi2;0ol00007om>?R@03o`000?oETHWoeI6900;oeI6900?o0000omNBROoGTXT00ooG
TXT00ol0003of9B9omRDR@04omRDR@;o00000_oGU8X00ol0003of9N<omRGS004omRGS005o`000?oJ
V8gofYR=omZHSOl000002_oJVHh00ol0003ooo]ZoookJP09oookJPCo@g?L0_l;Pn<00ol0003o46_M
oa1[g@03oa1[g@03o`000?m/WNkoK9g^00?oK9g^00?o0000oeB1hOmDPN403?mDPN400ol0003oOhgH
ogn=f00;ogn=f003o`000?o7Y;GoajBe00[oajBe00?o0000ol>^aOo3[/D00_o3[/D00ol0003o_kC?
okndc`05okndc`?o00001_o4[L<00ol0003o`;?>o`00000[oookJP03o`000?oonf[ooo]Z017ooo]Z
000:oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oiRllOnH_?403?nH_?400ol0003oVKW^oiVi
kP09oiVikP;o000000CoVKW^o`000?l0003o00003?nE]Nd00ol0003oT;?_oi2ck`0:oi2ck`03o`00
0?nG/^[o000000goV;?Z00?o0000oiZ[honJZn<02?nJZn<6o`0000_oTZ3M3On6V]l00ol0003oSIOH
ohfGf005ohfGf003o`000?n<U]SoS9KH00?oS9KH00?o0000of]kdOm[Nm402_m[Nm400ol0003oL733
og1```04og1```03o`000?oiji[onN^J00;onN^J1?l00002ooW[V`;o000000Gon>R?o`000?ogj8go
mnR=ol[SN00<okUmT@05o`000?nkOi;o^gnBok]oT_l000004?nnPI82o`00017o`XJB00?o0000olN9
T_o7RI802Oo7RI84o`000005olN7S_l0003obXV>olZ9S_l000002oo<Rhd00ol0003ochf<oln=S006
oln=S005o`000?oAShcodHn<om6?S?l000001OoCT8/3o`0000Codhn900?o0000omFAROoETHT00_oE
THT00ol0003oei:9omNBR@03omNBR@03o`000?oHU8Wof9B900Kof9B90ol00006omRGS005o`000?oJ
V8gofYR=omZHSOl000002_oJVHh00ol0003ooo]ZoookJP0:oookJPGo@g?L00?o2h?So`000?l@Jmd0
0ol@Jmd00ol0003oK9g^ofbMkP04ofbMkP03o`000?mDPN7oE87Q00_oE87Q0_l0000;ogn=f003o`00
0?meOloo000000[oajBe00?o0000ol>^aOo3[/D01?o3[/D00ol0003o_kC?okndc`07okndc`?o0000
0_o4[L<01Ol0003o`;?>ol2cc_o0/lko000002[ooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z
00?o0000oookJ_oonfX09OoonfX00ol0003oV;caoiRll@0<oiRll@04o`000?nI^NkoVKW^oiVikPOo
00001?nD^?000ol0003oUKG]oiFek@0<oiFek@03o`000?n@/nooT;?_00[oT;?_00?o0000oiRcj_nH
/nX03OnH/nX01?l0003oVZ_SoiZ[honJZn<6o`0000?oTjOS00?o0000oi:PgOnBX=d03?nBX=d=ohJJ
g`03o`000?n=UmSoSIOH00?oSIOH00?o0000ohbFf?n<U]P01On<U]P00ol0003oJg_Aof]kd@0:of]k
d@03o`000?m`L<?oL73300?oL73300?o0000ooW[V_l000000_l00003ooW[VP04o`000?oiji_o0000
o`0000;on>R?00Co0000ooOXSOogj8go00002oniOI400ol0003o^gnBok]oTP02ok]oTP03o`000?nn
PI;o_X6B00ko_X6B0_l0000Aol:6TP03o`000?o7RI;oahVB00goahVB1ol00009olb;S@03o`000?o?
SHcochf<00Kochf<00Go0000om6?S?oAShcodHn<o`000008om>@R`?o000000?odhn9o`000?oETHT0
0ooETHT00ol0003oei:9omNBR@03omNBR@03o`000?oHU8Wof9B900Sof9B90_l00005omRGS005o`00
0?oJV8gofYR=omZHSOl000002_oJVHh00ol0003ooo]ZoookJP0;oookJPKo@g?L0_l00002oa1[g@03
o`000?m/WNkoK9g^00CoK9g^00?o0000oeB1hOmDPN402omDPN42o`0000[oOhgH00Co0000ogEocome
Oloo00002Oo7Y;D00ol0003o`jk5ol>^a@05ol>^a@03o`000?no]<oo_kC?00[o_kC?1Ol000000oo0
/lko0000oookJP0YoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z02Ko
oo]Z00?o0000oiRllOnH_?402_nH_?400ol0003oV;cao`000002o`0000coU;S`00?o0000oiFekOnE
]Nd03?nE]Nd00ol0003oT;?_oi2ck`09oi2ck`;o00003OnH/nX5o`0000[oTjOS00?o0000oi:PgOnB
X=d02onBX=d00ol0003oQY[OohJJg`0;ohJJg`05o`000?n=UmSoSIOHohfGf?l000002?n<U]P00ol0
003oJg_Aof]kd@0:of]kd@03o`000?m`L<?oL73300;oL7330ol00005ooW[VP07o`000?oiji_o0000
ookMSol0003on>R?o`000003ooOXS@Oo00001OniOI400ol0003o^gnBok]oTP02ok]oTP03o`000?nn
PI;o_X6B00ko_X6B0_l0000Aol:6TP03o`000?o7RI;oahVB00koahVB00Co0000olV;T_o9Ri;o0000
0_o;SI43o`0000Koc8^=00?o0000oln=S?o?SH`01_o?SH`01Ol0003odHn<om6?S?oAShco000000_o
di2;0ol00003omFAR@03o`000?oGTXWoei:900Coei:900?o0000omRDROoHU8T01ooHU8T00ol0003o
fIJ9o`000002o`0000;of9N<00Go0000omZHSOoJV8gofYR=o`00000:omZISP03o`000?oonf[ooo]Z
00cooo]Z1Om3Lm`01Ol0003o>foJo`000?l@Jmgo000000OoK9g^00?o0000oeB1hOmDPN402omDPN42
o`0000SoOhgH00?o0000ogEocomeOll00_meOll00ol0003oajBeolNT]@05olNT]@03o`000?o3[/Go
`jk500Oo`jk500?o0000okndcono]<l02?no]<l00ol0003o_kG@okned003okned0?o0000:OoonfX0
0ol0003ooo]ZoookJP0AoookJP002OoonfX00ol0003ooo]ZoookJP0XoookJP03o`000?nH_?7oV;ca
00GoV;ca1?l00004oi>ll`03o`000?nD^?3oU;S`00_oU;S`00?o0000oiFekOnE]Nd03?nE]Nd00ol0
003oT;?_oi2ck`08oi2ck`03o`000?nA/>co000000OoV;?Z1Ol00002oi>/j003o`000?nCYn?oTjOS
00_oTjOS00?o0000oi:PgOnBX=d02onBX=d00ol0003oQY[OohJJg`0:ohJJg`03o`000?n=UmSoSIOH
00_oS9KH00?o0000of]kdOm[Nm402Om[Nm400ol0003oL733o`000002o`0000;oL73300?o0000ooW[
V_oijiX00ooijiX2o`0000;oo]f?00?o0000ooSXSol000000oogj8d00ol0003o^h2Dok^0U004ok^0
U0Wo000000?o^gnBo`000?nnPI803onnPI82o`00017o`XJB00?o0000olN9T_o7RI803_o7RI801?l0
003obH^BolV;T_l00005ol^=T@?o00000oo<Rhd00ol0003ochf<oln=S006oln=S005o`000?oAShco
dHn<om6?S?l000003?oCT8/00ol0003oe96:o`000003o`0000Koei:900?o0000omRDROoHU8T01ooH
U8T00ol0003ofIJ9omVFR@02omVFR@?o00000ooJV8d00ol0003ofYV>omZISP08omZISP03o`000?oo
nf[ooo]Z00gooo]Z1Om3Lm`01Ol0003o>foJoc]_f_l@Jmgo000000KoK9g^00?o0000oeB1hOmDPN40
2omDPN400ol0003oOhgHo`000006ogn=f003o`000?meOlooMGo?00?oMGo?00?o0000olNT]Oo7Y;D0
1?o7Y;D00ol0003o`jk5ol>^a@08ol>^a@03o`000?no]<oo_kC?00Ko_kC?0_l00008okned003o`00
0?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0:Ooo
nfX00ol0003oV;caoiRll@04o`0000WoTkcc00?o0000oiBhl?nD^?002onD^?000ol0003oUKG]oiFe
k@0<oiFek@03o`000?n@/nooT;?_00KoT;?_00Go0000oi6`k?nA/>coTK3/o`000002oiRcjPCo0000
2?nC[>P00ol0003oTjOSoi>Wh`0;oi>Wh`03o`000?nBX=goTZ3M00[oTZ3M00?o0000ohJJgon6V]l0
2on6V]l00ol0003oS9KHohbFf00:ohbFf003o`000?m[Nm7oJg_A00OoJg_A1?l00006og1```03o`00
0?oiji[onN^J00;onN^J00?o0000ookMSoongHl00_ongHl2o`0000;omnR=00?o^7fCo`000?nkP9@0
2_nkP9@01?l0003o_8>Fokb3U_nlPiH6o`0000_o_X6B00?o0000ol24Tol000004?o2QY800ol0003o
aHRCo`00000?olN9TP04o`000?o9Ri;obH^Bo`0000SobhfA1?l00008oln=S005o`000?oAShcodHn<
om6?S?l000003?oCT8/00ol0003oe96:omBARP02omBARP;o00001OoGTXT00ol0003of9B9omRDR@07
omRDR@03o`000?oIUXWofIJ900CofIJ90_l00002omZHS@03o`000?oJVHkofYV>00SofYV>00?o0000
oookJ_oonfX03_oonfX4od=cg004o`000?lkKm[o>foJoc]_fP?o00001Om/WNh00ol0003oE87QoeB1
h@0;oeB1h@03o`000?moSMSo000000CoOhgH00?o0000ogEocomeOll01?meOll00ol0003oajBeolNT
]@03olNT]@03o`000?o3[/Go`jk500[o`jk500?o0000okndcono]<l01?no]<l00ol0003o_kG@okne
d009okned003o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000
oookJ_oonfX0:_oonfX2o`0000koTkcc00?o0000oiBhl?nD^?002onD^?000ol0003oUKG]oiFek@0<
oiFek@03o`000?n@/nooT;?_00;oT;?_2_l0000=oi>/j003o`000?nCYn?oTjOS00[oTjOS00?o0000
oi:PgOnBX=d02onBX=d00ol0003oQY[OohJJg`0:ohJJg`03o`000?n<U]SoS9KH00_oS9KH00?o0000
of]kdOm[Nm400om[Nm43o`0000?oJg_A00?o0000og1``om`L<<01?m`L<<00ol0003onN^JooW[VP02
o`0000Goo]f?00Ko0000ooOXSOogj8gomnR=okQmTol0000;ok^0U003o`000?nlPiKo_8>F00;o_8>F
00?o0000okj5U_nnQIH00_nnQIH8o`0000?o_X6B00?o0000ol24Tol000004?o2QY800ol0003oaHRC
o`00000?olN9TP04o`000?o9Ri;obH^Bo`0000_obhfA0ol00006oln=S005o`000?oAShcodHn<om6?
S?l000003?oCT8/00ol0003oe96:omBARP02omBARP03o`000?oFTXWo000000;o00000_oGTXT00ol0
003of9B9omRDR@07omRDR@03o`000?oIUXWofIJ900CofIJ900?o0000omZGROl000000_l00009omZI
SP03o`000?oonf[ooo]Z013ooo]Z1?m3Lm`00ol0003o>foJoc]_fP03o`0c^0?o00000om/WNh00ol0
003oE87QoeB1h@0:oeB1h@04o`000?moSMSoOhgHo`0000;oOhgH00?o0000ogEocomeOll01_meOll0
1Ol0003oajBeolNT]Oo7Y;Go000000go`jk500?o0000okndcono]<l00ono]<l00ol0003o_kG@okne
d00:okned003o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000
oookJ_oonfX0;?oonfX00ol0003oTkccoi>ll`0<oi>ll`03o`000?nD^?3oU;S`00_oU;S`00?o0000
oiFekOnE]Nd02OnE]Nd2o`000003oiFekOl0003o000000;o00000on@]>l00ol0003oT;C_oi2dk`03
oi2dk`03o`000?nC[>SoTjcX00coTjcX00?o0000oi>WhonCYn<02_nCYn<00ol0003oTZ3Moi:Pg@0;
oi:Pg@03o`000?n6V]ooQY[O00SoQY[O00?o0000ohFBfOl000003?n<U]P00ol0003oJg_Aof]kd@03
o`0000KoJg_A00?o0000og1``om`L<<01?m`L<<01Ol0003onN^Jo`000?ong93o000000Goo]f?00Ko
0000ooOXSOogj8gomnR=okQmTol0000;ok^0U003o`000?nlPiKo_8>F00;o_8>F00?o0000okj5U_nn
QIH02_nnQIH9o`0000go`XJB00?o0000olF8Tol000003oo7RI801?l0003obH^BolV;T_l0000;ol^=
T@03o`000?o>Si3ocXn@00Go000000?ochf<o`000?oASh`00_oASh`00ol0003odi2;om>@R`0:om>@
R`03o`000?oDTH[oe96:00;oe96:00?o0000omJBROoFTXT00_oFTXT3o`0000Wof9B900?o0000omVF
ROoIUXT01?oIUXT01?l0003ofYN9omZGROoJUhT2o`0000SofYV>00?o0000oookJ_oonfX04?oonfX0
1Ol4;K3o@g?Lod=cg?m3Lmco000000;o>foJ00?o0000o`0c^?l0<kP00ol0<kP4o`0000goE87Q00Go
0000ogn=f?l0003oOhgHo`000009ogEoc`04o`000?o7Y;GoajBeo`0000oo`jk500?o0000okndcono
]<l00_l0000>okned003o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z
00?o0000oookJ_oonfX0;OoonfX00ol0003oTkccoi>ll`0<oi>ll`03o`000?nD^?3oU;S`00_oU;S`
00Co0000oiFekOnE]NgoUKG]1ol00003ohFdm003o`000?n@]>ooT;C_00CoT;C_00?o0000oi2dkon@
]>l01?n@]>l00ol0003oTjcXoi>/j00;oi>/j003o`000?nCYn?oTjOS00_oTjOS00?o0000oi:PgOnB
X=d02_nBX=d00ol0003oQY[OohJJg`07ohJJg`04o`000?n5T]WoQI;Io`0000_oS9KH1?l0000:of]k
d@03o`000?m`L<?oL73300;oL73300Go0000oc99^_l0003oo]b@o`000006ookMS`06o`000?ogj8go
mnR=ooOXSOnhOI?o00002_nkP9@00ol0003o_8>Fokb3UP03okb3UP03o`000?nnQIKo_XFF00go_XFF
00?o0000ol27Uol000000oo2RIL6o`0000Oo`XJB00?o0000olF8Tol000003_o7RI801Ol0003obH^B
olV;T_o9Ri;o000000_obhfA00?o0000olj?T?o>Si001Oo>Si03o`0000;odHn<00?o0000om>@RooC
T8/02_oCT8/00ol0003oe96:omBARP02omBARP03o`000?oFTXWoeY:900CoeY:90_l00009omRDR@03
o`000?oIUXWofIJ900?ofIJ900Ko0000omZGROoJUhWofYN9o`000?oKUhT3o`0000GofYV>00?o0000
oookJ_oonfX04OoonfX01ol4;K3o@g?Lod=cg?m3Lmco0000oc]_f_l000002?l0<kP4o`0000[oE87Q
00Co0000ogn=f?moSMSo00002omeOll2o`00013o`jk500?o0000okndcol000004?no]M000ol0003o
oo]ZoookJP0VoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z02kooo]Z
0_l0000=oi>ll`03o`000?nD^?3oU;S`00SoU;S`0_l000001?nD^?3o0000o`000?l0000;ohFdm003
o`000?n@]>ooT;C_00?oT;C_00?o0000oi2dkon@]>l01On@]>l00ol0003oTjcXoi>/j00;oi>/j003
o`000?nCYn?oTjOS00_oTjOS00?o0000oi:PgOnBX=d02_nBX=d00ol0003oQY[OohJJg`05ohJJg`03
o`000?n5T]WoQI;I00;oQI;I00?o0000ohbFf?n<U]P01On<U]P3o`0000;oS9KH00?o0000of]kdOm[
Nm402Om[Nm401Ol0003oL733og1``om`L<?o000000;o<TVj00?o0000ookLT?l000001OongHl2o`00
00;omnR=0_nhOI<00ol0003o^h2Dok^0U008ok^0U003o`000?nlPiKo_8>F00?o_8>F00?o0000okj5
U_nnQIH03OnnQIH00ol0003o`8NGo`000009ol:9U`Go00000_o2QY800ol0003oaHRCo`00000>olN9
TP03o`000?o9Ri;obH^B00;obH^B00?o0000ol^=TOo;SI402?o;SI400ol0003ocXn@olj?T006olj?
T003o`000?o@Shko000000;o00003?oCT8/00ol0003oe96:omBARP02omBARP03o`000?oFTXWoeY:9
00CoeY:900Co0000omNCR?l0003o00001ooHU8T00ol0003ofIJ9omVFR@03omVFR@05o`000?oJUhWo
fYN9omZGROl000001?oKUhT2o`0000?ofYV>00?o0000oookJ_oonfX04OoonfX2o`@]/0;o@g?L00?o
0000oc]_f_l000002Ol0<kP00ol0003oKWG9ofieb@03o`0000OoE87Q00Go0000ogn=f?l0003oMGo?
o`00000:ogEoc`03o`000?o3[/Go`jk5013o`jk500?o0000okned?no]M003ono]M000ol0003ooo]Z
oookJP0VoookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z037ooo]Z00?o
0000oi>llonC_?<02onC_?<01?l0003oU;S`oiBhl?nD^?06o`0000GoS[Sb3On5]?@00ol0003oT;C_
oi2dk`02oi2dk`03o`000?n@]>ooT;C_00KoT;C_00?o0000oi>/j?nC[>P02onC[>P00ol0003oTjOS
oi>Wh`0:oi>Wh`03o`000?nBX=goTZ3M00[oTZ3M00?o0000ohJJgon6V]l01?n6V]l00ol0003oQI;I
ohFBf@04ohFBf@04o`000?n<U]SoS9KHohbFf0?o00001On<U]P00ol0003oJg_Aof]kd@09of]kd@04
o`000?m`L<?oL733o`0000Co<TVj0_l00005ookMS`;o00000_ogj8d3okQmT`03o`000?nkP9Co^h2D
00Oo^h2D00?o0000okb3U_nlPiH00onlPiH00ol0003o_XFFokj5UP0=okj5UP03o`000?o0QiOo0000
00ko`XVG2?l0000;olN9TP03o`000?o9Ri;obH^B00;obH^B00?o0000ol^=TOo;SI402?o;SI400ol0
003ocXn@olj?T006olj?T004o`000?o@Shkod8n>om2?SP?o00002_oCT8/00ol0003oe96:omBARP02
omBARP03o`000?oFTXWoeY:900CoeY:900Co0000omNCR?oGThSoei>80ol00004omRDR@03o`000?oI
UXWofIJ900?ofIJ900Go0000omZGROoJUhWofYN9o`000006om^GR@Co00004ooonfX3o`@]/0;o@g?L
00?o0000oc]_f_l000002Ol0<kP00ol0003oKWG9ofieb@02ofieb@?o00001OmDPN401Ol0003oMGo?
ogEocomeOloo000000[oMGo?00?o0000ol>^aOo3[/D03Oo3[/D00ol0003oaL;Go`00000Bokned003
o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX0
<_oonfX00ol0003oTkccoi>ll`08oi>ll`;o000000CoTkcco`000?l0003o00003?n>^?800ol0003o
QKCdohFdm00:ohFdm005o`000?n@]>ooT;C_oi2dkol000002On@]>l00ol0003oTjcXoi>/j00:oi>/
j003o`000?nCYn?oTjOS00_oTjOS00?o0000oi:PgOnBX=d02_nBX=d00ol0003oQY[OohJJg`02ohJJ
g`03o`000?n5T]WoQI;I00GoQI;I1?l00009ohbFf003o`000?m[Nm7oJg_A00WoJg_A00?o0000og1`
`olbBKX01?lbBKX00ol0003oo]f?ookMS`04ookMS`;o00000_ogj8d3okQmT`03o`000?nkP9Co^h2D
00Oo^h2D00?o0000okb3U_nlPiH00onlPiH00ol0003o_XFFokj5UP0<okj5UP04o`000?o0QiOo`8NG
o`00013o`XVG00?o0000olB;Uol000000oo6S9L5o`0000KoahVB00?o0000olV;T_o9Ri800_o9Ri80
0ol0003obhfAol^=T@08ol^=T@03o`000?o>Si3ocXn@00KocXn@00Go0000om2?S_o@Shkod8n>o`00
0002om6@SP?o00001ooCT8/00ol0003oe96:omBARP03omBARP03o`000?oFTXWoeY:900?oeY:900?o
0000omNCR?oGThP01?oGThP2o`0000;of9B900?o0000omVFROoIUXT01?oIUXT01?l0003ofYN9omZG
ROl00009om^GR@03o`000?oonf[ooo]Z01;ooo]Z0ol4;K001?m3Lmco0000oc]_f_l00009o`0c^003
o`000?m^MLWoKWG900GoKWG90_l00002oeB1h@;o00001?meOll00ol0003oMGo?ogEoc`07ogEoc`03
o`000?o3[/Go`jk500co`jk500Go0000olG2eoo5`]OoaL;Go`00000?okned003o`000?nn`Mco0000
02Oooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX0<ooonfX01?l0003o
Tkccoi>llonC_?<6o`0000GoS;_f00?o0000ohjhl_n>^?802on>^?800ol0003oQKCdohFdm00:ohFd
m004o`000?n@]>ooT;C_o`0000[oT;C_00?o0000oi>/j?nC[>P02_nC[>P00ol0003oTjOSoi>Wh`0;
oi>Wh`03o`000?nBX=goTZ3M00CoTZ3M6ol00004ohbFf003o`000?m[Nm7oJg_A00WoJg_A00?o0000
oc99^_lbBKX01?lbBKX00ol0003oo]f?ookMS`04ookMS`04o`000?onfX;o0000o`0000?o^7fC00?o
0000ok^0U?nkP9@01onkP9@00ol0003o_8>Fokb3UP04okb3UP03o`000?nnQIKo_XFF00_o_XFF00Co
0000ol27Uoo0QiOo00004?o2RIL00ol0003oa8^Go`000008olJ<U`Go000000?oahVBo`000?o9Ri80
0oo9Ri800ol0003obhfAol^=T@07ol^=T@03o`000?o>Si3ocXn@00OocXn@00Go0000om2?S_o@Shko
d8n>o`000005om6@SP?o00001?oCT8/00ol0003oe96:omBARP03omBARP03o`000?oFTXWoeY:900?o
eY:900?o0000omNCR?oGThP01_oGThP3o`0000KofIJ900Co0000omZGROoJUhWo00002OoKUhT00ol0
003ooo]ZoookJP0BoookJPCo12f`00?o@g?Lo`000?l000002Ol0<kP00ol0003oKWG9ofieb@08ofie
b@Co00000omeOll00ol0003oMGo?ogEoc`08ogEoc`03o`000?o3[/Go`jk500Wo`jk50_l00005olG2
e`03o`000?no]M3o_kG@00[o_kG@0_l00003okk1g003o`000?oonf[ooo]Z02Gooo]Z00?o0000oook
J_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0=?oonfX3o`0000coS;_f00?o0000ohjhl_n>
^?802on>^?800ol0003oQKCdohFdm00:ohFdm003o`000?n@]>oo000000_oT;C_00?o0000oi>/j?nC
[>P02_nC[>P00ol0003oTjOSoi>Wh`05oi>Wh`co00001on6W^<00ol0003oQY[Oo`000002ohJIgP?o
00001?n6VMh8ofZ2f0So00002?m[Nm48oc99^P03o`000?ongHooo]f?00;oo]f?00?o0000ookJP_on
fX800_l00003okQmT`03o`000?nkP9Co^h2D00Oo^h2D00?o0000okb3U_nlPiH01?nlPiH00ol0003o
_XFFokj5UP0;okj5UP04o`000?o0QiOo`8NGo`00013o`XVG00?o0000olB;Uol000003Oo6S9L5o`00
0003olV;T_l0003obhfA00SobhfA00?o0000olj?T?o>Si001oo>Si001Ol0003od8n>om2?S_o@Shko
000000SodI2>0ol000000ooCT8_o0000omBARP04omBARP03o`000?oFTXWoeY:900?oeY:900?o0000
omNCR?oGThP02?oGThP2o`0000GofIJ900Co0000omZGROoJUhWo00002OoKUhT00ol0003ooo]Zoook
JP0CoookJPCo12f`0_l0000:o`0c^003o`000?m^MLWoKWG900OoKWG90omCD[<4o`000003ogEocol0
003oMGo?00SoMGo?00?o0000ol>^aOo3[/D02?o3[/D00ol0003oaL;GolG2e`05olG2e`03o`000?no
]M3o_kG@00So_kG@0_l00006okk1g003o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX03ooo
nfX000Sooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003oS;_fohbkmP0;ohbkmP03o`000?n>^?;o
S[Sb00_oS[Sb00?o0000ohFdm?n5]?@02_n5]?@2o`0000coT;C_00?o0000oi>/j?nC[>P01?nC[>P=
o`0000KoRZ3R00?o0000ohJNhon6W^<02on6W^<4o`0000SoQYWN3?mZP]P00ol0003oK7W?ofaic`05
o`0000;oJg_A00?o0000of5V`OlbBKX01_lbBKX00ol0003oo]f?ookMS`02ookMS`05o`000?onfX;o
o]Z2o`000?oXceL00onhOI<00ol0003o^h2Dok^0U007ok^0U003o`000?nlPiKo_8>F00Co_8>F00?o
0000okj5U_nnQIH02onnQIH01Ol0003o`8NGol27Uoo0QiOo000000ko`XVG00Co0000olB;Uoo4RiOo
00003_o6S9L01?l0003ob8fFolR=U_o8SIH4o`0000OobhfA00?o0000olj?T?o>Si001oo>Si001Ol0
003od8n>om2?S_o@Shko000000_odI2>1?l00003omBARP03o`000?oFTXWoeY:900?oeY:900?o0000
omNCR?oGThP02?oGThP00ol0003ofIB7o`000002o`0000;ofIJ900Co0000omZGROoJUhWo00002OoK
UhT00ol0003ooo]ZoookJP0CoookJPGo12f`00?o0000o`0c^?l0<kP02?l0<kP00ol0003oKWG9ofie
b@06ofieb@03o`000?mCD[?oDe:c00;oDe:c00?o0000ogeb^ommL[/01?l00007ogEoc`;o00002?o3
[/D00ol0003oaL;GolG2e`07olG2e`03o`000?no]M3o_kG@00Ko_kG@00?o0000okk1g?nn`M`01_nn
`M`00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[o
oo]Z03Oooo]Z00?o0000ohbkm_n<^oH02on<^oH00ol0003oS[SbohjhlP0;ohjhlP03o`000?n5]?Co
QKCd00[oQKCd00?o0000oi2dkon@]>l01On@]>l<o`0000KoRjOX00?o0000ohZPh_n:X>802on:X>80
0ol0003oQYkSohJNh`08ohJNh`?o00002on6VMh00ol0003oJX;HofZ2f00:ofZ2f003o`000?m/NLoo
K7W?00CoK7W?0ol000000omQI/7o0000oc99^P05oc99^P03o`000?ongHooo]f?00;oo]f?00Go0000
ookJP_onfX;o0000onS?E`03okQmT`03o`000?nkP9Co^h2D00Ko^h2D00?o0000okb3U_nlPiH01Onl
PiH00ol0003o_XFFokj5UP0;okj5UP05o`000?o0QiOo`8NGol27Uol000003_o2RIL01?l0003oa8^G
olB;Uol0000>olJ<U`03o`000?o8SIKob8fF00;ob8fF00?o0000olZ>UOo:SYD00ol00004ol^=T@03
o`000?o>Si3ocXn@00SocXn@00Co0000om2?S_o@Shko00003?oAT8h00ol0003odi2;om>@R`04o`00
00GoeY:900?o0000omNCR?oGThP02?oGThP00ol0003ofIB7omVDQ`02omVDQ`?o00000_oJUhT00ol0
003ofiN9om^GR@07om^GR@03o`000?oonf[ooo]Z01?ooo]Z1Ol4;K0<o`0c^003o`000?m^MLWoKWG9
00CoKWG900?o0000oe=B/omCD[<00omCD[<00ol0003oOG:kogeb^`03ogeb^`Go00001?meOll00ol0
003o`jk5ol>^a@05ol>^a@03o`000?o5`]OoaL;G00WoaL;G00?o0000okned?no]M000ono]M02o`00
00[o_/7L00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003o
oo]ZoookJP0hoookJP;o00003?n<^oH00ol0003oS[SbohjhlP0;ohjhlP03o`000?n5]?CoQKCd00Co
QKCd3Ol00006oh^^k@03o`000?n;YnSoRjOX00[oRjOX00?o0000ohZPh_n:X>802on:X>800ol0003o
QYkSohJNh`03ohJNh`Co000000CoQYkSo`000?mnUMoo00002on6VMh00ol0003oJX;HofZ2f009ofZ2
f003o`000?m/NLooK7W?00GoK7W?0_m4H<T2o`0000Oo<TVj00Co0000ookMSoongHoo00000oonfX80
0ol0003oj<mGo`000008o`0000?o^h2D00?o0000okb3U_nlPiH01OnlPiH00ol0003o_XFFokj5UP0;
okj5UP05o`000?o0QiOo`8NGol27Uol000003_o2RIL01?l0003oa8^GolB;Uol0000>olJ<U`03o`00
0?o8SIKob8fF00;ob8fF00?o0000olZ>UOo:SYD00oo:SYD3o`000003ol^=TOl0003ocXn@00WocXn@
00Co0000om2?S_o@Shko00003?oAT8h00ol0003odi2;om>@R`03om>@R`;o00001?oFTXT00ol0003o
ei>8omNCR008omNCR003o`000?oIU8OofIB700CofIB71?l00009om^GR@03o`000?oonf[ooo]Z01Co
oo]Z1?l4;K000ol0003o03>ho`0c^009o`0c^003o`000?m^MLWoKWG900?oKWG900?o0000oe=B/omC
D[<01OmCD[<00ol0003oOG:kogeb^`03ogeb^`04o`000?mmL[_oOG:kogeb^`Ko00001?o3[/D2o`00
00coaL;G00Co0000okned?no]M3o_kG@0_l0000=okk1g003o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003oS;_fohbkmP0:ohbk
mP03o`000?n>^?;oS[Sb00SoS[Sb0_l000000on>^?;o0000o`000004o`0000GoNK7f00?o0000ohNd
lol000003?n;[^d00ol0003oRjOXoh^Wj00:oh^Wj003o`000?n:X>;oRZ3R00_oRZ3R00?o0000ohJN
hol000000_l00004ohJNh`04o`000?mnUMooOYGOo`0000_oQYWN00?o0000ofZ2f?mZP]P02_mZP]P0
0ol0003oK7W?ofaic`03ofaic`03o`000?m4H<WoA63900;oA6390_l00005oc99^P04o`000?ongHoo
o]f?o`0000?oo]Z200?o0000onS?EonhOYD00_nhOYD00ol0003o_HFIokf5V@03okf5V@oo00002Onn
QIH00ol0003o`8NGol27U`02ol27U`03o`000?o2RIOo`XVG00co`XVG00Go0000olB;Uoo4RiOoa8^G
o`00000<olJ<U`03o`000?o8SIKob8fF00?ob8fF00?o0000olZ>UOo:SYD01_o:SYD4o`0000SocXn@
00Co0000om2?S_o@Shko00003?oAT8h00ol0003odi2;om>@R`03om>@R`04o`000?oETHWo0000o`00
00;oeY:900?o0000omNCR?oGThP02?oGThP00ol0003ofIB7omVDQ`04omVDQ`03o`000?oJU8KofYB6
00;o00002OoKUhT00ol0003ooo]ZoookJP0CoookJPCo12f`00?o0000odm:[?l0<kP02Ol0<kP00ol0
003oKWG9ofieb@02ofieb@03o`000?mCD[?oDe:c00KoDe:c00?o0000ogeb^ommL[/00ommL[/00ol0
003oOG:kogeb^`05ogeb^`?o00000_o3[/D00ol0003oaL;GolG2e`0=olG2e`03o`000?no]M3o0000
00oo_/7L00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003o
oo]ZoookJP0loookJP03o`000?n<^oKoS;_f00[oS;_f00Co0000ohjhl_n>^?;oS[Sb1_l00005ohFf
m@[oNK7f00?o0000ohNdlol000003?n;[^d00ol0003oRjOXoh^Wj00:oh^Wj003o`000?n:X>;oRZ3R
00WoRZ3R0ol00007ohJNh`05o`000?mnUMooOYGOogjEgol000002on6VMh00ol0003oJX;HofZ2f009
ofZ2f003o`000?m/NLooK7W?00;oK7W?00?o0000odAPbOm4H<T00om4H<T00ol0003o=4Vio`000005
oc99^P03o`000?ongHoo000000?oo]Z20_l00003okQnU@03o`000?nmQIWo_HFI00Ko_HFI00?o0000
okj7VonnQi/01OnnQi/01?l0003o_hVKokn9VonoRI/7o`0000;o_XFF00?o0000ol27Uoo0QiL00_o0
QiL00ol0003o`XVGol:9U`0<ol:9U`05o`000?o4RiOoa8^GolB;Uol000003?o6S9L00ol0003ob8fF
olR=UP03olR=UP03o`000?o:SYGobXjE00OobXjE00?o0000olb@U?o<T9@01?l00004olj?T004o`00
0?o@Shkod8n>o`0000codI2>00?o0000om>@RooCT8/00ooCT8/01?l0003oeI69omFAROoETHT3o`00
00[oei>800?o0000omVDQooIU8L01?oIU8L01Ol0003ofYB6omZDQ_l0003ofiB500;o00001ooKUhT0
0ol0003ooo]ZoookJP0DoookJP?o12f`00?oCTV/o`000?m?BZ`02_l0<kP01Ol0003oKWG9ofiebOm^
MLWo000000SoDe:c00?o0000ogeb^ommL[/01?mmL[/00ol0003oOG:kogeb^`05ogeb^`;o000000?o
`jk5o`000?o5`]L04?o5`]L00ol0003o_/7Lokk1g00?okk1g003o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003oS;_fohbkmP04
ohbkmPGo000000CoS;_fo`000?l0003o00003?n5]_D00ol0003oNK7fogVamP06ogVamP04o`000?n7
]??oQkCco`0000coRjk]00?o0000oh^Wj?n;YnP02_n;YnP00ol0003oRZ3RohZPhP05ohZPhP?o0000
0_n:X>800ol0003oQYkSohJNh`04ohJNh`03o`000?mnUMooOYGO00;oOYGO00?o0000ohJIg_n6VMh0
2On6VMh00ol0003oJX;HofZ2f009ofZ2f005o`000?m/NLooK7W?ofaicol000001om4H<T00ol0003o
=4Vio`000004oc99^P03o`000?ongHoo000000?oo]Z20_l00003okQnU@03o`000?nmQIWo_HFI00Go
_HFI00?o0000okj7VonnQi/01_nnQi/00ol0003o_hVKokn9V`08okn9V`Ko000000?o`8NGo`000?o2
RIL03Oo2RIL01Ol0003oa8^GolB;Uoo4RiOo000000coaXbG00?o0000olR=U_o8SIH00oo8SIH00ol0
003obXjEolZ>U@07olZ>U@03o`000?o<T9Coc92D00Coc92D0ol000001Oo>Si3o0000om2?S_o@Shko
000000codI2>00?o0000om>@RooCT8/00ooCT8/00ol0003oeI69omFAR@03omFAR@;o00002OoGThP0
0ol0003ofIB7omVDQ`04omVDQ`04o`000?oJU8KofYB6o`0000?ofiB50ol00004om^GR@03o`000?oo
nf[ooo]Z01Cooo]Z0ol4;K001?m>BJco0000odm:[?m?BZ`9o`0c^004o`000?m^MLWoKWG9o`0000[o
De:c00?o0000ogeb^ommL[/01?mmL[/00ol0003oOG:kogeb^`05ogeb^`;o00003oo5`]L2o`000003
ol78gol0003o_/7L017o_/7L00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0>oookJP00
1ooonfX00ol0003ooo]ZoookJP0noookJPKo00002?n3^oT00ol0003oQKKeohFfm@0;ohFfm@03o`00
0?mi/OKoNK7f00KoNK7f00Co0000ohNdlon7]??o00003?n;[^d00ol0003oRjOXoh^Wj009oh^Wj004
o`000?n:X>;oRZ3RohZPhPCo00001_n:X>800ol0003oQYkSohJNh`03ohJNh`03o`000?mnUMooOYGO
00?oOYGO00?o0000ohJIg_n6VMh02On6VMh00ol0003oJX;HofZ2f009ofZ2f004o`000?m/NLooK7W?
o`0000OoA63900?o0000ocA9^OldBKT01?lbBKX2o`0000?oo]Z200?o0000ooS9F_l000000onhOYD0
0ol0003o_HFIokf5V@05okf5V@03o`000?nnQi_o_XNK00Ko_XNK00?o0000okn9VonoRI/02_noRI/0
1?l0003o`HbMol6<WOo1S9d6o`0000Wo`XVG00?o0000olB;Uoo4RiL00_o4RiL00ol0003oaXbGolJ<
U`0:olJ<U`03o`000?o8SIKob8fF00?ob8fF00?o0000olZ>UOo:SYD01oo:SYD00ol0003oc92Dolb@
U007olb@U0Go00003?oAT8h00ol0003odi2;om>@R`03om>@R`03o`000?oETHWoeI6900?oeI6900Co
0000omJAR?l0003o00001ooGThP00ol0003ofIB7omVDQ`04omVDQ`04o`000?oJU8KofYB6o`0000Ko
fiB50_l00002om^GR@03o`000?oonf[ooo]Z01Cooo]Z0_l4;K000ol0003oCTV/o`000003odm:[0So
03>h00?o0000ofiebOl000002omCD[<00ol0003oOG:kogeb^`05ogeb^`03o`000?mmL[_oOG:k00Co
OG:k0_l0000>olG2e`03o`000?o1b=oo`LSO00;o`LSO00?o0000okk1g?nn`M`03?nn`M`2o`000003
ok_5hol0003ooo]Z02;ooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0
@?oonfX00ol0003oPk_ioh>kn@0:oh>kn@;o00003?n5]_D00ol0003oNK7fogVamP06ogVamP04o`00
0?n7]??oQkCco`0000coRjk]00?o0000oh^Wj?n;YnP02On;YnP3o`0000[oRZ3R00?o0000ohJNhon6
W^<00_n6W^<00ol0003oOYGOogjEg`05ogjEg`03o`000?n6VMkoQYWN00WoQYWN00?o0000ofZ2f?mZ
P]P02?mZP]P00ol0003oK7W?o`000008odAPb@04o`000?ldBKWo=4ViocA9^@Co<TVj00Oo0000ookJ
P_onfX;oo]Z2o`000?ohbE[o000000?o^7jE00?o0000okf5VOnmQIT01OnmQIT00ol0003o_XNKokj7
V`07okj7V`03o`000?noRI_o_hVK00Wo_hVK00?o0000ol6<WOo1S9d00_o1S9d00ol0003o`XfMol:=
W@02ol:=W@Oo00000_o2RIL00ol0003oa8^GolB;U`02olB;U`03o`000?o6S9OoaXbG00[oaXbG00?o
0000olR=U_o8SIH01?o8SIH00ol0003obXjEolZ>U@06olZ>U@03o`000?o<T9Coc92D00Soc92D00?o
0000olj@TOo>T9400_l0000;om6@SP03o`000?oCT8_odi2;00?odi2;00?o0000omFAROoETHT00ooE
THT01?l0003oeY68omJAR?oFTHP3o`0000Coei>800?o0000omVDQooIU8L01?oIU8L01?l0003ofYB6
omZDQ_l00008om^DQ@?o00005ooonfX01Ol4;K3o0000odi9[?m>BJco000000?oCdZ/2?l0<kP00ol0
003oDe:coe=B/`0:oe=B/`03o`000?mmL[_oOG:k00KoOG:k00?o0000ogeb^ommL[/00ommL[/00ol0
003o`/[Qo`00000;olG2e`;o00001_o1b=l00ol0003o_/7Lokk1g009okk1g0;o00001?nkaN<00ol0
003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z047o
oo]Z0_l0000<oh>kn@03o`000?n5]_GoQKKe00[oQKKe00?o0000ogVam_mi/OH01Omi/OH01Ol0003o
QkCcohNdlon7]??o000000coRjk]00?o0000oh^Wj?n;YnP01On;YnP3o`000003oh^Wj?l0003oRZ3R
00_oRZ3R00Co0000ohJNhon6W^?o00002?mnUMl00ol0003oQYWNohJIgP09ohJIgP03o`000?mZP]So
JX;H00WoJX;H00?o0000odAPbOm4H<T02?m4H<T01?l0003o=4ViocA9^OldBKT3oc99^P07o`000?on
fX;oo]Z2ookJP_l0003on<UJo`000003okQnU@03o`000?nmQIWo_HFI00Co_HFI00?o0000okj7Vonn
Qi/02?nnQi/00ol0003o_hVKokn9V`08okn9V`03o`000?o1S9go`HbM00?o`HbM00?o0000ol:=WOo2
SId02Oo2SId6o`000003olB;Uol0003oaXbG00_oaXbG00?o0000olR=U_o8SIH01?o8SIH00ol0003o
bXjEolZ>U@06olZ>U@03o`000?o<T9Coc92D00Soc92D00Go0000olj@TOo>T97o0000oln@T@03o`00
00SodI2>00?o0000om>@RooCT8/00ooCT8/00ol0003oeI69omFAR@03omFAR@03o`000?oFTHSoeY68
00CoeY680_l00002omNCR003o`000?oIU8OofIB700CofIB700Co0000omZDQ_oJU8Ko00002_oKU8D0
0ol0003ooo]ZoookJP0EoookJP05o`@]/?l0003oCTV/odi9[?l000001?m?BZ`6o`0c^0;o00003?mC
D[<00ol0003oOG:kogeb^`07ogeb^`03o`000?mmL[_oOG:k00?oOG:k00?o0000ol;:hOl000002?o5
`]L2o`0000So`LSO00?o0000okk1g?nn`M`01onn`M`2o`0000Oo^lGS00?o0000oookJ_oonfX07ooo
nfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP14oookJP03o`000?n3^oWo
Pk_i00[oPk_i0_l0000;ohFfm@03o`000?mi/OKoNK7f00GoNK7f00Go0000ohNdlon7]??oQkCco`00
000<oh^^k@04o`000?n;YnSoRjOXoh^Wj0?o00001On;YnP00ol0003oRZ3RohZPhP0:ohZPhP03o`00
0?n6W^?o000000WoOYGO00?o0000ohJIg_n6VMh02On6VMh00ol0003oJX;HofZ2f008ofZ2f0_oA639
00?o0000ocA9^OldBKT00_ldBKT2oc99^P;o00000_onfX800ol0003on<UJo`000004okQnU@03o`00
0?nmQIWo_HFI00?o_HFI00?o0000okj7VonnQi/02?nnQi/00ol0003o_hVKokn9V`08okn9V`03o`00
0?o1S9go`HbM00?o`HbM00?o0000ol:=WOo2SId02oo2SId01?l0003oa8jMolB>WOo4SYd5o`0000So
aXbG00?o0000olR=U_o8SIH01Oo8SIH00ol0003obXjEolZ>U@06olZ>U@03o`000?o<T9Coc92D00So
c92D00Co0000olj@TOo>T97o00001?o?T943o`0000GodI2>00?o0000om>@RooCT8/00ooCT8/00ol0
003oeI69omFAR@03omFAR@03o`000?oFTHSoeY6800KoeY680ol00006omVDQ`05o`000?oJU8KofYB6
omZDQ_l000002OoKU8D00ol0003ooo]ZoookJP0EoookJP05o`@]/?l0003oCTV/odi9[?l000001Om?
BZ`4o`0c^004o`000?mGE;?oEeBco`0000coDe:c00?o0000ogeb^ommL[/01_mmL[/00ol0003oOG:k
ogeb^`02ogeb^`;o00000_o2b^400ol0003oaL;GolG2e`03olG2e`;o00002oo1b=l00ol0003o_/7L
okk1g004okk1g0;o00002OnkaN<00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00kooo]Z
0006oookJP03o`000?oonf[ooo]Z04Gooo]Z0_l0000<oh>kn@03o`000?n5]_GoQKKe00WoQKKe00?o
0000ogVam_mi/OH01?mi/OH00ol0003oQkCcohNdl`02ohNdl`03o`000?n;[^goRjk]00CoRjk]9_l0
0004ogjEg`03o`000?n6VMkoQYWN00WoQYWN00?o0000ofZ2f?mZP]P01omZP]P00ol0003oIGC=odAP
b@09odAPb@03o`000?ldBKWo=4Vi00?o=4Vi00?o<TVjo`000?l000000_onfX800ol0003on<UJo`00
0004okQnU@03o`000?nmQIWo_HFI00?o_HFI00?o0000okj7VonnQi/02?nnQi/00ol0003o_hVKokn9
V`08okn9V`03o`000?o1S9go`HbM00Co`HbM00?o0000ol:=WOo2SId02_o2SId00ol0003oa8jMolB>
W@02olB>W@04o`000?o5SicoaHnLolF?W0Ko00000_o6S9L00ol0003ob8fFolR=UP05olR=UP03o`00
0?o:SYGobXjE00GobXjE00?o0000olb@U?o<T9@02Oo<T9@01?l0003ocY2Aolj@TOl00007oln@T@;o
00000ooAT8h00ol0003odi2;om>@R`03om>@R`03o`000?oETHWoeI6900?oeI6900?o0000omJAR?oF
THP02?oFTHP3o`0000CofIB700Go0000omZDQ_oJU8KofYB6o`000009om^DQ@03o`000?oonf[ooo]Z
01Gooo]Z00?ogNAgo`000?m>BJ`00_m>BJ`00ol0003oCdZ/odm:[003odm:[0;o03>h00Go0000oeMD
/omGE;?oEeBco`00000<oe=B/`03o`000?mmL[_oOG:k00OoOG:k00Ko0000ogeb^ommL[_o0000ofiI
Z?l00002ol;:h@03o`000?o5`]OoaL;G00;oaL;G00?o0000ol78goo1b=l02oo1b=l00ol0003o_/7L
okk1g002okk1g0;o00003?nkaN<00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00kooo]Z
0006oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000oh>knOn3^oT01?n3^oT5o`000003oh>knOl0
003o000000Wo000000?oQKKeo`000?l000004?l00002oh6YkP?o000000?oPJW^o`000?n1XNL02_n1
XNL=og2Ij@03o`000?mlV>?oO9SS00CoO9SS2Ol00008ohJIgP03o`000?mZP]SoJX;H00GoJX;H00Co
0000ofEdcOmUM<go00002_m4H<T00ol0003o=4ViocA9^@03ocA9^@;o00000_onfX800ol0003on<UJ
o`000004okQnU@03o`000?nmQIWo_HFI00;o_HFI00?o0000okj7VonnQi/02OnnQi/00ol0003o_hVK
okn9V`07okn9V`03o`000?o1S9go`HbM00Go`HbM00?o0000ol:=WOo2SId02Oo2SId00ol0003oa8jM
olB>W@03olB>W@03o`000?o5SicoaHnL00OoaHnL1Ol00005olR=UP03o`000?o:SYGobXjE00GobXjE
00?o0000olb@U?o<T9@02Oo<T9@01?l0003ocY2Aolj@TOl00009oln@T@Co00001OoCT8/00ol0003o
eI69omFAR@04omFAR@03o`000?oFTHSoeY6800OoeY6800?o0000omNAQOoGTHD00ol000000ooIU8Oo
0000omZDQP02omZDQP03o`000?oKU8GofiB500OofiB500?o0000oookJ_oonfX05OoonfX00ooMi7Oo
0000odi9[002odi9[003o`000?m?BZcoCdZ/00CoCdZ/0_l00003oeMD/`03o`000?mCD[?oDe:c00[o
De:c00?o0000ogeb^ommL[/02?mmL[/2o`0000;oKUVX00Ko0000ol;:hOo2b^7o`/[Qo`000?o5`]L2
o`0000oo`LSO00Co0000okk1g?l0003o00003_nkaN<00ol0003ooo]ZoookJP0NoookJP03o`000?oo
nf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z04Sooo]Z1_l00008og>jo0coMkCh1OmUZoP0
0ol0003oNk;fog^bmP03og^bmP04o`000?n1ZNkoPJW^oh6YkP?o00001On1ZNh00ol0003oPJ7Woh6Q
i`09oh6Qi`coL9WY0_l0000:ogbHh`CoIH?K1ol000000on6VMko0000ofZ2f006ofZ2f005o`000?mU
M<goIGC=ofEdcOl000002Om4H<T00ol0003o=4ViocA9^@03ocA9^@07o`000?l659Go0000ookJP_l0
003on<UJo`000004okQnU@03o`000?nmQIWo_HFI00;o_HFI00?o0000okj7VonnQi/02OnnQi/00ol0
003o_hVKokn9V`07okn9V`03o`000?o1S9go`HbM00Go`HbM00?o0000ol:=WOo2SId02Oo2SId00ol0
003oa8jMolB>W@03olB>W@03o`000?o5SicoaHnL00WoaHnL00?o0000olN@W?o7T9`01?l000000oo8
SIKo0000olZ>U@06olZ>U@03o`000?o<T9Coc92D00Woc92D00Co0000olj@TOo>T97o00003?o?T943
o`0000?odi2;00?o0000omFAROoETHT01?oETHT00ol0003oeY68omJAR007omJAR003o`000?oGTHGo
ei6500?oei650ol00002omZDQP03o`000?oKU8GofiB500OofiB500?o0000oookJ_oonfX05OoonfX0
0ooMi7Oo0000odi9[002odi9[003o`000?m?BZcoCdZ/00CoCdZ/0_la7h/01Ol0003oEeBcoeMD/omG
E;?o000000_oDe:c00?o0000ogeb^ommL[/01_mmL[/2o`000003ofiIZ?l0003oKUVX00;oKUVX00?o
0000ol;:hOo2b^400_l0000Bol78g`03o`000?nkaN?o^lGS00oo^lGS00?o0000oookJ_oonfX07Ooo
nfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP1:oookJP03o`000?mc^_co
Lk[l00[oLk[l0_l0000:ogNdn003o`000?mUZoSoIJ_h00;oIJ_h00?o0000og^bm_mk/_H00omk/_H3
o`0000WoPJW^00?o0000oh6Qion1XNL02On1XNL:og2Ij@04o`000?mbTnCoLY?To`0000[oO9SS2_mU
Pm/6o`0000;oJX;H00?o0000ofEdcOmUM<d00_mUM<d00ol0003oA639odAPb@08odAPb@06o`000?ld
BKWo=4ViocA9^Ol0003o02:W0ol00002ooS9FP03o`000?nhOYGo^7jE00;o^7jE00?o0000okf5VOnm
QIT00_nmQIT00ol0003o_XNKokj7V`09okj7V`03o`000?noRI_o_hVK00Oo_hVK00?o0000ol6<WOo1
S9d01Oo1S9d00ol0003o`XfMol:=W@09ol:=W@03o`000?o4SYgoa8jM00Coa8jM00?o0000olF?W?o5
Si`02?o5Si`00ol0003oai2LolN@W004olN@W0Co00001Oo:SYD00ol0003oc92Dolb@U00:olb@U003
o`000?o>T97o000000coci2A00?o0000om6?S?oASh`01?l00006omFAR@03o`000?oFTHSoeY6800Oo
eY6800?o0000omNAQOoGTHD01?oGTHD00ol0003ofI63o`000002o`0000WofiB500?o0000oookJ_oo
nfX05OoonfX00ooMi7Oo0000odi9[002odi9[003o`000?m?BZcoCdZ/00?oCdZ/00Co0000oc4ORola
7h_o<An;0_l000000omGE;?o0000oe=B/`0;oe=B/`03o`000?mmL[_oOG:k00CoOG:k00?o0000ofiI
Z?m^FJP00_m^FJP02?l0003oKUVXofiIZ?l0003o`/[Qo`000?nmc^Oo00003oo1b=l2o`000003okc;
iOl0003o^lGS017o^lGS00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0=oookJP001_oo
nfX00ol0003ooo]ZoookJP1<oookJP;o00002omc^_`00ol0003oMkChogNdn008ogNdn003o`000?mU
ZoSoIJ_h00;oIJ_h1Ol000000omk/_Ko0000oh6YkP0:oh6YkP03o`000?n1XNOoPJ7W00WoPJ7W2Om`
VNT01?l0003oLY?Tog:Ci?l0000;ogbHh`_oIH?K00Co0000ofb0eOm/P=GoK83E1?l00004ofEdc@03
o`000?m4H<WoA63900OoA63900Ko0000ocA9^OldBKWo=4Vio`000?l08ZL3o`0000;on<UJ0_l00003
okQnU@05o`000?nmQIWo_HFIokf5VOl000003OnnQi/00ol0003o_hVKokn9V`05okn9V`03o`000?o1
S9go`HbM00Ko`HbM00?o0000ol:=WOo2SId02?o2SId00ol0003oa8jMolB>W@05olB>W@03o`000?o5
SicoaHnL00OoaHnL00?o0000olN@W?o7T9`01_o7T9`00ol0003ob92JolR@VP04o`000003olZ>UOl0
003oc92D00_oc92D0_l0000=oln@T@03o`000?oAShcodHn<00?odHn<0ol00004omFAR@03o`000?oF
THSoeY6800OoeY6800?o0000omNAQOoGTHD01?oGTHD01?l0003ofI63omVAPooITH<2o`0000WofiB5
00?o0000oookJ_oonfX05?oonfX00ooMi7Oo0000odi9[003odi9[005o`000?m?BZcoCdZ/odm:[?l0
00001_la7h/2o`0000coDe:c00?o0000ogeb^ommL[/00_mmL[/2o`0000GoKUVX00?o0000ofiIZ?m^
FJP00_l00003okg>i`03o`000?o1b=oo`LSO00[o`LSO0_l00004okc;i@03o`000?nkaN?o^lGS00co
^lGS0_l000000ongb>Oo0000oookJP0NoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`00
0?oonf[ooo]Z04kooo]Z00?o0000og>jo?mc^_`02Omc^_`2o`0000WoMkCh00?o0000ofF[n?l00000
0ol00005og^bmP03o`000?n1ZNkoPJW^00WoPJW^00?o0000oh6Qion1XNL02?n1XNL00ol0003oL9WY
og2Ij@06og2Ij@05o`000?mbTnCoLY?Tog:Ci?l000002_mlV><00ol0003oIH?KofF3f`09ofF3f`04
o`000?m/P=GoK83Eofb0e@?oBf[@1Ol00009odAPb@05o`000?ldBKWo=4ViocA9^Ol000000_l08ZL2
o`000004ooS9F_l0003o0000okn7V@co00002OnnQi/00ol0003o_hVKokn9V`05okn9V`03o`000?o1
S9go`HbM00Ko`HbM00?o0000ol:=WOo2SId02?o2SId00ol0003oa8jMolB>W@05olB>W@03o`000?o5
SicoaHnL00OoaHnL00?o0000olN@W?o7T9`01_o7T9`00ol0003ob92JolR@VP04olR@VPCo00002_o<
T9@2o`0000goci2A00?o0000om6?S?oASh`00ooASh`00ol0003odXn:om:?RP03o`000003omFAROl0
003oeY6800SoeY6800?o0000omNAQOoGTHD01?oGTHD01_l0003ofI63omVAPooITH?o0000omVAP@;o
00001ooKU8D00ol0003ooo]ZoookJP0DoookJP03oaP0L_l0003oCTV/00?oCTV/00Co0000odm:[?m?
BZco00002?la7h/2o`0000_oDe:c00?o0000ogeb^ommL[/00_l00008ofiIZ003o`000?m^FJSo0000
00Go_LkW00?o0000ol78goo1b=l01oo1b=l2o`0000Oo_<_U00?o0000ok_5honkaN<02OnkaN<2o`00
00Co]lSW00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003o
oo]ZoookJP1@oookJP;o00002omc^_`00ol0003oMkChogNdn005ogNdn0?o00001?mUZoP00ol0003o
Nk;fog^bmP03og^bmP03o`000?n1ZNkoPJW^00WoPJW^00?o0000oh6Qion1XNL02?n1XNL00ol0003o
L9WYog2Ij@04og2Ij@03o`000?mbTnCoLY?T00?oLY?T00?o0000ogbHhomlV><02?mlV><00ol0003o
IH?KofF3f`09ofF3f`03o`000?m/P=Go000000OoBf[@0ol00008odAPb@03o`000?ldBKWo000000Co
02:W00Co0000ooS9F_l0003o00001?noQiT01Ol0003o_HVOokf9WonmRIoo000000Co`HfO1ol00002
okj7V`03o`000?noRI_o_hVK00Go_hVK00?o0000ol6<WOo1S9d01_o1S9d00ol0003o`XfMol:=W@08
ol:=W@03o`000?o4SYgoa8jM00Goa8jM00?o0000olF?W?o5Si`01oo5Si`00ol0003oai2LolN@W006
olN@W003o`000?o8T9[ob92J00Gob92J00?o0000olf@U?o=T9@01Ol00005olb@U0;o00003Oo?T940
0ol0003odHn<om6?S003om6?S003o`000?oBSh[odXn:00?odXn:0ol00009omJAR003o`000?oGTHGo
ei6500?oei6500Go0000omVAPooITH?ofI63o`000003omVAP@?o00001?oKU8D00ol0003ooo]Zoook
JP0DoookJP03oaP0L_l0003oCTV/00?oCTV/00Co0000odm:[?m?BZco00002Ola7h/00ol0003oDe:c
oe=B/`0:oe=B/`;o00002om^FJP2o`0000Ko_LkW00?o0000ol78goo1b=l01Oo1b=l00ol0003o_<_U
okc;i@08okc;i@03o`000?nkaN?o^lGS00Go^lGS0ol00007okO8i`03o`000?oonf[ooo]Z01_ooo]Z
00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0D_oonfX;o`000003og>jo?l0
003o000000Go00000omg]?P00ol0003oIJ_hofF[n002ofF[n003o`000?mk/_KoNk;f00?oNk;f00?o
0000oh6Yk_n1ZNh02On1ZNh00ol0003oPJ7Woh6Qi`08oh6Qi`03o`000?m`VNWoL9WY00?oL9WY00?o
0000og:Ci?mbTn@00ombTn@00ol0003oO9SSogbHh`08ogbHh`03o`000?mUPm_oIH?K00WoIH?K00?o
0000ofb0eOl000002?m;J]000ol0003oBEo7o`000007odAPb@03o`000?ldBKWo000000Co02:W00Co
0000ooS9F_l0003o00001?noQiT01?l0003o_HVOokf9Wol0000<ol6=W`Oo00000_noRI/00ol0003o
`HbMol6<W@08ol6<W@03o`000?o2SIgo`XfM00Ko`XfM00?o0000olB>WOo4SYd01_o4SYd00ol0003o
aHnLolF?W007olF?W003o`000?o7T9coai2L00Ooai2L00?o0000olR@V_o8T9X01?o8T9X00ol0003o
cI2Dolf@U005olf@U0Co000000?oc92Do`000?l000003Oo?T9400ol0003odHn<om6?S003om6?S003
o`000?oBSh[odXn:00CodXn:00Co0000omB?Qol0003o00001ooFTHP00ol0003oei65omNAQ@03omNA
Q@05o`000?oITH?ofI63omVAPol000001_oITH42o`0000;ofiB500?o0000oookJ_oonfX05?oonfX2
oaP0LPGoCTV/0_l0000:oc4OR`;o00002_mCD[<2o`0000goKUVX0_l00006okg>i`03o`000?o1b=oo
`LSO00;o`LSO0_l0000<okc;i@03o`000?nkaN?o^lGS00;o^lGS0_l0000;okO8i`03o`000?oonf[o
oo]Z01[ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0
003oA;CfodBdmP07odBdmPCo00000omN[_X>o`000003og^bm_l0003oPJW^00[oPJW^00?o0000oh6Q
ion1XNL01on1XNL00ol0003oL9WYog2Ij@03og2Ij@03o`000?mbTnCoLY?T00CoLY?T00?o0000ogbH
homlV><02?mlV><00ol0003oIH?KofF3f`09ofF3f`03o`000?m;J]3oBf[@00SoBf[@00Co0000odUO
aol0003o00001Om4H<T00ol0003o=4Vio`000005o`0RY`?o00001?noQiT01?l0003o_HVOokf9Wol0
000>ol6=W`03o`000?noSj?o_hnS00;o_hnS2Ol00004ol6<W@03o`000?o2SIgo`XfM00Ko`XfM00?o
0000olB>WOo4SYd01_o4SYd00ol0003oaHnLolF?W006olF?W003o`000?o7T9coai2L00Soai2L00?o
0000olR@V_o8T9X01?o8T9X00ol0003ocI2Dolf@U009olf@U0?o00003Oo?T9400ol0003odHn<om6?
S003om6?S003o`000?oBSh[odXn:00CodXn:00Co0000omB?QooDShOoe8n70ol00004omJAR003o`00
0?oGTHGoei6500?oei6500Go0000omVAPooITH?ofI63o`000008omVAP@?o00005_oonfX2oaP0LPGo
CTV/00?o0000oc4ORola7h/02Ola7h/00ol0003oJe>To`000008oe=B/`03o`000?m`FJWo000000ko
KUVX00?o0000okg>ionmc^L01Onmc^L01?l0003o`LSOo`000?l0000?okc;i@04o`000?nkaN?o0000
o`0000ko]lSW00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0
003ooo]ZoookJP1FoookJP;o00000om4]?H3o`0000?oA;Cf0_l00008oej^nPGo>i_c00?o0000ofN]
nOmW[OT04_l00006oh6Qi`03o`000?m`VNWoL9WY00;oL9WY00?o0000og:Ci?mbTn@01OmbTn@00ol0
003oO9SSogbHh`08ogbHh`03o`000?mUPm_oIH?K00SoIH?K00?o0000od]Zd?m;J]002?m;J]001Ol0
003oBEo7odUOaom9GlOo000000GoA63900?o0000o`0RYol08ZL01?l08ZL3o`0000Co_hNI00Co0000
okf9WonmRIoo00003_o1SIl00ol0003o_hnSokn?X`04okn?X`03o`000?o2T:?o`Y2S00Co`Y2S1ol0
0006ol:=W@03o`000?o4SYgoa8jM00Koa8jM00?o0000olF?W?o5Si`01_o5Si`00ol0003oai2LolN@
W008olN@W003o`000?o8T9[ob92J00?ob92J00?o0000olf@U?o=T9@02oo=T9@4o`0000_oci2A00?o
0000om6?S?oASh`00ooASh`00ol0003odXn:om:?RP04om:?RP03o`000?oDShOoe8n700Coe8n70_l0
0002omJAR003o`000?oGTHGoei6500?oei6500Go0000omVAPooITH?ofI63o`00000:omVAP@03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oaP0L_lH07801?m>BJ`2o`0000_o<An;00Co0000of]CY?m[DjCo
00001OmCD[<2o`0000;oL5VY00?o0000ofiIZ?m^FJP03?m^FJP00ol0003o_LkWokg>i`05okg>i`;o
00004_nlbnD00ol0003o]lSWokO8i`0?okO8i`03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oo
nfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0F?oonfX4o`0000OoA;Cf0_l00007oej^nP03o`00
0?lkVo?o>i_c00;o>i_c00?o0000ofN]nOmW[OT00omW[OT:og>QkP04o`000?mET^goEI;]oeFBk@Ko
000000GoPJ7Wo`000?m`VNWoL9WYo`000008og:Ci003o`000?mlV>?oO9SS00SoO9SS00?o0000ofF3
fomUPm/01omUPm/00ol0003oHgWBo`00000:od]Zd005o`000?m9GlOoBEo7odUOaol000001?m4H<T7
o`0RY`?o00001OnoQiT2o`0000oo`HfO00?o0000okn?XonoSj<00onoSj<00ol0003o`Y2Sol:@X`09
ol:@X`03o`000?o2TZCo`Y:T00Co000000?o`XfMo`000?o4SYd02Oo4SYd00ol0003oaHnLolF?W005
olF?W003o`000?o7T9coai2L00Soai2L00?o0000olR@V_o8T9X00oo8T9X00ol0003ocI2Dolf@U00;
olf@U0;o00000_o;Si@3o`0000Soci2A00?o0000om6?S?oASh`00ooASh`00ol0003odXn:om:?RP04
om:?RP03o`000?oDShOoe8n700Koe8n70ol00005omNAQ@03o`000?oITH?ofI6300;ofI6300?o0000
omVAPOoITH401ooITH400ol0003ooo]ZoookJP0CoookJP03o`000?lH07;o601b00?oCTV/00?o0000
oe/lTol000002ola7h/01Ol0003oJe>Tof]CY?m[DjCo000000?oDe:c00?o0000og1IZOm`FJT00om`
FJT00ol0003oKUVXofiIZ00;ofiIZ0;o00001?nmc^L2o`000003okW@jol0003o_<_U00ko_<_U0_l0
00000onhcN[o0000okO8i`0AokO8i`03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03?oo
nfX000Gooo]Z00?o0000oookJ_oonfX0EOoonfX3o`0000Cooo]Z1Ol00004odBdmP03o`000?mN[_[o
GZkj00KoGZkj00Co0000oc^KlolkVo?o>i_c0_l00004ofN]n@03o`000?mcXNkoLj7^00OoLj7^00?o
0000oeFBkOmET^d01_mET^d;o`0000?oLY?T00?o0000ogbHhomlV><02?mlV><00ol0003oIH?KofF3
f`06ofF3f`03o`000?mSNM;o000000[oBf[@00?o0000odUOaom9GlL00om9GlL2odAPb@03o`000?lb
AKOo02:W00Go02:W0ol00005okn7V@;o00004?o1SIl00ol0003o_hnSokn?X`02okn?X`03o`000?o2
T:?o`Y2S00Wo`Y2S00?o0000ol:BY?o2TZ@01?o2TZ@8o`0000Coa8jM00?o0000olF?W?o5Si`01Oo5
Si`00ol0003oai2LolN@W008olN@W003o`000?o8T9[ob92J00?ob92J00?o0000olf@U?o=T9@02oo=
T9@2o`0000GobhnD1?l00004oln@T@03o`000?oAShcodHn<00?odHn<00?o0000om:?R_oBShX01?oB
ShX00ol0003oe8n7omB?Q`08omB?Q`?o00000ooGTHD00ol0003ofI63omVAP`02omVAP`03o`000?oI
TH7ofI6100OofI6100?o0000oookJ_oonfX04_oonfX01?l0003o601boaP0L_lH0782odi9[004o`00
0?mK?9?oFcbCo`0000co<An;00Oo0000of]CY?m[DjCoJe>To`000?mCD[?o000000KoL5VY00?o0000
ofiIZ?m^FJP03?m^FJP2o`000003okg>iol0003o000000Co^M3[00?o0000okc;iOnlbnD02_nlbnD2
o`0000Co^<gZ00?o0000okO8iongb>L02ongb>L3o`000003okC:jol0003ooo]Z01Wooo]Z00?o0000
oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0D_oonfX4o`0000cooo]Z1?l000000om4
]?Ko0000o`000002o`0000GoGZkj0_l00003oc^Kl`03o`000?mW[OWoIjgi00;oIjgi00?o0000og>Q
k_mcXNh01omcXNh00ol0003oEI;]oeFBk@08oeFBk@;o00001_m[TnL8o`0000KoO9SS00?o0000ofF3
fomUPm/01OmUPm/01Ol0003oHgWBof=id_mSNM;o000000WoBf[@00?o0000odUOaom9GlL01?m9GlL2
o`000003oc95]ol08ZOo02:W00Go02:W0_l00005okn7V@;o00004?o1SIl01Ol0003o_hnSokn?Xono
Sj?o000000go`Y2S00?o0000ol:BY?o2TZ@01?o2TZ@00ol0003o`i:Tol>BY004ol>BY0Oo00001Oo5
Si`00ol0003oai2LolN@W008olN@W003o`000?o8T9[ob92J00?ob92J00?o0000olf@U?o=T9@02oo=
T9@2o`0000WobhnD0ol000000oo?T97o0000om6?S004om6?S003o`000?oBSh[odXn:00CodXn:00?o
0000omB?QooDShL02?oDShL00ol0003oe8b3omB<P`04o`0000CofI6300?o0000omVAPOoITH401ooI
TH400ol0003ooo]ZoookJP0BoookJP06o`000?lH07;o601boaP0L_m>BJco00000omK?9<00ol0003o
<An;oc4OR`0:oc4OR`04o`000?m[DjCoJe>Tof]CY0?o00001_m`FJT00ol0003oKUVXofiIZ00<ofiI
Z0?o00001onid>/00ol0003o_<_Uokc;i@07okc;i@;o00001onhcNX00ol0003o]lSWokO8i`08okO8
i`;o00001Ondb^/00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03
o`000?oonf[ooo]Z04oooo]Z0ol0000DoookJP?o00000_l0SM05o`0000;oGZkj00Go0000oc^Klolk
Vo?o>i_co`000004ofN]n@03o`000?mcXNkoLj7^00OoLj7^00?o0000oeFBkOmET^d02?mET^d00ol0
003oJi?Wof^Ci`08of^Ci`CoF7kM1_l000000omlV>?o0000ofF3f`04ofF3f`03o`000?mSNM;oHgWB
00;oHgWB00?o0000od]Zd?m;J]002?m;J]000ol0003oBEo7odUOa`03odUOa`;o8d>k0_l00006o`0R
Y`;o00001OnoQiT00ol0003o`HfOol6=W`0?ol6=W`05o`000?noSj?o_hnSokn?Xol000003Oo2T:<0
0ol0003o`Y:Tol:BY003ol:BY003o`000?o3TZCo`i:T00Wo`i:T00?o0000olFCXoo5Tj<00ol00000
0oo5Sico0000olN@W00:olN@W003o`000?o8T9[ob92J00?ob92J00?o0000olf@U?o=T9@03?o=T9@0
0ol0003obhnDol^?U00:ol^?U0Co00000ooASh`00ol0003odXn:om:?RP04om:?RP03o`000?oDShOo
e8n700Soe8n700?o0000omB<PooDS8<00ooDS8<2o`0000?ofI6300?o0000omVAPOoITH401ooITH40
0ol0003ooo]ZoookJP0BoookJP05o`000?lH07;o601boaP0L_l000001OmK?9<00ol0003o<An;oc4O
R`09oc4OR`04o`000?m[DjCo0000o`0000?oI4JI00?o0000og1IZOm`FJT00om`FJT00ol0003oKUVX
ofiIZ00<ofiIZ004o`000?nid>_o^M3[o`0000Oo^M3[00?o0000okc;iOnlbnD01?nlbnD2o`0000[o
^<gZ00?o0000okO8iongb>L01Ongb>L2o`0000So]<[[00?o0000oookJ_oonfX05_oonfX00ol0003o
oo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP1<oookJP?o00007?oonfX00ol0003o08g@
o`2=d003o`2=d0Go000000?o>i_co`000?mW[OT00omW[OT00ol0003oLj7^og>QkP07og>QkP03o`00
0?mET^goEI;]00OoEI;]00?o0000of^Ciom[TnL02Om[TnL9oeQng@Go00000_mUPm/00ol0003oHgWB
of=idP03of=idP03o`000?m;J]3oBf[@00OoBf[@00?o0000odUOaom9GlL00_m9GlL01?l0003o8d>k
ob=3^olS@k/2o`0000Go02:W0_l00005okn7V@03o`000?o1SIoo`HfO00oo`HfO00Co0000okn?Xono
Sj?o00003_o2T:<00ol0003o`Y:Tol:BY003ol:BY003o`000?o3TZCo`i:T00Wo`i:T00?o0000olFC
Xoo5Tj<00oo5Tj<5o`0000Woai2L00?o0000olR@V_o8T9X00_o8T9X00ol0003ocI2Dolf@U00<olf@
U003o`000?o;SiCobhnD00_obhnD00?o0000olf=S_o=SHh01?l00006om:?RP03o`000?oDShOoe8n7
00Soe8n700?o0000omB<PooDS8<00ooDS8<00ol0003oeXb0o`000003o`0000WofI6100?o0000oook
J_oonfX04OoonfX00ol0003o000KoaP0LP02oaP0LP03o`000?mK?9?oFcbC00?oFcbC00?o0000oc4O
Rola7h/02Ola7h/2o`0000KoI4JI0_l00004og1IZ@03o`000?m^FJSoKUVX00_oKUVX00Co0000okW@
jonid>_o00001onid>/00ol0003o_<_Uokc;i@02okc;i@;o00003?nhcNX00ol0003o]lSWokO8i`02
okO8i`?o00002ondb^/00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00cooo]Z0004oook
JP03o`000?oonf[ooo]Z04Wooo]Z0ol0000SoookJPKo08g@0_l0H/<5o`000003ofN]nOl0003oLj7^
00OoLj7^00?o0000oeFBkOmET^d01omET^d2o`0000_oJi?W2_mHO]d00ol0003oIh7HofN1f004o`00
00CoHgWB00?o0000od]Zd?m;J]002?m;J]001Ol0003oBEo7odUOaom9GlOo000000Co8d>k00?o0000
o`0RYol08ZL00ol08ZL2o`0000Co_hNI0_l0000Aol6=W`04o`000?noSj?o_hnSo`0000ko`Y2S00?o
0000ol:BY?o2TZ@00oo2TZ@00ol0003o`i:Tol>BY00:ol>BY003o`000?o5Tj?oaI>S00?oaI>S00Co
0000olBBXoo4TZ?oa9:S1ol00002olN@W005o`000?o8T9[ob92JolR@V_l000003oo=T9@00ol0003o
bhnDol^?U00;ol^?U003o`000?o=SHkocHf>00?ocHf>0ol00004om:?RP03o`000?oDShOoe8n700Wo
e8n700?o0000omB<PooDS8<00_oDS8<00ol0003oeXb0omJ<P002omJ<P0;o00002OoITH400ol0003o
oo]ZoookJP0@oookJP04o`000?l001_o601boaP0LP;o00001OmK?9<00ol0003o<An;oc4OR`08oc4O
R`;o00002OmTAYT01Ol0003oL5VYog1IZOm`FJWo000000goKUVX00Go0000okW@jonid>_o^M3[o`00
0007okW@j`04o`000?nlbnGo0000o`0000oo^<gZ00Co0000okO8iol0003o00003_ndb^/00ol0003o
oo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Gooo]Z
1?l0000YoookJPCo08g@00Ko0000o`1R`ol0H/?o06;3o`000?loW_D5o`0000KoLj7^00?o0000oeFB
kOmET^d01_mET^d00ol0003oGhgVo`00000:of^Ci`03o`000?mHO]goF7kM00SoF7kM00?o0000ofN1
f?mWPMP00om9Jm83o`0000;oHgWB00?o0000od]Zd?m;J]001om;J]001Ol0003oBEo7odUOaom9GlOo
000000Co8d>k00?o0000o`0RYol08ZL00ol08ZL2o`0000Co_hNI0_l0000Aol6=W`04o`000?noSj?o
_hnSo`0000ko`Y2S00?o0000ol:BY?o2TZ@00_o2TZ@00ol0003o`i:Tol>BY00;ol>BY003o`000?o5
Tj?oaI>S00;oaI>S00?o0000olBBXoo4TZ<02Oo4TZ<5o`000003olR@V_l0003ocI2D00kocI2D00?o
0000ol^?U?o;Si@02oo;Si@00ol0003ocHf>olf=SP03olf=SP03o`000?o>S8_ocXb;00?o000000?o
dXn:o`000?oDShL02_oDShL00ol0003oe8b3omB<P`02omB<P`03o`000?oFS83oeXb000;oeXb000Co
0000omN;O?l0003o00001ooITH400ol0003ooo]ZoookJP0@oookJP06o`006ol0003o601bo`000?m9
8gko00001OmK?9<00ol0003o<An;oc4OR`07oc4OR`03o`000?mH<h[o000000[oI4JI00Co0000og1I
ZOm`FJWo00003_m^FJP01Ol0003o^M3[okW@jonid>_o000000Ko^M3[0_l0000BokS=jP03o`000?nd
b^_o]<[[00oo]<[[00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX0
0ol0003ooo]ZoookJP12oookJP?o0000<?oonfX3o`2=d0?o06;300?o0000ocnNmOloW_D00_loW_D0
0omNTn_o0000o`000002o`0000?oLj7^00?o0000oeFBkOmET^d01_mET^d00ol0003oGhgVo`00000:
of^Ci`03o`000?mHO]goF7kM00SoF7kM00?o0000ofN1f?l000001Om9Jm83o`0000[oBf[@00?o0000
odUOaol000001OlS@k/2o`0000Co02:W0_l00004okn7V@03o`000?o0S9oo0000017o`HfO0_l0000@
ol:@X`05o`000?o2TZCo`Y:Tol:BY?l000003Oo3TZ@00ol0003oaI>SolFCX`02olFCX`03o`000?o4
TZ?oa9:S00_oa9:S00?o0000olRCWoo8Til01?l0000=olf@U003o`000?o;SiCobhnD00_obhnD00?o
0000olf=S_o=SHh00oo=SHh00ol0003ocXb;olj<R`03olj<R`?o00002_oDShL00ol0003oe8b3omB<
P`02omB<P`03o`000?oFS83oeXb000;oeXb000Co0000omN;O?oGRgcoeh]l0ol00004omVAP@03o`00
0?oonf[ooo]Z00oooo]Z00Co0000o`006olH07;o00000_m98gh00ol0003oFcbCoe/lT`03oe/lT`03
o`000?la7h_o<An;00Ko<An;00Co0000oePcR_mH<h[o00002omTAYT3o`0000goKUVX0_l00004okW@
j`03o`000?nid>_o^M3[00?o00000once_800ol0003o^<gZokS=jP0:okS=jP?o000000?o]<k]o`00
0?ndb^/04Ondb^/00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00_ooo]Z0004oookJP03
o`000?oonf[ooo]Z03oooo]Z0ol0000foookJP;o08g@0_l0H/<2o`0000?o?ike00Co0000oejCjomN
Tn_oGY?[0ol000000omcXNko0000oeFBk@06oeFBk@03o`000?mOSNKo000000[oJi?W00?o0000oeQn
gOmHO]d02?mHO]d2o`0000WoBF_B0_l00008od]Zd003o`000?m9GlOo000000Ko8d>k0_l00003o`0R
Y`Wo00004Oo1SIl2o`00013o`Y2S00Co0000ol:BY?o2TZCo00003_o3TZ@00ol0003oaI>SolFCX`02
olFCX`03o`000?o4TZ?oa9:S00_oa9:S00Go0000olRCWoo8Tioob9>Oo`000002olFAW`Co00002Oo=
T9@00ol0003obhnDol^?U00;ol^?U003o`000?o=SHkocHf>00?ocHf>00?o0000olj<Roo>S8/01?o>
S8/00ol0003od8^7o`000002o`0000Ooe8n700?o0000omB<PooDS8<00_oDS8<00ol0003oeXb0omJ<
P002omJ<P003o`000?oGRgcoeh]l00Coeh]l0_l00002omVAP@03o`000?oonf[ooo]Z00oooo]Z0_l0
01/01Ol0003oBB=nodTSO_m98gko000000GoFcbC00?o0000oc4ORola7h/01?la7h/2o`0000CoF3>:
00?o0000ofA6VOmTAYT02_mTAYT2o`0000[oKUVX0_l000000onme^co0000okW@j`04okW@j`;o0000
1once_800ol0003o^<gZokS=jP06okS=jP?o00001Ondc^d00ol0003o]<[[okC:j`0;okC:j`?o0000
00?o/<_]o`000?oonfX05OoonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]Zoook
JP0moookJP?o0000??oonfX01?l0003o06;3o`1R`ol00003ocnNm@03o`000?mNTn_oGY?[00CoGY?[
1_l00002oeFBk@04o`000?mOSNKoGhgVo`0000[oJi?W00?o0000oeQngOmHO]d02?mHO]d00ol0003o
BF_BodU[dP07odU[dP04o`000?mBJ<_o0000o`0000KoBf[@00?o0000odUOaol000001_lS@k/00ol0
003o0R>Wo`0RY`02o`0RY`03o`000?l003Co000000;oa96P00?o0000olBEY_o4UJH01Ol0000=ol6=
W`03o`000?o2T:?o`Y2S00oo`Y2S00Co0000ol:BY?o2TZCo00003oo3TZ@01?l0003oaI>SolFCXol0
000>olBBX`04o`000?o8Tioob9>Oo`0000OoaI6O0ol00006olf@U003o`000?o;SiCobhnD00_obhnD
00?o0000olf=S_o=SHh00oo=SHh00ol0003ocXb;olj<R`04olj<R`03o`000?o@RhOod8^700;od8^7
0ol00004omB?Q`05o`000?oDS8?oe8b3omB<Pol000001_oFS8000ol0003oeh]lomN;O005omN;O0?o
00004?oonfX01?l0003o000Ko`006ol00003odTSOP03o`000?mK?9?oFcbC00?oFcbC00?o0000oc4O
Rola7h/00ola7h/00ol0003oF3>:oePcRP04oePcRP03o`000?mTAYWoI4JI00_oI4JI0_l00007ofiI
Z0;o00000onme^`01?l0003o^M3[okW@jonid>/3o`0000Wo/mKb00?o0000okS=j_nhcNX00onhcNX2
o`0000Wo]<k]00?o0000okC:jondb^/01ondb^/3o`0000Go/<_]00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0ioookJPCo0000@OoonfX00ol0
003o06;3o`000003ocnNm@03o`000?mNTn_oGY?[00CoGY?[1Ol`NN@7o`0000[oJi?W00?o0000oeQn
gOmHO]d01omHO]d00ol0003oBF_BodU[dP08odU[dP03o`000?mBJ<_oDVS;00;o00001Om;J]000ol0
003o8d>kob=3^`05ob=3^`03o`000?l28jOo000000;o02:W0ol000000oo4TJ3o0000olBEYP02olBE
YP03o`000?o3UJOo`iFW00;o`iFW2Ol00004ol6=W`03o`000?o2T:?o`Y2S00oo`Y2S00?o0000ol:B
Y?l000004?o3TZ@01?l0003oaI>SolFCXol0000>olBBX`04o`000?o8Tioob9>Oo`0000[oaI6O1?l0
00000oo=T9Co0000o`00000=ol^?U003o`000?o=SHkocHf>00?ocHf>00?o0000olj<Roo>S8/01?o>
S8/00ol0003od8^7om2;Q`05om2;Q`;o00000ooDShL01?l0003oe8b3omB<Pol00006omJ<P003o`00
0?oGRgcoeh]l00Ooeh]l00?o0000oookJ_oonfX03_oonfX01?l0003o000Ko`000?l00003odTSOP03
o`000?mK?9?oFcbC00CoFcbC00?o0000oc4ORola7h/00_l00007oePcRP03o`000?mTAYWoI4JI00_o
I4JI00Co0000ogQGWol0003o00001?m^FJP01?l0003o_MO]okgGkOl00002okgFk0Co00000once_80
0ol0003o/mKbok?FlP07ok?FlP03o`000?nhcN[o000000;o00003?ndc^d00ol0003o]<[[okC:j`03
okC:j`?o00002On`bnd00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oook
JP03o`000?oonf[ooo]Z03Kooo]Z0ol00017oookJP03o`1R`ol0003o?ike00;o?ike00?o0000oejC
jomNTn/01?mNTn/6oc1ii004o`000?mISn[oFHoZoeV?jPCo00001om[TnL00ol0003oF7kMoeQng@06
oeQng@03o`000?mKM]Co000000WoBF_B00?o0000oe9XbomBJ</00_mBJ</2o`0000?oBf[@2OlS@k/0
1?l0003o0R>Wo`000?l08ZL3o`000003olBAX?l0003oa9FV00;oa9FV00?o0000ol>EYoo3UJL02oo3
UJL8o`0000ko`Y2S00?o0000ol:BY?l000004?o3TZ@01?l0003oaI>SolFCXol0000?olBBX`03o`00
0?o8Tioo000000koaI6O1Ol0000;ol^?U003o`000?o=SHkocHf>00?ocHf>00?o0000olj<Roo>S8/0
1?o>S8/00ol0003od8^7om2;Q`07om2;Q`Co00000_oDS8<00ol0003oeXb0omJ<P004omJ<P003o`00
0?oGRgcoeh]l00Ooeh]l00?o0000oookJ_oonfX03OoonfX01Ol0003o000Ko`000?l>03go000000Co
BB=n00?o0000oe/lTomK?9<00omK?9<2oc4OR`03o`000?mH<h[oF3>:00OoF3>:00?o0000ofA6VOmT
AYT02omTAYT01_l0003oN5NOogQGWomhEioo0000ofiIZ0;o00001?nmend00ol0003o_MK/o`000007
ok?FlP03o`000?nce_;o/mKb00Oo/mKb00?o0000okC>kOndc^d03_ndc^d00ol0003o]<[[o`000002
o`0000go/<_]00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0
003ooo]ZoookJP0coookJP?o0000C?oonfX3o`000003ocnNmOl0003oGY?[00GoGY?[1Ol`NN@00ol0
003oFHoZoeV?jP02oeV?jP?o>G3L0ol00005of^Ci`03o`000?mHO]goF7kM00GoF7kM00?o0000oe]f
e?l000002_m9Jm800ol0003oDVS;oe9Xb`03oe9Xb`04o`000?m;J]3o0000odEJ``So8d>k00Ko0000
o`8SYol28jOo02:Wo`000?l004l2o`0000Goa9FV00?o0000ol>EYoo3UJL03Oo3UJL2o`0000?o`YN[
1_l00009ol:@X`;o00004?o3TZ@00ol0003oaI>So`00000@olBBX`;o00004?o5TIl2o`0000;oahfH
0ol00008ol^?U003o`000?o=SHkocHf>00CocHf>00?o0000olj<Roo>S8/00oo>S8/00ol0003od8^7
om2;Q`0:om2;Q`Co00001_oFS8000ol0003oeh]lomN;O007omN;O003o`000?oonf[ooo]Z00gooo]Z
0_l00002o`h0?@03o`000?m98gkoBB=n00;oBB=n00?o0000oe/lTomK?9<00omK?9<00ola7h_o0000
oePcRP09oePcRP03o`000?mTAYWoI4JI00coI4JI00?o0000ogQGWomhEil00_l00007okgGk@;o0000
2?nce_800ol0003o/mKbok?FlP02ok?FlP?o000000?o]=;`o`000?ndc^d04?ndc^d00ol0003o/<_]
ok3;k@0?ok3;k@03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o
0000oookJ_oonfX0<?oonfX3o`00057ooo]Z1?l00006oejCj`Go<7WT00?o0000oeV?j_mISnX00_mI
SnX5ocU`g0?o00000_m[TnL00ol0003oF7kMoeQng@04oeQng@05o`000?mKM]CoFgKDoe]fe?l00000
2Om9Jm800ol0003oDVS;oe9Xb`05oe9Xb`?o00001olS@k/01_l0003o0R>Wo`8SYol28jOo0000o`00
C`;o00001Oo4UJH00ol0003o`iFWol>EY`0<ol>EY`03o`000?o2Uj[o000000Wo`YN[1_l00003ol:@
X`03o`000?o3TZCo`i:T00oo`i:T00?o0000olFCXol000004?o4TZ<2o`00013oaI6O0_l00005olN=
V0Co00001?o;Si@00ol0003ocHf>olf=SP04olf=SP03o`000?o>S8_ocXb;00?ocXb;00?o0000om2;
Qoo@RhL02_o@RhL00ol0003od8Ioom26O`02o`0000GoeXb000?o0000omN;O?oGRg`02?oGRg`00ol0
003ooo]ZoookJP0;oookJP03o`000?l001_o000000;o3P0m00?o0000odTSO_m98gh00_m98gh00ol0
003oFcbCoe/lT`02oe/lT`;o00003?mH<hX00ol0003oI4JIofA6V@0;ofA6V@?o00001_nmend2o`00
00;o]mO`00?o0000ok?Fl_nce_801once_801?l0003o/mKbo`000?l00005okCBl003o`000?ndc^go
]<k]00[o]<k]0ol000000on`c^oo0000ok3;k@0Aok3;k@03o`000?oonf[ooo]Z00oooo]Z00?o0000
oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0;?oonfX4o`0005Kooo]Z1?l00005oejC
j`Co<7WT00?o0000oeV?j_mISnX00omISnX7ocU`g0Co00001OmHO]d01Ol0003oFgKDoe]fe?mKM]Co
000000[oBF_B00?o0000oe9XbomBJ</01?mBJ</2ocEA`P03o`000?lS@k_o8d>k00Go8d>k00So0000
o`8SYol28jOo0R>Wo`000?l004oo000do`0000Goa9FV00?o0000ol>EYoo3UJL03?o3UJL01?l0003o
`YNZol:GZ_l0000>ol:GZ`Oo00003oo3TZ@2o`00013oa9:S0_l0000@olFAW`;o00002Oo7SIP3o`00
0003ol^?U?l0003ocHf>00GocHf>00?o0000olj<Roo>S8/01?o>S8/00ol0003od8^7om2;Q`09om2;
Q`05o`000?o@QWood8Ioo`000?o@QGd00ol00003omJ<P003o`000?oGRgcoeh]l00Ooeh]l00?o0000
oookJ_oonfX02ooonfX2o`0000?o3P0m00?o0000odTSO_m98gh00_m98gh01ol0003oFcbCoe/lTomK
?9?o0000ofPoS?l000003?mH<hX00ol0003oI4JIofA6V@0:ofA6V@;o00001_nmend2o`0000Co]mO`
0_l00008ok?FlP;o00002?ndd_000ol0003o]<k]okC>k@06okC>k@?o00001On`c^l00ol0003o/<_]
ok3;k@0;ok3;k@?o000000?o[L__o`000?oonfX04?oonfX00ol0003ooo]ZoookJP0;oookJP000_oo
nfX00ol0003ooo]ZoookJP0ZoookJP?o0000GOoonfX4o`0000?oGY?[0ol`NN@00ol0003oFHoZoeV?
jP03oeV?jP03o`000?liL=co>G3L00Oo>G3L1?l00002oeQng@03o`000?mKM]CoFgKD00;oFgKD00?o
0000odU[d_m9Jm801om9Jm800ol0003oDVS;oe9Xb`03oe9Xb`05o`000?leDL;o=E72ocEA`_l00000
1olS@k/01?l0003o0R>Wo`000?l00I03o`0000Goa9FV00?o0000ol>EYoo3UJL02oo3UJL01Ol0003o
`YNZol:GZ_o2Uj[o0000013o`YN[0_l00003ol6G[0Ko00002Oo3TZ@00ol0003oa9:SolBBX`0?olBB
X`03o`000?o5TIooaI6O00koaI6O00Co0000olJ=VOo6SIWo00002oo7SIP4o`0000CocHf>00?o0000
olj<Roo>S8/01?o>S8/00ol0003od8^7om2;Q`09om2;Q`04o`000?o@QWood8Ioo`0000Cod8Em1?l0
0009omN;O003o`000?oonf[ooo]Z00[ooo]Z0_l00004o`h0?@03o`000?m98gkoBB=n00;oBB=n00Co
0000oe/lTol0003o00000_mX?h`00ol0003oF3>:oePcRP0:oePcRP03o`000?mTAYWoI4JI00SoI4JI
0_l00005okgGk@?o00001Ongeo001?l0003o/mKbok?Fl_l00004ok?FlP?o000000?o]=;`o`000?nd
d_002?ndd_000ol0003o]<k]okC>k@03okC>k@;o00002On`c^l00ol0003o/<_]ok3;k@07ok3;k@?o
00001On]bnl00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`00
0?oonf[ooo]Z02Oooo]Z0ol0001RoookJP;oN@000ol000001?mNTn_o<7WToc1ii?l00006oeV?jP03
o`000?liL=co>G3L00Oo>G3L00?o0000oeilfOmNO=T00ol00004oe]fe003o`000?m9Jm;oBF_B00Oo
BF_B00?o0000oe9XbomBJ</00omBJ</01?l0003o=E72ocEA`_leDL82o`0000Ko8d>k00Oo0000o`8S
Yol0003o006@o`000?l004oo000000Goa9FV00?o0000ol>EYoo3UJL02_o3UJL00ol0003o`YNZol:G
ZP02ol:GZP03o`000?o2Uj_o`YN[00go`YN[00?o0000ol:G[?l000002Oo1Uj`6o`0000?o`i:T00?o
0000olBBXoo4TZ<03oo4TZ<00ol0003oaI6OolFAW`0>olFAW`04o`000?o6SIWoaXfIo`0000coahfH
00?o0000olN9TOo7RI400ol000000oo=SHko0000olj<R`05olj<R`03o`000?o@RhOod8^700[od8^7
00?o0000om26Ool000001oo@QGd2o`0000Woeh]l00?o0000oookJ_oonfX02?oonfX3o`0000Co3P0m
00?o0000odTSO_m98gh00_m98gh2o`0000CoJ3n<00?o0000oePcR_mH<hX02_mH<hX00ol0003oI4JI
ofA6V@06ofA6V@?o00001?nmend2o`0000So]mO`00Ko0000ok?Fl_nce_;o/mKbo`000?nce_82o`00
00Go]=;`00?o0000okCBl?ndd_001ondd_000ol0003o]<k]o`000002o`0000co/<k_00?o0000ok3;
kOn`bnd00on`bnd3o`0000Wo[L__00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0:oook
JP000_oonfX00ol0003ooo]ZoookJP0ToookJP?o0000I_oonfX4ogT000;o000000?o<7WTo`000?mI
SnX01_mISnX00ol0003o>G3LocU`g007ocU`g003o`000?mNO=WoGWcI00;o?V??0ol00002oe]fe003
o`000?m9Jm;oBF_B00OoBF_B00Go0000oe9XbomBJ<_oDVS;o`000005ocEA`P;o00001OlS@k/01ol0
003o0R>Wo`000?l00I3o0000o`00Col000001_o4UJH00ol0003o`iFWol>EY`09ol>EY`03o`000?o2
Uj[o`YNZ00?o`YNZ00?o0000ol:GZoo2Uj/03?o2Uj/01?l0003o`YN/ol:G[?l0000>ol6G[0Oo0000
3_o4TZ<00ol0003oaI6OolFAW`0>olFAW`04o`000?o6SIWoaXfIo`0000coahfH00?o0000olN9TOo7
RI400oo7RI44o`0000CocXb;00?o0000om2;Qoo@RhL02_o@RhL00ol0003od8Ioo`000007om25O@03
o`000?oBPGCo000000;o00001_oGRg`00ol0003ooo]ZoookJP08oookJP;o00001Ol>03d01?l0003o
BB=nodTSO_m98gh2o`0000GoJ3n<00?o0000oePcR_mH<hX02_mH<hX00ol0003oI4JIofA6V@03ofA6
V@?o00000onog^l01?l0003o_MO]o`000?l00009okOGl003o`000?nce_;o/mKb00;o/mKb0_l00008
okCBl003o`000?ndd_3o]=;`00Oo]=;`00?o0000ok3>kon`c^l03_n`c^l00ol0003o/<_]o`000002
o`0000go[L__00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0
003ooo]ZoookJP0PoookJPCo0000JooonfX5ogT00003oc1ii?l0003oFHoZ00GoFHoZ00?o0000ocU`
g?liL=`02?liL=`00ol0003oGWcIo`000004ociSc`?o00002Om9Jm801Ol0003oDVS;oe9XbomBJ<_o
000000Go=E7200?o0000oba5^_l000001OlS@k/01?l0003o006@o`01T?l00I02o`0000Koa9FV00?o
0000ol>EYoo3UJL02?o3UJL00ol0003o`YNZol:GZP04ol:GZP03o`000?o2Uj_o`YN[00_o`YN[00Go
0000ol:G[?o2Ujco`YN/o`00000@ol6G[0;o00000oo1UZX6o`0000Ooa9:S0_l0000@olFAW`04o`00
0?o6SIWoaXfIo`0000coahfH00?o0000olN9TOo7RI401?o7RI400ol0003ob8J<olR6S003o`000003
olj<Rol0003od8^700_od8^700?o0000om26Ool000002?o@QGd01?l0003odX5dom:1M?oBPG@2o`00
00Coeh]l00?o0000oookJ_oonfX01ooonfX3o`0000Go3P0m00Ko0000odTSO_m98gko0000oehbPol0
0005ofPoS003o`000?mH<h[oF3>:00_oF3>:0omTAYT2o`0000Oo_mk_00?o0000okOGl?ngeo002Ong
eo000ol0003o/mKbo`000002o`0000?o[M[g00?o0000okCBl?ndd_001Ondd_000ol0003o]=;`okCB
l002okCBl0?o000000?o[m;bo`000?n`c^l04?n`c^l00ol0003o[L__ojg;k`0?ojg;k`03o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX07OoonfX3
o`00073ooo]Z1Omi0002o`0000KoFHoZ00?o0000ocU`g?liL=`01oliL=`2o`0000So?V??0_l00008
odU[dP03o`000?mBJ<_o000000Ko=E7200Co0000oba5^_l/AK[o00001?lS@k/01ol0003o006@o`01
T?l00I3o0000o`00=?l000001Oo4UJH00ol0003o`iFWol>EY`08ol>EY`03o`000?o2Uj[o`YNZ00Co
`YNZ00?o0000ol:GZoo2Uj/02_o2Uj/00ol0003o`YN/ol:G[002ol:G[003o`000?o1Ujco`IN/00go
`IN/00?o0000ol6FZol000002Oo1UZX5o`0000;oa9:S00?o0000olFAWol000003oo5TIl01?l0003o
aXfIolJ=VOl0000<olN=V003o`000?o7RI7oahVA00CoahVA00?o0000olR6S?o8QX`00oo8QX`4o`00
00[od8^70_l00009om25O@03o`000?oBPGCodX5d00?odX5d0_l00002omN;O003o`000?oonf[ooo]Z
00Kooo]Z0ol00006o`h0?@03o`000?m98gko000000;oGS:300?o0000ofPoS?mX?h`00omX?h`00ol0
003oF3>:oePcRP0;oePcRP03ofA6VOl0003o000000Ko_mk_0_l00002okSLlP03o`000?ngeo3o]mO`
00So]mO`0_l00007ojgJm`03o`000?ndd_3o]=;`00Go]=;`1?l00005ojoBlP03o`000?n`c^oo/<k_
00[o/<k_0ol000000on/c_7o0000ojg;k`0Aojg;k`03o`000?oonf[ooo]Z00_ooo]Z00?o0000oook
J_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX06_oonfX3o`0007Cooo]Z1?mi0002o`0l_`?o
00001?mISnX00ol0003o>G3LocU`g007ocU`g003o`000?lnHloo?V??00Ko?V??00Co0000oeAYbol0
003o00001_m9Jm800ol0003oDVS;o`000007ocEA`P03o`000?l/AK[o;4Fj00Co8d>k00?o0000o`01
T?l00I000_l00I02o`0000Goa9FV00?o0000ol>EYoo3UJL01oo3UJL00ol0003o`YNZol:GZP06ol:G
ZP03o`000?o2Uj_o`YN[00Wo`YN[00?o0000ol:G[?o2Uj`00oo2Uj`00ol0003o`IN/ol6G[00<ol6G
[004o`000?o1UZ_o`IJ[o`0000go`IJZ1Ol0000?olFAW`04o`000?o6SIWoaXfIo`0000coahfH00?o
0000olN9TOo7RI401?o7RI400ol0003ob8J<olR6S004olR6S003o`000?o8PhKob8>600?o00001oo@
RhL2o`0000Wod8Em00?o0000om:1M?oBPG@01OoBPG@4o`0000Kooo]Z1?l00006o`h0?@;o00000omN
<X<00ol0003oJ3n<ofPoS003ofPoS003o`000?mH<h[oF3>:00[oF3>:0_l00006okoNk`;o00001Onh
g?800ol0003o]mO`okOGl006okOGl003o`000?n]f_Oo[M[g00So[M[g00?o0000okCBl?ndd_000ond
d_02o`0000Wo[m;b00?o0000ok3>kon`c^l01_n`c^l3o`0000Go[<ka00?o0000ojg;kon]bnl02on]
bnl3o`000003oj_<lOl0003ooo]Z00cooo]Z00?o0000oookJ_oonfX02_oonfX00003oookJ_l0003o
oo]Z01Wooo]Z0ol0001hoookJP04o`0`/omi003oN@00ogT000Co03bo0ol000000omISn[o0000ocU`
g008ocU`g0[o?V??00?o0000oeAYbomDJL/00_l00005odU[dP03o`000?leDL;o=E7200Ko=E7200Co
0000oba5^_l/AK[o;4Fj0olS@k/00ol0003o006@o`01T002o`01T0;o00001Oo4UJH00ol0003o`iFW
ol>EY`07ol>EY`03o`000?o2Uj[o`YNZ00Ko`YNZ00?o0000ol:GZoo2Uj/02?o2Uj/00ol0003o`YN/
ol:G[004ol:G[003o`000?o1Ujco`IN/00_o`IN/00Go0000ol6FZoo1UZ_o`IJ[o`00000?ol6FZP03
o`000?o1TZOo000000Co00002_o5TIl01Ol0003oaXfIolJ=VOo6SIWo000000coahfH00?o0000olN9
TOo7RI401?o7RI400ol0003ob8J<olR6S004olR6S003o`000?o8PhKob8>600?ob8>61?l00004om2;
Q`03o`000?o@QGgod8Em00Sod8Em00?o0000om:1M?oBPG@01ooBPG@00ol0003ooo]ZoookJP04oook
JP?o00001_l>03d2o`0000CoGS:300?o0000ofPoS?mX?h`01?mX?h`00ol0003oF3>:oePcRP07oePc
RP;o00001Onog^l3o`0000So^=cb00?o0000okOGl?ngeo000_ngeo02o`000003ok;KmOl0003o[M[g
00[o[M[g00?o0000okCBl?l000000_l00002ojoBlP03o`000?n_d_;o[m;b00Oo[m;b00?o0000ok3>
kon`c^l00on`c^l2o`0000Wo[<ka00?o0000ojg;kon]bnl01on]bnl3o`0000GoZlca00?o0000oook
J_oonfX02_oonfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`0007co
oo]Z00Co032cogT00?mi003oN@001_l0?;l3o`0000Oo>G3L00?o0000od][dOlnHll02?lnHll00ol0
003oE6W;oeAYb`02oeAYb`;o00000om9Jm800ol0003o=E72ocEA`P06ocEA`P03o`000?l/AK[o;4Fj
00;o;4Fj00Co8d>ko`000?l89:Go00001?l00I000ol0003oa9FVolBEYP04olBEYP03o`000?o3UJOo
`iFW00Go`iFW00?o0000ol:GZ_o2UjX01oo2UjX00ol0003o`YN[ol:GZ`08ol:GZ`03o`000?o2Ujco
`YN/00Co`YN/00?o0000ol6G[?o1Uj`02_o1Uj`00ol0003o`IJ[ol6FZ`02ol6FZ`03o`000?o1UZ[o
`IJZ00co`IJZ00Co0000ol6BYoo1TZOo00001?o0TZH7o`0000?oaI6O00?o0000olJ=VOo6SIT00_o6
SIT00ol0003oahfHolN=V009olN=V003o`000?o7RI7oahVA00CoahVA00?o0000olR6S?o8QX`01?o8
QX`00ol0003ob8>6olR3QP07olR3QP?o000000?od8^7o`000?o@QGd02Oo@QGd00ol0003odX5dom:1
M007om:1M003o`000?oonf[ooo]Z00?ooo]Z1?l00005o`h0?@03o`000?lW05Ko000000CoGS:300?o
0000ofPoS?mX?h`01?mX?h`00ol0003oF3>:oePcRP05oePcRP;o00001Onog^l2o`0000co^=cb00Co
0000okOGl?l0003o00000_nbfoD00ol0003o[M[gojgJm`0;ojgJm`03o`000?n_d_;o[m;b00Co[m;b
00?o0000ojoBl_n_d_801on_d_800ol0003o/<k_o`000002o`0000co[<ka00?o0000ojg;kon]bnl0
0on]bnl3o`0000WoZlca00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP09oookJP0000?o
oo]Zo`000?oonfX04_oonfX3o`00087ooo]Z00Co032cogT00?mi003o00002?l0?;l2o`0000Go>G3L
00?o0000od][dOl000002OlnHll00ol0003oE6W;oeAYb`03oeAYb`05o`000?m9Jm;o0000odaPa_l0
00002?leDL800ol0003o;4Fjoba5^P02oba5^P03o`000?l89:Go000000Co006@1Ol00002olBEYP03
o`000?o3UJOo`iFW00Co`iFW00?o0000ol:GZ_o2UjX02?o2UjX00ol0003o`YN[ol:GZ`07ol:GZ`03
o`000?o2Ujco`YN/00Ko`YN/00?o0000ol6G[?o1Uj`02Oo1Uj`00ol0003o`IJ[ol6FZ`02ol6FZ`03
o`000?o1UZ[o`IJZ00co`IJZ00Co0000ol6BYoo1TZOo00002oo0TZH7o`000003olJ=VOl0003oahfH
00[oahfH00?o0000olN9TOo7RI401?o7RI400ol0003ob8J<olR6S005olR6S003o`000?o8PhKob8>6
00Wob8>61?l00008om25O@03o`000?oBPGCodX5d00SodX5d00Co0000oookJ_oonf[ooo]Z1?l00005
o`h0?@04o`000?lW05Ko9`1Fo`0000CoGS:300?o0000ofPoS?mX?h`01?mX?h`00ol0003oF3>:oePc
RP03oePcRP;o00000_o2io02o`000003okoNkol0003o000000oo^=cb00Go0000ok;KmOnbfoGo/]_e
o`00000;ojgJm`;o00000_n^e_@00ol0003o[m;bojoBlP04ojoBlP03o`000?n_d_;o[m;b00Oo[m;b
00?o0000ojc>lOn/c_403_n/c_400ol0003o[L__o`000002o`0000coZlca00?o0000oookJ_oonfX0
2_oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03ooonfX3o`0008Gooo]Z0_l0
<;<00omi003o0000o`0l_`06o`0l_`04o`000?m;KmGo0000o`0000?o>G3L00Co0000od][dOm;Jm7o
00002?lnHll00ol0003oE6W;oeAYb`05oeAYb`?o00002?leDL800ol0003o;4Fjoba5^P02oba5^P03
o`000?l89:Go000000Co006@0_l00003olRQ/0Ko00000oo3UJL00ol0003o`YNZol:GZP09ol:GZP03
o`000?o2Uj_o`YN[00Ko`YN[00?o0000ol:G[?o2Uj`01_o2Uj`00ol0003o`IN/ol6G[008ol6G[003
o`000?o1UZ_o`IJ[00Co`IJ[00?o0000ol6FZ_o1UZX02_o1UZX00ol0003o`I:Wol6BY`02ol6BY`03
o`000?o0TZKo`9:V00_o`9:V00Co0000ol2=X?o0SJ3o`8fP1?l00009olN=V003o`000?o7RI7oahVA
00CoahVA00?o0000olR6S?o8QX`01Oo8QX`00ol0003ob8>6olR3QP0:olR3QP03o`000?o9NGKobGUf
00?o00001_o@QGd00ol0003odX5dom:1M007om:1M004o`000?oonf[ooo]ZoookJPCo00000ol>03d2
o`0000?o9`1F00?o0000oehbPomN<X<00_mN<X<00ol0003oJ3n<ofPoS004ofPoS003o`000?mH<h[o
F3>:00;oF3>:00?o0000ol;Wl?o2io001?o2io000ol0003o^=cbokSLlP0;okSLlP?o00000_nafoD0
0ol0003o/]_eo`000008ojgJm`?o00001_n^e_@00ol0003o[m;bojoBlP04ojoBlP04o`000?n_d_;o
[m;bojoBlP?o00000on[dO@00ol0003o[<kaojc>l@0>ojc>l@03o`000?n[c?7oZlca00koZlca00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03?oonfX3
o`0008Wooo]Z0_l0<;<2o`0000Oo03bo00Ko0000od]_eOm;KmGo0000ocU`g?l00003od][d@03o`00
0?lnHloo?V??00Oo?V??00?o0000oeAYbomDJL/01?mDJL/2ocaC`003o`000?leDL;o=E7200Oo=E72
00So0000oba5^_l/AK[o;4Fjo`l][?l0003o22BUo`0000Co006@00?o0000olRQ/?o8XK000oo8XK00
1?l0003o`Yfbol:M/_o2WK85o`0000[o`YNZ00?o0000ol:GZoo2Uj/01Oo2Uj/00ol0003o`YN/ol:G
[007ol:G[003o`000?o1Ujco`IN/00So`IN/00?o0000ol6FZoo1UZ/01?o1UZ/00ol0003o`IJZol6F
ZP0:ol6FZP03o`000?o1TZOo`I:W00;o`I:W00?o0000ol2BY_o0TZH02_o0TZH00ol0003o`8fPol2=
X003ol2=X003o`000?noRigo_h^M00Co00001Oo7SIP00ol0003oahVAolN9T@04olN9T@03o`000?o8
QXcob8J<00Gob8J<00?o0000olR3Q_o8PhH02_o8PhH00ol0003obGUfolUiMP03olUiMP?o00000oo@
QGd00ol0003odX5dom:1M007om:1M003o`000?oonf[ooo]Z00Co00000ol>03d00ol0003o9`1FobL0
EP03obL0EP03o`000?mN<X?oGS:300?oGS:300?o0000ofPoS?mX?h`00omX?h`00ol0003oF3>:oePc
RP02o`0000Go`^O`00Go0000okWSm?nihoCo^N?do`000008okSLlP?o00001_nafoD00ol0003o[M[g
ojgJm`04ojgJm`?o00002_n^e_@00ol0003o[m;bojoBlP03ojoBlPCo00001on[dO@00ol0003o[<ka
ojc>l@08ojc>l@?o00000onYc_<00ol0003oZlcaoj_<l@0>oj_<l@03o`000?oonf[ooo]Z00Sooo]Z
00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00Sooo]Z1?l0002=oookJP;o032c0_l0
0006o`0l_`03o`000?m;KmGoBfoE00;oBfoE0_l00002od][d@03o`000?lnHloo?V??00Oo?V??00?o
0000oeAYbomDJL/00omDJL/01?l0003o?5?0ocaC`?llDl02o`0000Oo=E7200Co0000oba5^_l/AK[o
00000_l?;J`2o`0000Co006@00?o0000olRQ/?o8XK001?o8XK000ol0003o`Yfbol:M/P02ol:M/P03
o`000?o4X[Koa::f00Go00001Oo2UjX00ol0003o`YN[ol:GZ`04ol:GZ`03o`000?o2Ujco`YN/00So
`YN/00?o0000ol6G[?o1Uj`01oo1Uj`00ol0003o`IJ[ol6FZ`05ol6FZ`03o`000?o1UZ[o`IJZ00Wo
`IJZ00?o0000ol6BYoo1TZL00oo1TZL00ol0003o`9:Vol2BYP0:ol2BYP03o`000?o0SJ3o`8fP00?o
`8fP00?o0000okn;WOnoRid01?noRid4o`000003olN=V?l0003oahVA00GoahVA00?o0000olR6S?o8
QX`01Oo8QX`00ol0003ob8>6olR3QP0:olR3QP03o`000?o9NGKobGUf00KobGUf1?l0000:om:1M0Ko
000000?o3P0mo`000?l000001_lW05H00ol0003oGS:3oehbP`03oehbP`03o`000?mX?hcoJ3n<00?o
J3n<0ol00004ol;Wl0;o00001_niho@00ol0003o^=cbokSLlP03okSLlP;o00001onafoD01_l0003o
[=[gojcJmon/f_Oo0000ojgJm`?o00003_n^e_@00ol0003o[m;bojoBlP04o`0000[oZm7d00?o0000
ojc>lOn/c_401?n/c_43o`0000OoZLkc00?o0000oj_<lOn[c?402?n[c?43o`0000gooo]Z00?o0000
oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00Gooo]Z0ol0002BoookJP03o`0`/ol0003o0000
00Oo03bo00Co0000od]_eOm;KmGoBfoE0_lRB/82o`000003od][dOl0003o?V??00Oo?V??00?o0000
oeAYbomDJL/00omDJL/01ol0003o?5?0ocaC`?llDl3o0000od5C__l000001_leDL801?l0003o;4Fj
oba5^_l00002o`l][0;o00001?l00I000ol0003ob:6`olRQ/004olRQ/005o`000?o2WK;o`Yfbol:M
/_l000002?o4X[H5o`000003ol:GZ_l0003o`YN[00Co`YN[00?o0000ol:G[?o2Uj`02Oo2Uj`00ol0
003o`IN/ol6G[006ol6G[003o`000?o1UZ_o`IJ[00Go`IJ[00?o0000ol6FZ_o1UZX02Oo1UZX00ol0
003o`I:Wol6BY`03ol6BY`03o`000?o0TZKo`9:V00[o`9:V00?o0000ol2=X?o0SJ000oo0SJ000ol0
003o_h^Mokn;W@08okn;W@Ko00000_o7RI400ol0003ob8J<olR6S005olR6S003o`000?o8PhKob8>6
00[ob8>60_l0000:olUiMPCo00001ooBPG@7o`0000So9`1F00?o0000oehbPomN<X<00omN<X<00ol0
003oJ3n<ofPoS002ofPoS0;o00001?o2io02o`0000Wo^N?d00?o0000okSLl_l000000_l00008ok7K
m@03o`000?n/f_Oo[=[g00;o[=[g0_l0000BojkFm0;o00001?n[dO@00ol0003oZm7doj_Am008oj_A
m003o`000?n/c_7o[<ka00?o00002onYc_<00ol0003oZlcaoj_<l@04oj_<l@?o00004?oonfX00ol0
003ooo]ZoookJP09oookJP0000?o0000oookJ_oonfX00_oonfX3o`0009Kooo]Z00?o032co`000?l0
00001_l0?;l01Ol0003oBfoEod]_eOm;KmGo000000?o8T[20_l00009ociSc`05o`000?mDJL_oE6W;
oeAYbol000001OllDl001?l0003o@E>no`000?l00005ocEA`P03o`000?l/AK[o000000?o3bf/0_l0
0003o`01T003o`000?o8XK3ob:6`00Cob:6`00Co0000ol:M/_o2WK;o00003_o4X[H9o`0000[o`YN/
00?o0000ol6G[?o1Uj`01Oo1Uj`00ol0003o`IJ[ol6FZ`07ol6FZ`03o`000?o1UZ[o`IJZ00Oo`IJZ
00?o0000ol6BYoo1TZL01Oo1TZL00ol0003o`9:Vol2BYP08ol2BYP03o`000?o0SJ3o`8fP00Go`8fP
00?o0000okn;WOnoRid02?noRid00ol0003o_hBEokn4U@02okn4U@Go00001_o8QX`00ol0003ob8>6
olR3QP09olR3QP;o00002oo9NGH00ol0003oaViWolI^I`03o`0000?odX5d1ol00009obL0EP03o`00
0?mN<X?oGS:300?oGS:300Go0000ofPoS?mX?hcoJ3n<o`000004ol;Wl0;o00003?niho@00ol0003o
/M_eok7Km@07ok7Km@;o00000_n/f_L3o`0000?oX]gl00?o0000ojkFm?n^e_@02_n^e_@3o`0000;o
ZMCg00?o0000oj_Am?n[dO@00on[dO@00ol0003oZm7doj_Am008oj_Am0;o00003onYc_<00ol0003o
Zlcaoj_<l@03o`0001?ooo]Z00?o0000oookJ_oonfX02OoonfX00003o`000?oonf[o000000;o0000
V_oonfX01?l0<;?o0000o`000?l00005o`0l_`04o`000?m;KmGoBfoEo`0000Go8T[20_l00007ociS
c`05o`000?mDJL_oE6W;oeAYbol000001OllDl001Ol0003o@E>nod5C__m1Dkko000000Co=E7200?o
0000oba5^_l000001?l?;J`01Ol0003o006@o`01T?l00I3o000000Oob:6`0_l0000@olBR]P03o`00
0?o1W[Go`Ije00;o`Ije00?o0000ol2P^Oo0X;T01Ol00005ol:G[003o`000?o1Ujco`IN/00Co`IN/
00?o0000ol6FZoo1UZ/02?o1UZ/00ol0003o`IJZol6FZP07ol6FZP03o`000?o1TZOo`I:W00Go`I:W
00?o0000ol2BY_o0TZH02?o0TZH00ol0003o`8fPol2=X005ol2=X003o`000?noRigo_h^M00So_h^M
00?o0000okn4UOnoQ9D01?noQ9D00ol0003o_Wj>okinSP05o`000003olR6S?l0003ob8>600[ob8>6
0_l0000<olUiMP03o`000?o6KVOoaViW00;oaViW2Ol0000:obL0EP03o`000?mN<X?oGS:300?oGS:3
00Co0000ofPoS?l0003o00000oo2io02o`0000_o^N?d0_l00003ok3Om`Oo/M_e00?o0000ojcJmol0
00000_l00007oj;Mo003o`000?n^e_Co[]Kd00Ko[]Kd0ol00006ojWDm`03o`000?n[dOCoZm7d00?o
Zm7d00?o0000oj_Am?n[dO@00_n[dO@3o`0000?oYm3e00?o0000ojW>lonYc_<03_nYc_<2o`0001Ko
oo]Z00?o0000oookJ_oonfX02OoonfX000;o0000W_oonfX01?l0<;?oXCh0oj4n0?l00004o`0l_`03
o`000?m;KmGo000000Ko8T[200Co0000oe1Ra_l0003o00001_lnHll00ol0003oE6W;o`000006ocaC
`003o`000?m1Dkko@E>n00;o@E>n00Co0000ocEA`_leDL;o=E720_l00005o`l][005o`000?l00I3o
006@o`01T?l000001oo8XK000ol0003oa::folBR]P0@olBR]P04o`000?o1W[Go`Ijeo`0000So`:2i
1Ol000000oo2Ujco0000ol6G[004ol6G[003o`000?o1UZ_o`IJ[00So`IJ[00?o0000ol6FZ_o1UZX0
1_o1UZX00ol0003o`I:Wol6BY`06ol6BY`03o`000?o0TZKo`9:V00So`9:V00?o0000ol2=X?o0SJ00
1Oo0SJ000ol0003o_h^Mokn;W@08okn;W@03o`000?noQ9Go_hBE00Co_hBE00?o0000okinS_nnOXh0
1OnnOXh4o`0000Sob8>600Co0000olQiM_o8NGKo00002oo9NGH00ol0003oaViWolI^I`04olI^I`Oo
00002_lW05H00ol0003oGS:3oehbP`03oehbP`;o000000?o/?Cco`000?o2io000_l0000;okWSm0;o
00001_n`goL00ol0003o/M_eok7Km@02ok7Km@?o00002onRgO`00ol0003o[]KdojkFm003ojkFm0;o
00002_nYe?L00ol0003oZm7doj_Am002oj_Am003o`000?n[dOCo000000;o00001onWd?D00ol0003o
ZLkcojW>l`08ojW>l`?o00006ooonfX00ol0003ooo]ZoookJP08oookJP000_oonfX00ol0003ooo]Z
oookJP2LoookJP04o`000?nQ?P3oXCh0o`0000Co03bo0_l00007ob9:`P04o`000?m@H/KoD6;6o`00
00Go?V??00?o0000oeAYbol000001ollDl000ol0003o@E>nod5C_P02od5C_P05o`000?leDL;o=E72
ocEA`_l000001_l?;J`01?l0003o006@o`01T?l00007olRQ/003o`000?o4X[Koa::f013oa::f00?o
0000ol6N]Ol000003_o0X;T:o`0000So`IJ[00?o0000ol6FZ_o1UZX01_o1UZX00ol0003o`I:Wol6B
Y`07ol6BY`03o`000?o0TZKo`9:V00Ko`9:V00?o0000ol2=X?o0SJ001_o0SJ000ol0003o_h^Mokn;
W@07okn;W@03o`000?noQ9Go_hBE00Go_hBE00?o0000okinS_nnOXh01_nnOXh00ol0003o_7J3okaf
P`04o`0000Cob8>600Co0000olQiM_o8NGKo00003?o9NGH00ol0003oaViWolI^I`02olI^I`Go0000
00?o;@1@o`000?l000002_lW05H00ol0003oGS:3oehbP`02oehbP`;o00000on`m?<00ol0003o^N?d
okWSm008okWSm0?o00002On`goL01?l0003o/M_eo`000?l0000?oj;Mo003o`000?n^e_Co000000;o
00003OnYe?L00ol0003oZm7doj_Am003o`0000_oYm3e00?o0000ojW>lonYc_<01?nYc_<3o`0001ko
oo]Z00?o0000oookJ_oonfX02?oonfX000?ooo]Z0_l0002MoookJP04o`000?nQ?P3oXCh0o`0000?o
03bo0_l00007ob9:`P04o`000?m@H/KoD6;6oe1RaP;o00001?lnHll00ol0003o?5?0ocaC`006ocaC
`003o`000?m1Dkko@E>n00Co@E>n0_leDL87o`l][0;o000000?o006@o`000?o8XK001Oo8XK000ol0
003oaJ:fo`00000BolBR]P03o`000?o0X;Wo`:2i00ko`:2i00Go0000ol2M]Oo0WKGo`9feo`000004
okfM^0Oo00000_o1UZ/00ol0003o`IJZol6FZP04ol6FZP03o`000?o1TZOo`I:W00So`I:W00?o0000
ol2BY_o0TZH01_o0TZH00ol0003o`8fPol2=X006ol2=X003o`000?noRigo_h^M00Oo_h^M00?o0000
okn4UOnoQ9D01OnoQ9D00ol0003o_Wj>okinSP06okinSP03o`000?nlMX?o_7J300Co_7J30ol00000
1Oo8PhKo0000olQiM_o8NGKo000000cobGUf00Co0000olI^Ioo6KVOoaViW1Ol000001?l]053o0000
oc/3G?l0000:obL0EP03o`000?mN<X?oGS:300;o00001?n`m?<3okW/m@;o00001Oniho@2o`0000go
/=og0_l0000Aoj;Mo003o`000?nYe?OoZMCg00ooZMCg0_l00003ojO@m@03o`000?nWd?GoYm3e00Wo
Ym3e00?o0000ojW>lonYc_<00ol0000QoookJP03o`000?oonf[ooo]Z00Sooo]Z0005oookJP03o`00
0?oonf[ooo]Z09_ooo]Z1?nQ?P03o`0l_`03o`000?lRB/;o8T[200Ko8T[200?o0000oe1Ra_m@H/H0
0_m@H/H01?l0003o?V??ociScolnHll9ocaC`003o`000?m1Dkko@E>n00Go@E>n0_l00006o`l][004
o`000?l019;o0000o`0000Gob:6`00Co0000olFR]_o5X[Ko00004_o4X[H00ol0003o`:2iol2P^@0>
ol2P^@04o`000?o0WKGo`9feo`0000co_Ifh1_l00003ol6FZP03o`000?o1TZOo`I:W00So`I:W00?o
0000ol2BY_o0TZH01_o0TZH00ol0003o`8fPol2=X006ol2=X003o`000?noRigo_h^M00Oo_h^M00?o
0000okn4UOnoQ9D01OnoQ9D00ol0003o_Wj>okinSP06okinSP03o`000?nlMX?o_7J300Oo_7J31?l0
00000oo8NGKo0000olUiMP0;olUiMP03o`000?o6KVOoaViW00Co00000_l]05000ol0003o>`=Lo`00
000:obL0EP?o00001?n`m?<7okW/m@;o000000?o^N?do`000?l000002on`goL3o`000005oj;So?nI
hOgoVN7moiWQoOl000002_nRgO`3o`0000CoYMSi00?o0000ojWDmonYe?L02?nYe?L3o`0000?oY=;h
00?o0000ojO@mOnWd?D00_nWd?D00ol0003oYm3eojO@m@09ojO@m@;o00009?oonfX00ol0003ooo]Z
oookJP08oookJP001_oonfX00ol0003ooo]ZoookJP2JoookJPGoXCh00_l0?;l9ob9:`P03o`000?m@
H/KoD6;600CoD6;600?o?V??o`000?m:G<<02OllDl000ol0003o@E>nod5C_P04od5C_P03o`000?l]
@KCo000000Ko3bf/00?o0000o`04T_l000001?o8XK000ol0003oaJ:folFR]P02olFR]P03o`000?o4
X[Koa::f00koa::f00?o0000ol:Q^?l000004?o0X;T2o`0000oo_Ifh00Co0000ol2K/_o0Vk;o`9^b
1_l00008ol6BY`03o`000?o0TZKo`9:V00Go`9:V00?o0000ol2=X?o0SJ001oo0SJ000ol0003o_h^M
okn;W@07okn;W@03o`000?noQ9Go_hBE00Go_hBE00?o0000okinS_nnOXh01onnOXh00ol0003o_7J3
okafP`07okafP`03o`000?niIg3o^FM`00Go00002Oo9NGH00ol0003oaViWo`000003o`0000;o;@1@
00Co0000oc/3G?lk0eco00002OlW05H2o`0000Co/?Cc2onik?D00ol0003o/=ogok3Om`08ok3Om`?o
000000?oX^?lo`000?nIhOd01OnIhOd00ol0003oX]gloj;Mo004oj;Mo0?o00002?nUf?T00ol0003o
ZMCgojWDm`04ojWDm`?o00001onTd_P00ol0003oYm3eojO@m@02ojO@m@03o`000?nWd?GoYm3e00?o
Ym3e0ol0000XoookJP03o`000?oonf[ooo]Z00Sooo]Z0007oookJP;o0000VooonfX5oj4n0003o`0l
_ol0003o8T[200So8T[200?o0000oe1Ra_m@H/H01?m@H/H3o`0000So?5?000?o0000od5C__m1Dkh0
0om1Dkh01?l0003o;Snbo`000?l00006o`l][003o`000?l019;o000000Cob:6`00?o0000olFR]_o5
X[H00_o5X[H00ol0003oa::folBR]P0=olBR]P04o`000?o2XKSo`Z6ho`00013o`:2i00?o0000okfM
^?nmWKP03onmWKP00ol0003o`9^bol2K/P02ol2K/P04o`000?njV;Go^YReokZH]@Oo00000_o1TZL0
0ol0003o`9:Vol2BYP04ol2BYP03o`000?o0SJ3o`8fP00So`8fP00?o0000okn;WOnoRid01_noRid0
0ol0003o_hBEokn4U@06okn4U@03o`000?nnOXko_Wj>00Ko_Wj>00?o0000okafPonlMX<01onlMX<0
1Ol0003o^FM`okUWL?niIg3o000000?o]V1W1Ol00005olUiMPCo00000ol]05001?l0003o>`=Loc/3
G?l00008obL0EP;o00000_n`m?<00ol0003o^NceokW/m@09okW/m@04o`000?n^i_Wo[^KiojkVn@;o
00001On`goL2o`0000;oX^?l00?o0000oiWQoOnIhOd01onIhOd00ol0003oX]gloj;Mo003o`0000co
YMSi00?o0000ojWDmonYe?L00ol0000;ojCBn005o`000?nWd?GoYm3eojO@mOl000000_nWd?D3o`00
02_ooo]Z00?o0000oookJ_oonfX02?oonfX000Wooo]Z00?o0000oookJ_oonfX0V?oonfX6oj4n00;o
00002?lRB/800ol0003oD6;6oe1RaP04oe1RaP;o>TRf00?o0000ocaC`?llDl001ollDl000ol0003o
@E>nod5C_P02od5C_P04o`000?l^?k;o;Snbo`0000Ko3bf/00?o0000o`04T_l000000oo8XK000ol0
003oaJ:folFR]P04olFR]P03o`000?o4X[Koa::f00_oa::f00Go0000ol:Q^?o2XKSo`Z6ho`00000@
ol2P^@03o`000?nmWKSo_Ifh00oo_Ifh00Go0000ol2K/_o0Vk;o`9^bo`00000;okZH]@Ko00000oo0
TZH00ol0003o`8fPol2=X008ol2=X003o`000?noRigo_h^M00Ko_h^M00?o0000okn4UOnoQ9D01_no
Q9D00ol0003o_Wj>okinSP06okinSP03o`000?nlMX?o_7J300Ko_7J300?o0000okUWL?niIg000oni
Ig000ol0003o]V1WokIPI`05okIPI`So00001?l]0503oc/3G003o`000?lW05Ko9`1F00Co9`1F0ol0
00000on`m??o0000o`000007okW/m@?o00002?n^i_T00ol0003o/=ogo`000002o`0000;oX^?l0_l0
000;oiWQo@;o00004?nUf?T2o`0000ooY=;h00?o0000ojO@mOnWd?D00ol0000^oookJP03o`000?oo
nf[ooo]Z00Sooo]Z000:oookJP;o0000VOoonfX00ol0003oXCh0oj4n0002oj4n00;oAE6j00?o0000
ob9:`_lRB/801OlRB/800ol0003oD6;6oe1RaP03oe1RaP04o`000?ljB;Ko>TRfocY8]P;o00001oll
Dl001Ol0003o@E>nod5C__m1Dkko000000?o;Snb00?o0000o`l][?l?;J`01Ol?;J`01Ol0003ob:6`
olRQ/?o8XK3o000000OoaJ:f00?o0000olBR]_o4X[H02_o4X[H00ol0003o`Z6hol:Q^003ol:Q^003
o`000?o0X;Wo`:2i00co`:2i00?o0000oknN^?l000004?nmWKP01?l0003o`9^bol2K/_l0000>okZH
]@04o`000?o0UZco`9J/ol2F[0Wo00001Oo0SJ000ol0003o_h^Mokn;W@05okn;W@03o`000?noQ9Go
_hBE00Oo_hBE00?o0000okinS_nnOXh01_nnOXh00ol0003o_7J3okafP`06okafP`03o`000?niIg3o
^FM`00Co^FM`00?o0000okIPIonfH6L01onfH6L4o`0000Co;@1@00Go0000oc/3G?lk0eco>`=Lo`00
0004obL0EPKo00001onik?D2o`0000co[^Ki0ol000000onRhoco0000o`000009oiWQo@;o00001?nO
fo`2o`0000OoYMSi1Ol00004oioEn`03o`000?nTd_SoY=;h00goY=;h0_l00002oookJP03o`000?oo
nf[ooo]Z02gooo]Z00?o0000oookJ_oonfX01ooonfX000cooo]Z00?o0000oookJ_oonfX0U_oonfX0
0ol007koXCh0oj4n0002oj4n00?oAE6j00?o0000ob9:`_lRB/801OlRB/800ol0003oD6;6oe1RaP02
oe1RaP07o`000?ljB;Ko>TRfocY8]_l0003oBeBjo`000006ocaC`005o`000?m1Dkko@E>nod5C__l0
00001?l^?k800ol0003o3bf/o`l][004o`l][005o`000?o8XK3ob:6`olRQ/?l000001oo5X[H00ol0
003oa::folBR]P09olBR]P03o`000?o2XKSo`Z6h00Co`Z6h00?o0000ol2P^Oo0X;T02oo0X;T01?l0
003o_ijhoknN^?l0000AokfM^0;o00003onjV;D00ol0003o`9J/ol2F[003ol2F[003o`000?noUZco
_iJ/00Co_iJ/2_l00003okn;W@03o`000?noQ9Go_hBE00Oo_hBE00?o0000okinS_nnOXh01_nnOXh0
0ol0003o_7J3okafP`06okafP`03o`000?niIg3o^FM`00Go^FM`00?o0000okIPIonfH6L01OnfH6L5
o`0000Co;@1@1?lk0e`01Ol0003o9`1FobL0E_lW05Ko000000;oaOS[0_l000000onik?Go0000o`00
0003okW/m@?o00002_n^i_T2o`0000GoTNGl00?o0000oiWQoOnIhOd01OnIhOd3o`0000WoWm_l00?o
0000ojGHnOnUf?T01?l0000:oioEn`03o`000?nTd_SoY=;h00GoY=;h1Ol00007oookJP03o`000?oo
nf[ooo]Z02cooo]Z00?o0000oookJ_oonfX01ooonfX000gooo]Z0_l0002GoookJP05o`000?nQ?P3o
XCh0oj4n0?l000000_m5DKX00ol0003o@e2job9:`P05ob9:`P05o`000?m@H/KoD6;6oe1Ra_l00000
1?ljB;H01?l0003oBeBjod]D^_l00006ocaC`004o`000?m1Dkko@E>no`0000Co;Snb0_l00005o`l]
[004o`000?o8XK3ob:6`o`0000WoaJ:f00?o0000olBR]_o4X[H01oo4X[H00ol0003o`Z6hol:Q^006
ol:Q^003o`000?o0X;Wo`:2i00Wo`:2i00?o0000oknN^?noW[P00_noW[P00ol0003o_IfhokfM^00>
okfM^003o`000?njV;Go^YRe00oo^YRe00Go0000ol2F[?o0UZco`9J/o`00000<oknF[003o`000?nc
QZCo/hJT00;o/hJT2Ol00004okn4U@03o`000?nnOXko_Wj>00Oo_Wj>00?o0000okafPonlMX<01Onl
MX<00ol0003o^FM`okUWL006okUWL003o`000?nfH6Oo]V1W00?o]V1W1?l000000ol001So0000obd0
D002obd0D003o`000?lk0eco>`=L00;o>`=L00Co0000obL0E_l0003o00000_o5n>/00ol0003oS>gW
ohc]i`03ohc]i`?o00002On^i_T3o`0000GoTNGl0_l00003ohGQn`03o`000?nIhOgoVN7m00?o0000
3OnOfo`2o`0000ooWmGk00?o0000ojCBn?nTd_P01?l0000=oookJP03o`000?oonf[ooo]Z02_ooo]Z
00?o0000oookJ_oonfX01ooonfX000oooo]Z00?o0000oookJ_oonfX0U?oonfX01Ol007koXCh0oj4n
0?nQ?P3o000000?oAE6j00?o0000od=@^_lRB/801OlRB/800ol0003oD6;6o`000006ocY8]P04o`00
0?m;E;[oBeBjo`0000Go?5?000?o0000od5C__l000001Ol^?k800ol0003o6c6[o`000004o`l][003
o`000?o8XK3o000000[oaJ:f00?o0000olBR]_o4X[H01_o4X[H00ol0003o`Z6hol:Q^007ol:Q^003
o`000?o0X;Wo`:2i00So`:2i00?o0000oknN^?noW[P00onoW[P00ol0003o_IfhokfM^00>okfM^003
o`000?njV;Go^YRe00oo^YRe00Go0000ol2F[?o0UZco`9J/o`00000<oknF[003o`000?ncQZCo/hJT
00Go/hJT00?o0000ok5mVonaOI/00onaOI/:o`0000Co_Wj>00?o0000okafPonlMX<01OnlMX<00ol0
003o^FM`okUWL006okUWL003o`000?nfH6Oo]V1W00;o]V1W1?l00002o`006005o`000?l]053o;@1@
obd0D?l000001?lk0e`2o`0000?oaOS[2?n<kNL3ojS^n0?o00000_n^i_T3o`0000CoTNGl0ol00007
ohGQn`;o00002onOfo`3o`0000CoU]On00?o0000oioEnonOeO/03OnOeO/2o`0001;ooo]Z00?o0000
oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP07oookJP004?oonfX00ol0003ooo]ZoookJP2Coook
JP05o`00O_nQ?P3oXCh0oj4n0?l000000om5DKX00ol0003o@e2jod=@^P05ob9:`P03o`000?m@H/Ko
000000Ko>TRf00?o0000od]D^_m;E;X00_m;E;X4ocaC`003o`000?m1Dkko000000Ko;Snb00?o0000
oa/aZol000000ol?;J`6o`0000SoaJ:f00?o0000olBR]_o4X[H01?o4X[H00ol0003o`Z6hol:Q^008
ol:Q^003o`000?o0X;Wo`:2i00Oo`:2i00?o0000oknN^?noW[P01?noW[P00ol0003o_IfhokfM^00=
okfM^003o`000?nlVKCo0000013o^YRe00Co0000ol2F[?o0UZco00003_noUZ`00ol0003o/hJTok>6
Y003ok>6Y003o`000?naOI_o/GfK00So/GfK00?o0000okinS_nnOXh00onnOXh9o`0000;o_7J300?o
0000okUWL?niIg002?niIg001?l0003o]V1WokIPIonfH6L3o`0000;o000H00Go0000obd0D?l]053o
;@1@o`000004oc/3G0;o000000?oaOS[o`000?l000001_n<kNL00ol0003oZ>khojS^n006ojS^n0;o
00001?nAiO`3o`0000KoQN7k0_l00004oi?NoP;o00001_nOfo`3o`0000SoU]On00?o0000oioEnonO
eO/01OnOeO/5o`0001Kooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP07oookJP00
4OoonfX2o`0009Cooo]Z00Co001no`000?nQ?P3o00000om5DKX01?l0003o@e2jod=@^_m3D;X5ob9:
`P03o`000?ljB;Ko>TRf00Go>TRf00?o0000od]D^_m;E;X00om;E;X4ocaC`003o`000?l^?k;o;Snb
00Go;Snb00?o0000oa/aZolK<J/00_l?;J`2o`0000Go`jNm1ol000000oo5X[Ko0000olBR]P04olBR
]P03o`000?o2XKSo`Z6h00[o`Z6h00?o0000ol2P^Oo0X;T01_o0X;T00ol0003o_ijhoknN^005oknN
^003o`000?nmWKSo_Ifh00_o_Ifh00Co0000okbI]?nlVKCo00004?njV;D00ol0003o`9J/o`00000?
oknF[003o`000?ncQZCo/hJT00?o/hJT00?o0000ok5mVonaOI/02?naOI/00ol0003o_Wj>okinSP07
okinSP03o`000?niIFgo^FE]00;o^FE]1ol00007okUWL003o`000?nfH6Oo000000;o00000ol001P0
1Ol0003o;@1@obd0D?l]053o000000?o>`=L00?o0000olGhjol000000_l00004ohc]i`;o00002?nX
k_P00ol0003oJ]_[of[Kj`02of[Kj`?o00000_n5hO/4o`0000_oTmkn00?o0000oioKo?nOfo`00ol0
000<oiKGoP03o`000?nOeO_oWmGk00Co00007?oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oo
nf[ooo]Z00Oooo]Z000CoookJP03o`000?oonf[ooo]Z097ooo]Z00Co001noj4n0?nQ?P3o00001?m5
DKX01?l0003o@e2jod=@^_m3D;X4ob9:`PWo>TRf00?o0000od]D^_m;E;X00om;E;X2ocaC`0;o0000
1ol^?k801_l0003o6c6[oa/aZolK<J_o3bf/o`0000go`jNm1Ol000000oo4X[Ko0000ol:Q^00<ol:Q
^003o`000?o0X;Wo`:2i00Go`:2i00?o0000oknN^?noW[P01_noW[P00ol0003o_IfhokfM^00:okfM
^005o`000?nlVKCo_9VdokbI]?l000004OnjV;D2o`0000oo_iJ/00?o0000ok>6Y?ncQZ@00oncQZ@0
0ol0003o/GfKok5mV`08ok5mV`03o`000?nnOXko_Wj>00So_Wj>00?o0000okUUKOniIFd00oniIFd0
0ol0003oVTMUoiY7I@02oiY7I@Oo000000Co^FM`o`000?l0003o00001?l001P01?l0003o;@1@obd0
D?l]0502oc/3G0Go00001?n<kNL00ol0003oZ>khojS^n004ojS^n0?o00001OmZfn/00ol0003oE]3R
oeK@hP02oeK@hP;o00004?nCg_h2o`00013oU]On0_l0000QoookJP03o`000?oonf[ooo]Z02Sooo]Z
00?o0000oookJ_oonfX01ooonfX001Cooo]Z0_l0002BoookJP03o`00O_nQ?P3o000000CoAE6j00?o
0000od=@^_m3D;X00_m3D;X2ob9:`P03o`000?loC;Oo>TRf00Oo>TRf00?o0000od]D^_m;E;X01?m;
E;X00ol0003o?dZfo`000008obho/P05o`000?lK<J_o6c6[oa/aZol000003oo3Ykd00ol0003o`JW2
ol6Y`P04o`0000co`Z6h00?o0000ol2P^Oo0X;T00oo0X;T00ol0003o_ijhoknN^008oknN^003o`00
0?nmWKSo_Ifh00So_Ifh00?o0000okbI]?nlVK@00onlVK@00ol0003o^YReokZH]@0>okZH]@03o`00
0?noUZco_iJ/00ko_iJ/00?o0000ok>6Y?ncQZ@00_ncQZ@00ol0003o/GfKok5mV`09ok5mV`03o`00
0?nnOXko_Wj>00Wo_Wj>00?o0000okUUKOniIFd00_niIFd00ol0003oVTMUoiY7I@09oiY7I@Co0000
1?l001P00ol0003o;@1@obd0D003o`000004olGhjol0003oY?KWo`0000;oS>gW0_l00005ojS^n0?o
00000omZfn/3o`0000GoE]3R1?mhfoX3o`0000?oTmkn1ol00005ohGGo`?o00000onFeoh7o`0002Oo
oo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP07oookJP005_oonfX00ol0003ooo]Z
oookJP2?oookJP;o001n00?o0000odEA^_m5DKX00_m5DKX00ol0003o@e2jod=@^P03od=@^P;o0000
00?o?dbgo`000?ljB;H01_ljB;H00ol0003oBeBjod]D^P04od]D^P04ocm1[?l0003o?dZfo`0000Oo
;Snb00Go0000oa/aZolK<J_o6c6[o`00000@ol>W_@;o00001?o0Yl46o`0000Ko`Z6h00?o0000ol2P
^Oo0X;T00_o0X;T00ol0003o_ijhoknN^009oknN^003o`000?nmWKSo_Ifh00Oo_Ifh00?o0000okbI
]?nlVK@01?nlVK@00ol0003o^YReokZH]@0>okZH]@03o`000?noUZco_iJ/00ko_iJ/00?o0000ok>6
Y?ncQZ@00_ncQZ@00ol0003o/GfKok5mV`09ok5mV`03o`000?nnOXko_Wj>00Wo_Wj>00Go0000okUU
KOniIFgo^FE]o`00000<oiY7I@?o00001Ol001P00ol0003o;@1@obd0D009o`000003ojS^n?l0003o
000000Co00000omZfn/3o`0000?oE]3R3?mhfoX3o`0000ooQMOo0ol0000_oookJP03o`000?oonf[o
oo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Oooo]Z00?o0000oookJ_oonfX0S_oonfX2o`00
OP03ob@WW?l0003oAE6j00?oAE6j00?o0000od=@^_m3D;X00_m3D;X2obPYW@;o00001oljB;H00ol0
003oBeBjod]D^P03od]D^P03o`000?lo@Jco?d6/00;o00001ol^?k801?l0003o6c6[oa/aZol0000A
ol>W_@03o`000?o0Yl7o`:O100Wo`:O11Ol000000oo2XKSo0000ol2P^@02ol2P^@03o`000?noW[So
_ijh00_o_ijh00?o0000okfM^?nmWKP01_nmWKP00ol0003o_9VdokbI]005okbI]003o`000?njV;Go
^YRe00co^YRe0_l0000AoknF[004o`000?ncQZCo/hJTo`0000co/GfK00?o0000okinS_nnOXh02_nn
OXh01?l0003o^FE]okUUKOl0000;oiY7I@?o00001Ol001P01?l0003o;@1@o`000?l00002og[N[`;o
Mn2l0omPdkL5oi[bk0Oo000000?oE]3Ro`000?mhfoX01_mhfoX3o`0000So0YC30ol00003ohGGo`Oo
0000=OoonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Kooo]Z000HoookJP;o0000
SooonfX00ol007ko92NLo`000004odEA^P05o`000?m3D;[o@e2jod=@^_l000000olX:Id2o`0000Oo
>TRf00Go0000od]D^_m;E;[oBeBjo`000004ocm1[003o`000?l^?k;o;Snb00Ko;Snb00?o0000oa/a
Zol000003oo3Ykd00ol0003o`K;<o`00000@ol2W`@Wo00002_noW[P00ol0003o_IfhokfM^005okfM
^003o`000?nlVKCo_9Vd00Ko_9Vd00?o0000okZH]OnjV;D02onjV;D01?l0003o^I:^okVB[_l0000@
oknF[004o`000?ncQZCo/hJTo`0000co/GfK00?o0000okinS_nnOXh02_nnOXh01?l0003o^FE]okUU
KOl0000:oiY7I@Co00001Ol001P2o`0000?oN]j_00CoMn2lof3C]omPdkOoH=>g1?nJl^`5o`000003
oa@00?oonf[ooo]Z00Cooo]Z3Ol00008o`:D``?o0000?OoonfX00ol0003ooo]ZoookJP0VoookJP03
o`000?oonf[ooo]Z00Kooo]Z000JoookJP03o`000?oonf[ooo]Z08cooo]Z00Co001nob@WW?lT9ico
00000om5DKX01Ol0003o@e2jod=@^_m3D;[o000000Co:2VM00?o0000ocY8]_ljB;H01OljB;H01?l0
003oBeBjod]D^_l00005ocm1[003o`000?l^?k;o;Snb00Ko;Snb00?o0000oa/aZol000003_o3Ykd0
1Ol0003o`K;<ol6bc?o1//co0000017o`:O100?o0000okfU`OnmYL401?nmYL48o`0000;o_ijh00?o
0000okfM^?nmWKP01?nmWKP00ol0003o_9VdokbI]008okbI]003o`000?njV;Go^YRe00Wo^YRe00Go
0000okVB[_niTZko^I:^o`00000@oknF[004o`000?ncQZCo/hJTo`0000co/GfK00?o0000okinS_nn
OXh02onnOXh2o`0000_oVTMU0ol00005o`0060;o00000_mjgZl01?mgh;co0000of3C]omPdkL3oi[b
k0?o0000H_oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z00Kooo]Z000KoookJP;o
0000S?oonfX01?l007ko0000ob@WW?l00004odEA^P03o`000?m3D;[o000000Go:2VM0_l00006ocY8
]P04o`000?m;E;[oBeBjo`0000Go?d6/0_l00007obho/P;o000000?o`Jk7o`000?o3Ykd02oo3Ykd0
0ol0003o`K;<ol6bc002ol6bc003o`000?o0Yl7o`:O100go`:O100?o0000ol6`bOl000003_nmYL46
o`0000;o_Ifh00?o0000okbI]?nlVK@02OnlVK@00ol0003o^YReokZH]@08okZH]@03o`000?niTZko
^I:^00;o^I:^00?o0000oknF[?noUZ`03_noUZ`00ol0003o/hJTo`00000=ok5mV`03o`000?nnOXko
_Wj>00co_Wj>0_l00009oiY7I@Co00001?l001P01_l0003oN]j_og[N[omgh;co0000of3C]`?oV_;/
00?o0000oookJ_oonfX0I_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00Kooo]Z
000MoookJP03o`000?oonf[ooo]Z08[ooo]Z00Co0000ob@WW?lT9ico00000om5DKX00ol0003o@e2j
o`000005obPYW@03o`000?m>C:oo000000Ko>TRf0_l00007ocm1[0;o00001ol^?k801?l0003o`Jk7
ol6^aol0000:ol>W_@03o`000?o1//co`K;<00Co`K;<00?o0000ol2W`Oo0Yl402oo0Yl401Ol0003o
`K39ol6`bOo1/<Wo0000013o_JG100?o0000okbT`OnlY<402Ol00005okbI]003o`000?njV;Go^YRe
00Oo^YRe00?o0000okVB[_niTZh00oniTZh00ol0003o_iJ/oknF[00>oknF[003o`000?ncQZCo0000
00go/GfK00?o0000okinS_nnOXh03?nnOXh01?l0003oVTIRo`000?l00005oiY7I@Go00001?l001P0
1Ol0003oN]j_og[N[omgh;coH=>g00;oV_;/KOoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oo
nf[ooo]Z00Kooo]Z000NoookJP;o0000R_oonfX01OlN7YCo92NLob@WW?lT9ico000000;oAE6j00?o
0000od=@^_l000001_lX:Id00ol0003oCTb_o`000005ocY8]P03o`000?lo@Jco?d6/00Ko?d6/00?o
0000oca3[ol000001_l^?k801?l0003o`Jk7ol6^aol00009ol>W_@03o`000?o1//co`K;<00Ko`K;<
00?o0000ol2W`Oo0Yl402Oo0Yl400ol0003o`K39ol6`b@02ol6`b@03o`000?nmYL7o_JG100oo_JG1
0_l00009ok^R`1?o00000oniTZh00ol0003o_iJ/oknF[00>oknF[0;o00003OnaOI/00ol0003o_Wj>
okinSP05okinSQCo00000ol001P2o`000004og[N[omgh;co0000oi[bk73ooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003ooo]ZoookJP06oookJP008?oonfX00ol0003ooo]ZoookJP27oookJP05oahN
U?lT9ico92NLob@WW?l000000om5DKX00ol0003o:2VMobPYW@05obPYW@04o`000?m>C:ooCTb_o`00
00Co>TRf00?o0000ocm1[?lo@J`01_lo@J`01?l0003o?4>_oca3[ol00004obho/P03o`000?o1[/Oo
`Jk700;o`Jk700?o0000ol>W_Oo3Ykd01Oo3Ykd00ol0003o`K;<ol6bc007ol6bc003o`000?o0Yl7o
`:O100So`:O100?o0000ol6`bOo1/<T01?o1/<T00ol0003o_JG1okfU`@0>okfU`@03o`000?nkX/3o
^j;000ko^j;000?o0000okVN_OniW[d01?niW[d00ol0003o[Y[3ojjJ``03ojjJ`b_o00001on/L8l0
0ol0003oVD9MoiU2G@06oiU2G@Co00000_l001P01Ol0003oN]j_og[N[ol0003oAP0007?ooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP05oookJP008OoonfX00ol0003ooo]ZoookJP26
oookJP03oahNU?lT9ico92NL00;o92NL0om5DKX00ol0003o:2VMobPYW@05obPYW@04o`000?m>C:oo
CTb_odi<[`?o>TRf00?o0000odE5[Ol000002?lo@J`01?l0003o?4>_oca3[ol00002obho/P03o`00
0?o1[/Oo`Jk700?o`Jk700?o0000ol>W_Oo3Ykd01?o3Ykd00ol0003o`K;<ol6bc009ol6bc003o`00
0?o0Yl7o`:O100Go`:O10_l00007ol6`b@03o`000?nmYL7o_JG100co_JG100?o0000okJYc?l00000
4OnkX/000ol0003o^IjmokVN_@02okVN_@03o`000?n^V/?o[Y[300Oo[Y[300?o0000okNF]OngU[D0
3_ngU[D00ol0003o/XNWok:7Y`0<ok:7Y`03o`000?n/L8oo[72?00co[72?00?o0000oiU2GOnI@Ud0
1OnI@Ud4o`000004o`006?l0003o0000og[N[`;o0000M_oonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z00Gooo]Z000RoookJP;o0000Q_oonfX00olN7YCo92NLob@WW002ob@WW004o`00
0?m5DK[o0000o`0000Oo:2VM00?o0000odi<[om>C:l00_m>C:l2ocY8]P03o`000?m5AJgo000000So
?d6/00Oo0000oca3[oll@joo?4>_o`000?l^?k;o000000Ko`Jk700?o0000ol>W_Oo3Ykd00_o3Ykd0
0ol0003o`K;<ol6bc00:ol6bc003o`000?o0Yl7o`:O100Co`:O100?o0000ol6`bOo1/<T02?o1/<T0
0ol0003o_JG1okfU`@0:okfU`@05o`000?nfZLco]ZW<okJYc?l000004?nkX/001Ol0003o^IjmokVN
_OniW[go000000_o[Y[300?o0000okNF]OngU[D03?ngU[D2o`0000ko/XNW00?o0000oja`Son/L8l0
2on/L8l00ol0003oVD9MoiU2G@05oiU2G@[o0000N?oonfX00ol0003ooo]ZoookJP0QoookJP03o`00
0?oonf[ooo]Z00Gooo]Z000ToookJP03o`000?oonf[ooo]Z08?ooo]Z00?o7QjDob@WW?lT9i`00olT
9i`00ol0003o8BBJo`000008obPYW@03o`000?m>C:ooCTb_00;oCTb_00Co0000odE5[Om5AJgo0000
2?lo@J`00ol0003o?4>_oca3[`02oca3[`03o`000?o1[/Oo`Jk700Ko`Jk700Co0000ol>W_Oo3Ykgo
00003_o1//`00ol0003o`:O1ol2W`@02ol2W`@03o`000?o1/<Wo`K3900[o`K3900?o0000okfU`Onm
YL401onmYL42o`0000Co]ZW<00?o0000ok^R`?nkX/003_nkX/001?l0003o^IjmokVN_Ol0000<ojjJ
``03o`000?ngU[Go]iJe00_o]iJe00?o0000okJE]_l000003_nbQjL00ol0003o[72?oja`S`0;oja`
S`03o`000?nI@UgoVD9M00GoVD9M2?l0001koookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oook
J_oonfX01OoonfX002Gooo]Z0_l00023oookJP03oahNU?lT9ico92NL00?o92NL00Co0000ob4TV_lQ
99[o00001olX:Id00ol0003oCTb_odi<[`02odi<[`05ocXaVol0003oADF]odE5[Ol000002?lo@J`0
1Ol0003o?4>_oca3[oll@joo000000So`Jk700?o0000ol>W_Ol000004?o1//`01?l0003o`:O1ol2W
`Ol0000=ol6`b@03o`000?nmYL7o_JG100Ko_JG100?o0000okJYc?nfZL`01OnfZL`00ol0003o^j;0
ok^R`00>ok^R`0;o00003On^V/<00ol0003o]iJeokNF]@0:okNF]@05o`000?nfUKKo]YFfokJE]_l0
00003OnbQjL00ol0003o[72?oja`S`0;oja`S`03o`000?nI@UgoVD9M00CoVD9M2?l0001loookJP03
o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX01OoonfX002Oooo]Z00?o0000oookJ_oonfX0
P?oonfX00olN7YCo92NLob@WW002ob@WW005o`000?l006[o0000ob4TV_l000001olX:Id01Ol0003o
CTb_odi<[om>C:oo000000;o>S6K00?o0000odE5[Ol000002?lo@J`01?l0003o?4>_oca3[ol00009
ol6^a`;o00004Oo1//`00ol0003o`:O1o`00000?ol6`b@03o`000?nmYL7o_JG100Co_JG100?o0000
okJYc?nfZL`01_nfZL`00ol0003o^j;0ok^R`00>ok^R`003o`000?n^V/?o[Y[300go[Y[300?o0000
okNF]OngU[D02?ngU[D00ol0003o]YFfokJE]P02okJE]P03o`000?nbQjOo/XNW00_o/XNW00?o0000
oja`Son/L8l02on/L8l00ol0003oVD9MoiU2G@03oiU2G@So0000O_oonfX00ol0003ooo]ZoookJP0O
oookJP03o`000?oonf[ooo]Z00Gooo]Z000XoookJP;o0000P?oonfX2oahNU0;o92NL00Ko0000o`00
J_l006[o0000ob4TV_l00007obPYW@04o`000?m>C:ooCTb_o`0000Co>S6K0_l00008ocm1[003o`00
0?ll@joo000000Wo`Jk700?o0000olBcb_l000004Oo1//`2o`00013o`K3900?o0000okfU`OnmYL40
0_nmYL42o`0000[o]ZW<00?o0000ok^R`?nkX/002onkX/000ol0003o^JK5ojjJ``0?ojjJ``03o`00
0?ngU[Go]iJe00Oo]iJe00?o0000okJE]_nfUKH00onfUKH00ol0003o/XNWok:7Y`0;ok:7Y`03o`00
0?n/L8oo[72?00_o[72?00Co0000oiU2GOnI@UgoVD9M2?l00021oookJP03o`000?oonf[ooo]Z01ko
oo]Z00?o0000oookJ_oonfX01OoonfX002[ooo]Z00?o0000oookJ_oonfX0O?oonfX00ol0003o7QjD
oahNU002ob@WW004o`000?l006[o001Zo`00JP;o00002?lX:Id2o`0000Ko>S6K0_l00008ocm1[0;o
00002?o1[/L01Ol0003oa;?:olBcb_o4/l[o000000oo`K;<00?o0000okj_bol000004Oo1/<T01?l0
003o_JG1okfU`Ol0000=okJYc003o`000?nkX/3o^j;000So^j;00_l00003okVVaA3o[Y[300?o0000
okNF]OngU[D01OngU[D00ol0003o]YFfokJE]P04okJE]P03o`000?nbQjOo/XNW00_o/XNW00?o0000
oja`Son/L8l02_n/L8l00ol0003oVD9MoiU2G@02o`000003oeh<B?l0003o000000Co0000PooonfX0
0ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Gooo]Z000[oookJP03o`000?oonf[ooo]Z
07_ooo]Z00Go0000oahNU?lN7YCo92NLo`000004o`00JP;o00002?lX:Id00ol0003o>S6KocXaV`06
ocXaV`03o`000?lo@Jco?d6/00Ko?d6/00Co0000olJgc?l0003o00001Oo1[/L00ol0003oa;?:olBc
bP03olBcbP03o`000?o1//co`K;<00_o`K;<00Go0000okj_bonn[l_o_Zo;o`00000@ol6`b@03o`00
0?nmYL7o000000ko]ZW<00?o0000ok^R`?nkX/001onkX/000ol0003o^JK5okVVa@03okVVa@03o`00
0?n^V/?o[Y[300go[Y[300?o0000okNF]OngU[D01?ngU[D00ol0003o]YFfokJE]P05okJE]P03o`00
0?nbQjOo/XNW00_o/XNW00?o0000oja`Son/L8l02_n/L8l3o`0000;oGPa81_l00025oookJP03o`00
0?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002cooo]Z0_l0001koookJP04o`000?lN
7YCo7QjDo`0000Ko001Z0_l00007obPYW@03o`000?lj<I_o>S6K00Ko>S6K00?o0000ocm1[?lo@J`0
1_lo@J`01?l0003oa[O<olJgc?o6]l`3o`000003ol6^aol0003oa;?:00Goa;?:00?o0000ol6bc?o1
//`02_o1//`00ol0003o_Zo;okj_b`03okj_b`03o`000?o1/<Wo`K3900go`K390_l0000@okJYc003
o`000?nkX/3o^j;000Co^j;00_l00007okVVa@oo[Y[300?o0000okNF]OngU[D00ongU[D00ol0003o
]YFfokJE]P07okJE]P03o`000?nbQjOo/XNW00[o/XNW00?o0000oja`Son/L8l02?n/L8l3o`0000?o
GPa81Ol00027oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002kooo]Z
00?o0000oookJ_oonfX0N?oonfX01?l0003o7QjDoahNU?l00006o`00JP;o00001_lX:Id2o`0000So
>S6K0_l00006ocm1[003o`000?o6]lcoa[O<00Goa[O<0ol00006olBcbP03o`000?o1//co`K;<00Oo
`K;<0_l00006okj_b`03o`000?o1/<Wo`K3900co`K3900?o0000okVZb_l000004?nfZL`00ol0003o
^j;0ok^R`003ok^R`003o`000?niY/Go^JK500Oo^JK500?o0000ojjJ`on^V/<03On^V/<01Ol0003o
]iJeokNF]OngU[Go000000[o]YFf00?o0000ok:7YonbQjL02_nbQjL00ol0003o[72?oja`S`03oja`
S`Go00000_lG02`01?l0003oGPa8oeh<B?mN34P4o`0008Wooo]Z00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP04oookJP00;ooonfX2o`0007Sooo]Z00Co0000oahNU?l0003o00001ol006X0
0ol0003o:2VMobPYW@03obPYW@03o`000?mKB:;o000000So>S6K00?o0000odi5Yol000001?lo@J`0
0ol0003oa[O<olJgc004olJgc003o`000?o0]m7o`;OA00;o`;OA1?l00002olBcbP03o`000?o1//co
`K;<00Ko`K;<00?o0000okj_bonn[l/01onn[l/00ol0003o`K39ol6`b@09ol6`b@;o00000oniZ/X0
0ol0003o]ZW<okJYc00>okJYc003o`000?nkX/3o^j;000;o00002_niY/D00ol0003o[Y[3ojjJ``0=
ojjJ``04o`000?ngU[Go]iJeo`0000_o]YFf00?o0000ok:7YonbQjL02_nbQjL00ol0003o[72?o`00
0003o`0000Ko5`0/00Co0000oeh<B?mN34SoGPa81?l0002;oookJP03o`000?oonf[ooo]Z01_ooo]Z
00?o0000oookJ_oonfX01?oonfX0037ooo]Z00?o0000oookJ_oonfX0M?oonfX2o`000003oahNU?l0
003o000000Oo001Z00?o0000obPYWOlX:Id00_lX:Id01?l0003oFdRRoe]8X_l00008ocXaV`03o`00
0?m>AJOo000000?o?d6/00?o0000olRlcol000000oo6]l`2o`0000Wo`;OA1?l00006ol6bc003o`00
0?nn[l_o_Zo;00Wo_Zo;00?o0000ol6`bOo1/<T01oo1/<T00ol0003o^J[:okVZbP04okVZbP03o`00
0?nfZLco]ZW<00go]ZW<00?o0000ok^R`?l000003OniY/D00ol0003o[Y[3ojjJ``0<ojjJ``03o`00
0?ngU[Go000000co]YFf00?o0000ok:7YonbQjL02?nbQjL4o`0000[o5`0/00?o0000oeh<B?mN34P0
1?l0002=oookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX01?oonfX003;ooo]Z0_l0
001doookJP;o000000?o7QjDo`000?l000001ol006X2o`0000;o:2VM00?o0000oe]8X_mKB:800_mK
B:800ol0003o>S6KocXaV`06ocXaV`05o`000?m>AJOo0000ocm1[?l000000oo8_<l00ol0003oa[O<
o`00000>ol2gd@Co00000_o1//`00ol0003o_Zo;okj_b`0:okj_b`03o`000?o1/<Wo`K3900Go`K39
0_l00007okVZbP03o`000?nfZLco]ZW<00go]ZW<0_l0000>okVVa@03o`000?n^V/?o[Y[300co[Y[3
0_l0000=okJE]P03o`000?nbQjOo/XNW00Co/XNW1?l00002oimn[`03o`000?lG02co5`0/00So5`0/
00?o0000oeh<B?l000001?l000000onZgWgooo]ZoookJP2<oookJP03o`000?oonf[ooo]Z01Wooo]Z
00?o0000oookJ_oonfX01?oonfX003Cooo]Z00?o0000oookJ_oonfX0LOoonfX3o`000003od4SQOl0
003o001Z00Ko001Z0_l000000olX:Igo0000oe]8XP04oe]8XP03o`000?lj<I_o>S6K00Ko>S6K00Co
0000odi5Yom>AJOo00001Oo8_<l00ol0003o`;OAol2gd@0?ol2gd@03o`000?nl]mCo000000Co0000
2onn[l/00ol0003o`K39ol6`b@03ol6`b@03o`000?niZ/[o^J[:00So^J[:00?o0000okJYc?nfZL`0
2_nfZL`2o`000003okFTaol0003o^JK500ko^JK500?o0000ojjJ`on^V/<02On^V/<2o`000003ojb@
^Ol0003o]YFf00go]YFf00?o0000ok:7Yol000000ol00006oimn[`03o`000?lG02co5`0/00So5`0/
0_l000001Om403[o0000o`000?l0003oZ]im08oooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003o
oo]ZoookJP04oookJP00=OoonfX00ol0003ooo]ZoookJP1`oookJP?o000000?o@B>5o`000?l006X0
1_l006X3o`0000KoFdRR00?o0000ocXaVolj<I/01_lj<I/00ol0003oCTFWo`000004olRlc`03o`00
0?o2_MKo000001;o`;OA00?o0000ok^cd_nk/m800onk/m86o`0000Go_Zo;00Co0000ol6`bOo1/<Wo
`K390_l0000;okVZbP03o`000?nfZLco]ZW<00Wo]ZW<00?o0000okFTaoneY<L00_neY<L00ol0003o
^JK5okVVa@0<okVVa@03o`000?n^V/?o[Y[300Oo[Y[30_l00003ojb@^@03o`000?nfUKKo]YFf00Wo
]YFf1Ol0000:oimn[`03o`000?lG02co5`0/00So5`0/00?o0000od@0>_l000000_l000000onZgWgo
oo]ZoookJP2?oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX00ooonfX003Kooo]Z
0_l0001`oookJP?o000000?o@B>5o`000?l006X01_l006X00ol0003oFCfGo`000006oe]8XP03o`00
0?lj<I_o>S6K00Ko>S6K0_l00004olRlc`05o`000?o2_MKo`[gFol:me_l000003_o0]m42o`000003
okbgeOl0003o^k?B00[o^k?B1Ol000001?nn[l_o0000ol6`bOl0000>okVZbP03o`000?nfZLco]ZW<
00Ko]ZW<0_l00005okFTa`03o`000?niY/Go^JK500go^JK500?o0000ojjJ`on^V/<01?n^V/<2o`00
00Ko[92i00Co0000okJE]_nfUKKo]YFf1ol00003ohf4a@03o`000?nOOZooWgj_00WoWgj_00?o0000
oaL0;?lG02`01olG02`00ol0003oA00jo`000003o`0009?ooo]Z00?o0000oookJ_oonfX06?oonfX0
0ol0003ooo]ZoookJP03oookJP00>?oonfX00ol0003ooo]ZoookJP1/oookJP;o000000Go=Piao`00
0?m18hGo@B>5o`000005o`00JP;o00000_mI?IL00ol0003oFdRRoe]8XP03oe]8XP03o`000?lj<I_o
>S6K00Go>S6K0_l00003olRlc`;o00001Oo2_MH00ol0003o`;OAol2gd@0:ol2gd@03o`000?nl]mGo
_;OE00;o_;OE00?o0000ok^cd_nk/m803Onk/m88o`0000_o^J[:00?o0000okJYc?nfZL`00onfZL`2
o`0000So]JC700?o0000okVVaOniY/D03?niY/D00ol0003o[Y[3ojjJ``02ojjJ``;o00000on/T;T9
o`0000[oSHC500?o0000oimn[onOOZl02OnOOZl00ol0003o5`0/oaL0;007oaL0;0Go000000?oZ]im
oookJ_oonfX0T_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00?ooo]Z000ioook
JP;o0000K?oonfX01?l0003o=PiaocH>LOl00002od4SQ@03o`000?l006[o001Z00;o001Z00?o0000
oc0@N?l000000_mI?IL00ol0003oFdRRoe]8XP03oe]8XP03o`000?lj<I_o>S6K00Co>S6K00?o0000
olRlcoo8_<l00_o8_<l00ol0003o`[gFol:meP06ol:meP03o`000?o0]m7o`;OA00Oo`;OA0_l00006
okbge@03o`000?nk/m;o^k?B00_o^k?B0_l000000onh/mCo0000okN_d@04okN_d@Wo00000_niZ/X0
0ol0003o]ZW<okJYc002okJYc003o`000?neY<Oo]JC700So]JC700?o0000okVVaOniY/D03?niY/D0
0ol0003o[Y[3ojjJ``07o`0000Go[Ic700?o0000ohf4aOn=Q<D02on=Q<D00ol0003oWgj_oimn[`09
oimn[`03o`000?lG02co5`0/00Ko5`0/1Ol000000onZgWgooo]ZoookJP2DoookJP03o`000?oonf[o
oo]Z01Kooo]Z00?o0000oookJ_oonfX00ooonfX003_ooo]Z00?o0000oookJ_oonfX0JOoonfX01?l0
003o=PiaocH>LOl00002od4SQ@05o`000?l006[o001Zo`00J_l000000_l`47P01Ol0003oFCfGoeTm
UomI?IOo000000CoFdRR00?o0000ocXaVolj<I/00olj<I/00ol0003ob;c?olRlc`02olRlc`03o`00
0?o2_MKo`[gF00So`[gF00?o0000ol2gdOo0]m401?o0]m42o`0000Wo_;OE00?o0000ok^cd_nk/m80
2Onk/m800ol0003o^;?DokRce002okRce003o`000?ng[m7o]joA00_o]joA9?l0000=ojfLa`03o`00
0?n=Q<GoSHC500_oSHC500?o0000oimn[onOOZl02OnOOZl00ol0003o5`0/oaL0;003oaL0;0Oo0000
V?oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000loookJP03o`000?oo
nf[ooo]Z06Oooo]Z0_l00002ocH>L@?o@B>500Co0000o`00J_l006[o00000ol`47P01Ol0003oFCfG
oeTmUomI?IOo000000CoFdRR00?o0000ocXaVolj<I/00_lj<I/01?l0003ob;c?olRlcoo8_<l2o`00
00co`[gF00?o0000ol2gdOo0]m400_o0]m400ol0003o_;OEokbge@0:okbge@03o`000?nk/m;o^k?B
00Ko^k?B0_l00006okRce003o`000?ng[m7o]joA00ko]joA00?o0000ok>[d?ncZm003?ncZm000ol0
003o/:S?ok2Xc`0;ok2Xc`;o00003_n]W<L00ol0003oSHC5ohf4a@0;ohf4a@03o`000?nOOZooWgj_
00WoWgj_00?o0000oaL0;?lG02`00_lG02`7o`0009Wooo]Z00?o0000oookJ_oonfX05OoonfX00ol0
003ooo]ZoookJP03oookJP00?OoonfX2o`0006Oooo]Z00Co3@0Wo`000?lf3W7o00000om18hD00ol0
003o001Zo`000005oc0@N005o`000?mI?IOoFCfGoeTmUol000001?mKB:83ocXaV`05o`000?o8_<oo
b;c?olRlcol000003oo2_MH01?l0003o`;OAo`000?l0000=okbge@03o`000?nk/m;o^k?B00Co^k?B
0_l00009okRce003o`000?ng[m7o]joA00[o]joA0_l000000ond[]?o0000ok>[d00>ok>[d003o`00
0?n`Z<oo/:S?00So/:S?0_l000000on^X<Wo0000ojfLa`0=ojfLa`03o`000?n=Q<GoSHC500_oSHC5
00?o0000oimn[onOOZl02OnOOZl01?l0003o5`0/oaL0;?lG02`7o`000003oj[NOOoonf[ooo]Z09So
oo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP03oookJP00?ooonfX00ol0003ooo]Z
oookJP1SoookJP;o00000_lf3W401_l0003o@B>5od4SQOm18hGo001Zo`0000Ko<11h00?o0000oeTm
UomI?IL00_mI?IL01?l0003oFdRRoe]8X_mKB:82ocXaV`05o`000?o4b=ko0000olRlcol000004Oo2
_MH00ol0003o_;OEokbge@0>okbge@03o`000?nk/m;o^k?B00;o^k?B00?o0000okRce?nh/m@02_nh
/m@00ol0003o]joAokN_d@07okN_d@;o00001?nd[]<00ol0003o/j_@ok>[d00<ok>[d003o`000?n`
Z<oo/:S?00Ko/:S?00?o0000ojjPbOn^X<T00on^X<T00ol0003o[Ic7ojfLa`0<ojfLa`03o`000?n=
Q<GoSHC500[oSHC500?o0000oimn[onOOZl02OnOOZl00ol0003o5`0/oaL0;008o`0009cooo]Z00?o
0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP02oookJP00@?oonfX2o`0006?ooo]Z00Go3@0W
o`000?lf3W7o=Piao`000003od4SQ@03o`000?l`47So<11h00Go<11h00?o0000oeTmUomI?IL00_mI
?IL01_l0003oFdRRoe]8X_mKB:;o>S6Ko`0000;oa<SN0_l0000?ol:meP;o000000?o_;kJo`000?nl
]mD04?nl]mD01?l0003o^k?Bo`000?l0000=okRce003o`000?ng[m7o]joA00Go]joA0_l00007okB^
d`03o`000?ncZm3o/j_@00co/j_@00?o0000ok2Xcon`Z<l00on`Z<l00ol0003o[Z39ojjPb@05ojjP
b@03o`000?n]W<Oo[Ic700co[Ic700?o0000ohf4aOn=Q<D02_n=Q<D00ol0003oWgj_oimn[`09oimn
[`03o`000?lG02co000000Oo0000W_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z
00;ooo]Z0012oookJP03o`000?oonf[ooo]Z05oooo]Z00?o0000o`d09ol000000_lf3W400ol0003o
@B>5od4SQ@02o`0000Oo<11h00?o0000oeTmUomI?IL00omI?IL01?l0003oFdRRoe]8X_lj<I/2olC8
gP05o`000?nncNKo_/gVokk=i_l000003?o2_MH00ol0003o_;kJokbnfP02okbnfP03o`000?nl]mGo
_;OE00oo_;OE00?o0000okRce?nh/m@03_nh/m@00ol0003o]joAokN_d@02okN_d@;o00002Ond[]<0
0ol0003o/j_@ok>[d00<ok>[d005o`000?n`Z<oo/:S?ok2Xcol000002_n^X<T00ol0003o[Ic7ojfL
a`0<ojfLa`03o`000?n=Q<GoSHC500[oSHC500?o0000oimn[onOOZl02?nOOZl:o`0009oooo]Z00?o
0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP02oookJP00@ooonfX2o`0005oooo]Z0_l=02L0
2?l0003o=PiaocH>LOl0003o@B>5o`000?mH;hCo00001ol`47P00ol0003oFCfGoeTmU`03oeTmU`04
o`000?mKB:;o0000olC8gP;o00001OnncNH00ol0003o`[gFol:meP07ol:meP;o00001_nl_]X00ol0
003o_;OEokbge@0;okbge@;o000000?o^;SIo`000?nh/m@04?nh/m@01?l0003o]joAo`000?l0000<
okB^d`03o`000?ncZm3o/j_@00co/j_@00?o0000ojjPbOn^X<T02on^X<T00ol0003o[Ic7ojfLa`0<
ojfLa`03o`000?n=Q<GoSHC500[oSHC500?o0000oimn[onOOZl01onOOZl:o`000:3ooo]Z00?o0000
oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP02oookJP00AOoonfX00ol0003ooo]ZoookJP1Koook
JP04o`000?l=02Oo3@0Wo`0000;o=Pia00Go@B>5o`000?mH;hCoF2n4o`000007oc0@N003o`000?mI
?IOoFCfG00?oFCfG1?l00008okk=iP03o`000?o2_MKo`[gF00Co`[gF0_l00009okbnfP03o`000?nl
]mGo_;OE00So_;OE0_l00004okRhf@03o`000?nh/mCo^;?D00oo^;?D00?o0000okB^dond[]<03?nd
[]<00ol0003o/j_@ok>[d008ok>[d0?o000000?o[jSAo`000?n^X<T03On^X<T00ol0003o[Ic7ojfL
a`0;ojfLa`03o`000?n=Q<GoSHC500[oSHC500?o0000oimn[onOOZl01OnOOZl2o`000003obhiZol0
003o000000Oo0000XOoonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00;ooo]Z0016
oookJP03o`000?oonf[ooo]Z05Wooo]Z00Co0000o`d09ol=02Oo3@0W0_lf3W42o`0000?oF2n400?o
0000oc0@N?l`47P01Ol`47P00ol0003oFCfGoeTmU`02oeTmU`03o`000?o4b=ko000000_o_/gV00?o
0000ol:me_o2_MH00_o2_MH00ol0003o_;kJokbnfP0:okbnfP03o`000?nl]mGo_;OE00Go_;OE0_l0
0007okRhf@03o`000?nh/mCo^;?D00_o^;?D0_l000000ond]=So0000okB^d`0>okB^d`03o`000?nc
Zm3o/j_@00Go/j_@0_l00005ojnXd@03o`000?n^X<Wo[Z3900co[Z3900?o0000ojfLaon]W<L02on]
W<L00ol0003oSHC5ohf4a@09ohf4a@03o`000?nOOZooWgj_00CoWgj_00Co0000obhiZol^>J_o;SV[
2?l0002SoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX00_oonfX004Oooo]Z0_l0
001HoookJP;o00000_l=02L01Ol0003o=Piao`000?mF:7_o000000?oF2n400?o0000oc0@N?l`47P0
1_l`47P3oeTmU`?o00003OnncNH01?l0003o`[gFo`000?l0000>okbnfP03o`000?nl]mGo_;OE00;o
_;OE0_l0000:okRhf@03o`000?nh/mCo^;?D00So^;?D0_l00004okBdf003o`000?nd[]?o]:kC00go
]:kC00?o0000ok>[d?ncZm000_ncZm02o`0000So[jSA00?o0000ojjPbOn^X<T02on^X<T00ol0003o
[Ic7ojfLa`0;ojfLa`03o`000?n=Q<GoSHC500WoSHC500?o0000oimn[onOOZl00_nOOZl2o`0000Co
;SV[2?l0002ToookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX00_oonfX004Wooo]Z
00?o0000oookJ_oonfX0EOoonfX01?l0003o3@0Wo`d09ol=02L2o`0000;oERQk00Go0000oeP_Q?mH
;hCoF2n4o`000008oc0@N0;oFCfG0_l0000@okk=iP03o`000?nl_][o_;kJ00oo_;kJ00Co0000okbg
eOl0003o00003Onh^=T00ol0003o^;?DokRce005okRce0;o00001ond]=P00ol0003o]:kCokB^d`0<
okB^d`03o`000?ncZm3o000000;o00002_n_Z=400ol0003o[Z39ojjPb@0<ojjPb@03o`000?n]W<Oo
[Ic700[o[Ic700?o0000ohf4aOn=Q<D02_n=Q<D01?l0003oWgj_o`000?l00006obhiZ`Oo0000Y_oo
nfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00;ooo]Z001:oookJP;o0000E?oonfX0
1?l0003o3@0Wo`d09ol=02L2o`0000?oERQk00Go0000oeP_Q?mH;hCoF2n4o`000008oc0@N003oeTm
Uol0003o0000013o_/gV0_njbNH00ol0003o_;kJokbnfP0?okbnfP03o`000?nh^=Wo^;SI00ko^;SI
00?o0000okRce?nh/m@00_nh/m@2o`0000Wo];CH00?o0000okB^dond[]<03Ond[]<00ol0003o[jSA
ojnXd@0<ojnXd@03o`000?n^X<Wo[Z3900_o[Z3900?o0000ojfLaon]W<L02On]W<L9o`0000GoSHC5
0_l00008obhiZ`Co000000?oY<UFo`000?l00000Y_oonfX00ol0003ooo]ZoookJP0?oookJP03o`00
0?oonf[ooo]Z007ooo]Z001<oookJP03o`000?oonf[ooo]Z053ooo]Z00Oo0000o`d09ol=02Oo3@0W
o`000?lK04Go000000?oERQk00Go0000oeP_Q?mH;hCoF2n4o`000007oc0@N0Co00003_nncNH5ok[9
iP03o`000?nl_][o_;kJ00_o_;kJ0_l00002okRmgP03o`000?nh^=Wo^;SI00ko^;SI00Co0000okRc
e?l0003o00003?nd]=P00ol0003o]:kCokB^d`08okB^d`?o000000?o[joGo`000?n_Z=403_n_Z=40
0ol0003o[Z39ojjPb@0;ojjPb@03o`000?n]W<Oo[Ic700Co[Ic71?l00002oinKd003o`000?n=Q<Go
SHC500CoSHC51ol00008obhiZ`Ko0000Z?oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[o
oo]Z007ooo]Z001=oookJP;o0000CooonfX2o`0000;o3@0W00Co0000oa/0AOlK04Go00000omF:7/0
1Ol0003oF2n4oeP_Q?mH;hCo000000Ko<11h0_l00003ol7>i003o`000?nncNKo_/gV00Wo_/gV00?o
0000ok[9i_njbNH01OnjbNH00ol0003o_;kJokbnfP08okbnfP;o00001Onh_Mh00ol0003o^;SIokRh
f@0>okRhf@03o`000?nd]=So];CH00go];CH00?o0000okB^dond[]<01Ond[]<2o`0000Go[joG00?o
0000ojnXdOn_Z=403?n_Z=400ol0003o[Z39ojjPb@0;ojjPb@03o`000?n]W<Oo[Ic700Co00001onO
Vm000ol0003oSHC5ohf4a@05ohf4a@;o000000?oG6o=obhiZol000002?l^>J/6o`000:Wooo]Z00?o
0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP01oookJP00CooonfX00ol0003ooo]ZoookJP1;
oookJP;o00000_l=02L01Ol0003o6`15oa/0AOlK04Go000000?oERQk00Go0000oeP_Q?mH;hCoF2n4
o`000004oc0@N0;o00001_o1c^@00ol0003o_/gVokk=iP06okk=iP03o`000?njbNKo^/WV00So^/WV
00?o0000okbnf_nl_]X01Onl_]X2o`0000So^;gN00?o0000okRhfOnh^=T02Onh^=T3o`000003okBi
gOl0003o];CH00ko];CH00?o0000okB^dond[]<00ond[]<2o`0000So[joG00?o0000ojnXdOn_Z=40
3?n_Z=400ol0003o[Z39ojjPb@09ojjPb@Co00002onOVm000ol0003oSHC5ohf4a@03ohf4a@;o0000
1?mLKld2o`0000Oo;SV[1?l000000ooMiG[o0000oookJP2YoookJP03o`000?oonf[ooo]Z00cooo]Z
00?o0000oookJ_oonfX00OoonfX0053ooo]Z00?o0000oookJ_oonfX0B_oonfX2o`000003o`d09ol0
003o6`1500;o6`1500Go0000oeHXNomF:7_oERQko`000004oeP_Q004o`000?l`47So<11hoc0@N0;o
00002?o1c^@00ol0003o_/gVokk=iP04okk=iPgo^/WV00?o0000okbnf_nl_]X00_nl_]X2o`0000_o
^;gN00?o0000okRhfOnh^=T01_nh^=T2o`0000Go];WM00?o0000okBdf?nd]=P03Ond]=P00ol0003o
]:kCo`000002o`0000[o[joG00?o0000ojnXdOn_Z=403?n_Z=400ol0003o[Z39ojjPb@05ojjPb@Co
00000_nVYmL00ol0003oWi_@oinKd00:oinKd004o`000?n=Q<GoSHC5ohf4a@;o00001omLKld2o`00
00Ko;SV[0ol000000ooMiG[o0000oookJP2[oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oook
J_oonfX00OoonfX0057ooo]Z0_l00019oookJPCo00001?lK04D01Ol0003oERQkoeHXNomF:7_o0000
00CoF2n400Co0000oc0@N?l0003o00002oo1c^@01Ol0003o_/gVokk=i_nncNKo000000oo^/WV00Co
0000okbnf_l0003o00003_nh_Mh00ol0003o^;SIokRhf@03okRhf@;o00002?nd^Md00ol0003o];CH
okBdf00=okBdf003o`000?n_[mOo[joG00co[joG00?o0000ojnXdOn_Z=403?n_Z=400ol0003o[Z39
ojjPb@04o`0000OoYZOG00?o0000oinKd?nOVm002_nOVm03o`0000WoG6o=0_l00006obhiZ`?o0000
00?ogNEjo`000?oonfX0ZooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z
001CoookJP03o`000?oonf[ooo]Z04Cooo]Z1Ol00005oa/0A@05o`000?mF:7_oERQkoeHXNol00000
1?mH;h@2o`0000ko`LkT0_l0000Aok[9iP;o00004Onh_Mh00ol0003o^;SIo`000002o`0000_o];WM
00?o0000okBdf?nd]=P02?nd]=P3o`000003ok2dg?l0003o[joG00ko[joG00?o0000ojnXdOn_Z=40
3?n_Z=42o`0000_oYZOG00?o0000oinKd?nOVm002OnOVm02o`0000_oG6o=00?o0000oc<kZol00000
1Ol^>J/2o`000003omgUN_l0003o00000:gooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]Z
oookJP01oookJP00E?oonfX2o`0004?ooo]Z1Ol00006oa/0A@05o`000?mF:7_oERQkoeHXNol00000
0omH;h@2o`0000go`LkT0_l00002ok[9iP03o`000?njbNKo^/WV00co^/WV0_l00002okC2i003o`00
0?nh_Mko^;gN00oo^;gN00?o0000okBigOnd^Md03?nd^Md00ol0003o];CHokBdf006okBdf0;o0000
1On`]=`00ol0003o[joGojn_e`0=ojn_e`03o`000?n_Z=7o[jSA00Oo[jSA0ol000000onRZmko0000
ojJWe`0<ojJWe`03o`000?nOVm3oWi_@00KoWi_@0_l000000onIWMOoG6o=oea_c@0:oea_c@04o`00
0?lc>j_o<c^[o`0000Co;SV[0_l000000ooMiG[o0000oookJP2^oookJP03o`000?oonf[ooo]Z00[o
oo]Z0Ol00001oookJP7ooo]Z001FoookJP03o`000?oonf[ooo]Z03oooo]Z1?l000000om504oo0000
oa/0A@05oa/0A@06o`000?mF:7_oERQkoeHXNol0003oF2n40_l0000=ol7>i0;o00001OnjbNH2o`00
00[o^/WV0_l00005okC2i003o`000?nh_Mko^;gN00_o^;gN0_l000000ond_N7o0000okBig@0>okBi
g@03o`000?nd]=So];CH00?o];CH0_l00008ok2dg003o`000?n_[mOo[joG00co[joG00?o0000ojnX
dOn_Z=401?n_Z=43o`0000GoXZ_N00?o0000ojJWeonVYmL02_nVYmL00ol0003oWi_@oinKd004oinK
d0;o00001?nIWML<oea_c@03o`000?lc>j_o000000Co;SV[0_l000000ooMiG[o0000oookJP2_oook
JP03o`000?oonf[ooo]Z00Wooo]Z0Ol00001oookJP7ooo]Z001GoookJP;o0000?OoonfX5o`0000;o
A@1?00?o0000oa/0AOlK04D01?lK04D01?l0003oERQkoeHXNomF:7/2o`0000?o`MKY0_l00008ol7>
i0;o00002OnjbNH00ol0003o^/WVok[9iP05ok[9iP;o00002?nd`^@00ol0003o^;gNokRmgP08okRm
gP;o00001?nd_N400ol0003o];WMokBig@0=okBig@03o`000?nd]=So000000;o00002on`]=`00ol0
003o[joGojn_e`0<ojn_e`03o`000?n_Z=7o[jSA00?o00002OnRZmh00ol0003oYZOGojJWe`0:ojJW
e`04o`000?nOVm3oWi_@oinKd0;o00001_nIWML00ol0003oG6o=oea_c@09oea_c@04o`000?lc>j_o
<c^[o`0000;o;SV[1Ol0002aoookJP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z001I
oookJP03o`000?oonf[ooo]Z03Wooo]Z1?l000001?l301Oo0000odD0Col00007oa/0A@03o`000?mF
:7_oERQk00;o00001_o1e^T00ol0003o`LkTol7>i003ol7>i0;o00003?njbNH00ol0003o^/WVok[9
iP02ok[9iP;o00002ond`^@00ol0003o^;gNokRmgP05okRmgP;o00001ond_N400ol0003o];WMokBi
g@0=okBig@03o`000?n`]=co/;CL00go/;CL00?o0000ojn_eon_[mL03?n_[mL2o`0000coXZ_N00?o
0000ojJWeonVYmL02_nVYmL01?l0003oWi_@oinKd?l00009oiVMe`03o`000?mLKlgoG6o=00SoG6o=
00Co0000oc<kZolc>j_o00000_l^>J/5o`000;7ooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007o
oo]Z0OoonfX005[ooo]Z00?o0000oookJ_oonfX0=ooonfX4o`000005o`<05ol0003oA@1?odD0Col0
00001_lK04D01?l0003oERQko`000?l00009ol7Fj@;o000000?o`LkTo`000?l000003onjbNH01?l0
003o^/WVo`000?l0000>okC2i003o`000?nh_Mko^;gN00;o^;gN0_l0000:okBmh@03o`000?nd^Mgo
];WM00Wo];WM0_l000000on`^=oo0000ok2dg00>ok2dg003o`000?n_[mOo[joG00So[joG0ol00000
0onU/^7oXZ_Noj:[gP0=oj:[gP03o`000?nVYmOoYZOG00WoYZOG0_l0000<oiVMe`03o`000?mLKlgo
G6o=00OoG6o=00Ko0000oc<kZolc>j_o<c^[o`000?l^>J/2o`000003omgUN_l0003ooo]Z0;;ooo]Z
00?o0000oookJ_oonfX01ooonfX1o`00007ooo]Z0OoonfX005_ooo]Z0_l0000foookJP?o00000_l3
01L01Ol0003oA@1?odD0Com504oo000000Ko6`150_l0000=ol7Fj@03o`000?njbNKo^/WV013o^/WV
0_l0000@okC2i004o`000?nh_Mko0000o`0000go];gQ00?o0000okBigOnd^Md01Ond^Md3o`0000Co
/;SO00?o0000ok2dg?n`]=`03On`]=`00ol0003o[joGojn_e`04ojn_e`?o00001OnU/^4?oj:[gP03
o`000?nVYmOoYZOG00GoYZOG0ol000000onNZ=go0000oiVMe`0;oiVMe`03o`000?mLKlgoG6o=00So
G6o=00Ko0000oc<kZolc>j_o<c^[o`000?l001h3o`000;Cooo]Z00?o0000oookJ_oonfX01_oonfX1
o`00007ooo]Z0OoonfX005gooo]Z00?o0000oookJ_oonfX0<OoonfX4o`0000;o0`0G00Go0000odD0
Com504ooA@1?o`000006oa/0A@;o00002oo1e^T2o`0000?o^/oZ00?o0000ok[9i_njbNH02_njbNH3
o`0000?o]/OW0_l0000>okC2i0;o00004?nd_N400ol0003o];WMokBig@02okBig@;o00002?n`^=l0
0ol0003o/;CLok2dg00=ok2dg003o`000?n_[mOo[joG00?o00002OnU/^4>oj:[gP03o`000?nVYmOo
YZOG00?oYZOG0_l00005oijXg@03o`000?nIWMOoVIgG00[oVIgG00?o0000oea_cOmLKld01omLKld0
1_l0003o<c^[oc<kZolc>j_o0000o`007P?o0000]OoonfX00ol0003ooo]ZoookJP05oookJP7o0000
0OoonfX1oookJP00G_oonfX2o`00033ooo]Z0ol000001?m815;o0000o`<05ol00004odD0C`03o`00
0?lK04Go6`1500;o6`150_l0000;ol7Fj@;o00001_njcnX2o`0000So^/WV0_l00007okK7i`?o0000
2_nd`^@2o`0000?o/L3U00?o0000okBmhOnd_N403Ond_N401?l0003o];WMo`000?l0000;ok2hg`03
o`000?n`]=co/;CL00go/;CL0_l0000<ojFbh@03o`000?nRZmkoXZ_N00coXZ_N00?o0000ojJWeol0
00000_l00007oijXg@03o`000?nIWMOoVIgG00[oVIgG00?o0000oea_cOmLKld01omLKld00ol0003o
<c^[oc<kZ`02o`000004o`007_l0003o0000o`000;Kooo]Z00?o0000oookJ_oonfX01?oonfX1o`00
007ooo]Z0OoonfX0063ooo]Z00?o0000oookJ_oonfX0;?oonfX3o`000004odP4D_l0003o0`0Go`00
00GoA@1?00?o0000oa/0AOlK04D00_l000000ooonf[o0000o`000008ol7Fj@;o00002_njcnX00ol0
003o^/WVok[9iP03ok[9iP;o00002_nfanL01?l0003o]LKWo`000?l00005okC2i0?o00001_na`>D0
0ol0003o];gQokBmh@0=okBmh@03o`000?n`^=oo/;SO00co/;SO00?o0000ok2dg?n`]=`02?n`]=`3
o`000003ojbhh_l0003oYK;Q00goYK;Q00?o0000oj:[g_nRZmh02onRZmh2o`0000GoWZSM5Ol00007
oea_c@06o`000?lc>j_o0000o`00Pol0003o000N0ol0002goookJP03o`000?oonf[ooo]Z00Cooo]Z
0Ol00001oookJP00HOoonfX00ol0003ooo]ZoookJP0ZoookJP?o00000_m815800ol0003o0`0Go`00
0005odD0C`03o`000?lK04Go000000Gooo]Z00?o0000ol7FjOo1e^T00oo1e^T2o`0000go^/oZ00?o
0000ok[9i_l000000_l0000=okK7i`03o`000?nea^Oo]LKW00;o000000?o]<;To`000?l000002_na
`>D00ol0003o];gQokBmh@08okBmh@?o000000?o[KkVo`000?n`^=l03_n`^=l00ol0003o/;CLok2d
g004ok2dg0?o00001On/^>800ol0003oYK;QojFbh@0<ojFbh@[oXZ_N2_l00006oi^Oe`03o`000?mb
R]coLX[L00[oLX[L00?o0000oe]_cOl000001omLKld2o`0000;o00230ol0002hoookJP03o`000?oo
nf[ooo]Z00Cooo]Z0Ol00001oookJP00H_oonfX2o`0002[ooo]Z00Oo0000odP4D_m815;oB0ABo`00
0?l301Oo000000GoA@1?0ol00007oookJP;o000000?o`MKYo`000?l000004?njcnX00ol0003o]/OW
okK7i`0?okK7i`03o`000?nea^Oo]LKW00Co00002ona`>D00ol0003o];gQokBmh@04okBmh@?o0000
1On]_^H00ol0003o/;SOok2hg`0=ok2hg`03o`000?n`]=co/;CL00?o00002On/^>800ol0003oYK;Q
ojFbh@0;ojFbh@03o`000?nRZmkoXZ_N00CoXZ_N1Ol00002oj:_h@03o`000?nKWmOoVioG00[oVioG
00?o0000og::g?mbR]`02_mbR]`01?l0003oFfo=o`000?l00005oea_c@04o`000?l008?o0023o`00
P`?o0000^OoonfX00ol0003ooo]ZoookJP03oookJP7o00000OoonfX006Cooo]Z00?o0000oookJ_oo
nfX09_oonfX00ol0003oB0ABodP4DP02odP4DP;o00001Om504l2o`0000_ooo]Z00?o0000ok[?j_nj
cnX03OnjcnX2o`0000?o]/_Z00?o0000okK7ionfanL03_nfanL2o`0000Co/L?W0ol00009ok70i@03
o`000?nd_N7o];gQ00?o00002On]_^H00ol0003o/;SOok2hg`0=ok2hg`;o00003On/^>800ol0003o
YK;QojFbh@0;ojFbh@03o`000?nRZmkoXZ_N00Co00001onR[n400ol0003oVioGoi^Oe`0:oi^Oe`03
o`000?mbR]coLX[L00WoLX[L00Go0000oe]_cOmKKlgoFfo=o`000004oea_c@04o`000?l008?o0023
o`00P`?o0000^_oonfX00ol0003ooo]ZoookJP02oookJP7o00000OoonfX006Gooo]Z0_l0000Uoook
JP03o`000?m815;oB0AB00?oB0AB00?o0000odD0Com504l00_m504l2o`0000oooo]Z0_l00009ok[?
jP?o00001_nfbnX2o`0000[o]/OW0ol00003ok;5j003o`000?na`nOo/L?W00Co/L?W0ol00006ok70
i@?o00003On]_^H00ol0003o/;SOok2hg`08ok2hg`?o000000?o[;_To`000?n/^>803On/^>800ol0
003oYK;QojFbh@0:ojFbh@?o000000?oXZ_No`000?nR[n402_nR[n400ol0003oVioGoi^Oe`09oi^O
e`03o`000?mbR]coLX[L00WoLX[L00?o0000oe]_cOmKKld00omKKld2oea_c@;o00000ol008<3o`00
0;_ooo]Z00Go0000oookJ_oonf[ooo]Zo`000001oookJP00IooonfX00ol0003ooo]ZoookJP0Roook
JP03o`000?m815;oB0AB00;oB0AB00Co0000odD0Com504ooA@1?0_l0000CoookJP;o00001OnjcnX2
o`0000_o]/_Z0_l00005okK7i`?o00001onbaNP00ol0003o/L?Wok73i`06ok73i`;o00000_na`>D2
o`0000;o/KoU00?o0000ojfni_n]_^H03?n]_^H00ol0003o/;SOok2hg`04ok2hg`?o00001On/^n@0
0ol0003o[;SRojbhhP0<ojbhhP03o`000?nU/^7oYK;Q00GoYK;Q1?l00002ojFbh@03o`000?nR[n7o
XZoQ00_oXZoQ00?o0000oi^OeonKWmL02_nKWmL00ol0003oLX[Log::g009og::g003o`000?mKKlgo
Ffo=00?oFfo=00Co0000oca7]?llAkCo00000_l008<3o`000;cooo]Z00Co0000oookJ_oonf[o0000
0OoonfX006Sooo]Z0_l0000QoookJP03o`000?m815;oB0AB00?oB0AB00Co0000odD0Col0003o0000
5ooonfX2o`000003ok[?j_l0003o000000oo]/_Z00?o0000okK7iol000000_l0000;ok;5j003o`00
0?na`nOo/L?W00So/L?W1Ol000000ona_nGo0000ojfniP0=ojfniP03o`000?n`^=oo/;SO00?o0000
2On/^n@00ol0003o[;SRojbhhP0<ojbhhP03o`000?nU/^7oYK;Q00Co00001onU/^400ol0003oXZoQ
oj:_h@0;oj:_h@03o`000?nKWmOoVioG00[oVioG00?o0000og::g?mbR]`02?mbR]`00ol0003oFfo=
oe]_c@03oe]_c@04o`000?llAkCo?4Ndo`0000;o00230ol0002loookJP04o`000?oonf[ooo]Zo`00
007ooo]Z001ZoookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000odP4D_m815800_m81583o`0001_o
oo]Z00?o0000okK;j_nfbnX04?nfbnX00ol0003o//GXok;5j00=ok;5j003o`000?na`nOo/L?W00?o
/L?W0ol00006ojo1i`Ko00002_n]_^H3o`0000go[;_T00?o0000ojbhh_n/^>802On/^>85o`0000co
YK;Q00?o0000oj:_hOnR[n402onR[n400ol0003oVioGoi^Oe`09oi^Oe`03o`000?mbR]coLX[L00Wo
LX[L00Wo0000oe]_cOmKKlgoFfo=o`000?l9@L7o0000oca7]?l000000ol008<2o`000;gooo]Z00?o
0000oookJ_oonfX00Ol0000006_ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003oB0ABodP4DP02
odP4DP;o00007ooonfX00ol0003o]/_ZokK;jP0:okK;jP?o00000onbb>X00ol0003o//GXok;5j00<
ok;5j003o`000?na`nOo000000;o00003?n_`NL00ol0003o[<3Xojc0j005o`0000;o[KkV0ol00003
ojfki003o`000?n/^nCo[;_T00_o[;_T00Co0000ojbhh_n/^>;o[;SR1ol000001?nW^NKoYkGSojNe
hol0000>ojFbh@03o`000?nR[n7oXZoQ00_oXZoQ00?o0000oi^OeonKWmL02OnKWmL00ol0003oLX[L
og::g008og::g005o`000?mKKlgoFfo=oe]_cOl000000_l9@L42o`0000?o00230_l0002noookJP7o
00000OoonfX1o`000000K?oonfX2o`0001_ooo]Z00?o0000odP4D_m815800om815800ol0003ooo]Z
oookJP0OoookJP;o00002?nfbnX2o`0000Oo//SZ00?o0000ok;5j?nbaNP03?nbaNP00ol0003o[l7W
ojo1i`0>ojo1i`03o`000?n/`>So[<3X00Co[<3X6_l00004ojNiiPOoYkGS00?o0000ojFbhOnU/^40
3?nU/^400ol0003oXZoQoj:_h@0:oj:_h@03o`000?nKWmOoVioG00WoVioG00?o0000og::g?mbR]`0
2OmbR]`00ol0003oFfo=o`000004o`U1`@;o00000_l008<2o`000;oooo]Z0_l0000006kooo]Z00?o
0000oookJ_oonfX06?oonfX01?l0003oB0ABodP4D_m81582o`0002Cooo]Z00?o0000okK;j_nfbnX0
0onfbnX2o`0000[o//SZ00?o0000ok;5j?nbaNP01onbaNP3o`0000?o[l?Y00?o0000ojo1ion_`NL0
3On_`NL00ol0003o[<3Xojc0j003o`0000Wo[;gV00?o0000ojVlionY_>L03?nY_>L2o`000003ojNi
i_nW]N?oYkGS00WoYkGS00?o0000ojFbhOnU/^403?nU/^400ol0003oXZoQoj:_h@0:oj:_h@03o`00
0?nKWmOoVioG00WoVioG00?o0000og::g?mbR]`02?mbR]`00ol0003oFfo=o`000005o`U1`@03o`00
0?l008?o002300;o0000__oonfX3o`000000KooonfX2o`0001Oooo]Z00?o0000odP4D_l000000_l0
000WoookJP03o`000?nfbn[o000000;o00003Onbb>X00ol0003o//GXok;5j003ok;5j0?o00001on_
`nT00ol0003o[l7Wojo1i`0=ojo1i`;o00003On/_NH00ol0003oZKcWojVli`08ojVli`?o000000?o
Z;WUo`000?nW]N<03?nW]N<00ol0003oYK;QojFbh@0<ojFbh@03o`000?nR[n7oXZoQ00CoXZoQ5_l0
0006og::g003o`000?mKKlgo000000Go2D7100Go0000o`00Pol008?ojm9Lo`00002ioookJPGo0000
0ooonfX0077ooo]Z00?o0000oookJ_oonfX05?oonfX2o`0002_ooo]Z00?o0000ok;8j_nbb>X03onb
b>X00ol0003o//GXo`000002o`0000_o[l?Y00?o0000ojo1ion_`NL02?n_`NL3o`0000;o[;oX00?o
0000ojbmi_n/_NH03?n/_NH00ol0003oZKcWojVli`04ojVli`?o00001OnX^ND00ol0003oYkGSojNe
h`0;ojNeh`03o`000?nU/^7oYK;Q00[oYK;Q00?o0000ojFbhOl000001Ol00006oiZWg`03o`000?mo
VnCoOi_T00WoOi_T00Co0000og6;gOmaRmgoLH_M1Ol00002og::g003o`000?l9@L7o2D7100Go2D71
00Co0000o`00Poo[dUco0000]OoonfX4o`0000Sooo]Z001boookJP;o00004ooonfX00ol0003ooo]Z
oookJP0]oookJP03o`000?nbb>[o//SZ00ko//SZ00?o0000ojo3jOn_`nT03On_`nT00ol0003o[l7W
ojo1i`04ojo1i`?o00001_n/_nP00ol0003o[;gVojbmiP0<ojbmiP04o`000?nY_>OoZKcWojVli`;o
00002OnX^ND00ol0003oYkGSojNeh`0;ojNeh`03o`000?nU/^7oYK;Q00GoYK;Q1?l00002oj2_hP03
o`000?nJYmooVZOO00[oVZOO00?o0000ognKi?moVn@02OmoVn@00ol0003oLH_Mog6;g@05og6;g@;o
00002?l9@L401?l0003o0023o`000?l0002aoookJPCo00003?oonfX007Cooo]Z00?o0000oookJ_oo
nfX0@OoonfX2o`0000[o//SZ0ol00003ojo6j`03o`000?n_`nWo[l?Y00co[l?Y00?o0000ojo1ion_
`NL00ol0000:ojboj003o`000?n/_NKo[;gV00co[;gV0_l0000=ojRii@03o`000?nW]N?oYkGS00_o
YkGS00?o0000ojFbhOnU/^401?l00007oj2_hP03o`000?nJYmooVZOO00[oVZOO00?o0000ognKi?mo
Vn@02OmoVn@00ol0003oLH_Mog6;g@05og6;g@03o`000?mSN]Co2D7100Ko2D711?l0002/oookJPGo
00004?oonfX007Gooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003o//SZok;8jP04ok;8jP?o0000
1on_a^/00ol0003o[l?Yojo3j@0<ojo3j@;o00003_n/_nP00ol0003o[;gVojbmiP05ojbmiPCo0000
0onY_>L00ol0003oZ;WUojRii@0<ojRii@03o`000?nW]N?oYkGS00SoYkGS0_l000000onW]N?o0000
o`00000<oj2_hP03o`000?nJYmooVZOO00WoVZOO00?o0000ognKi?moVn@02OmoVn@00ol0003oLH_M
og6;g@04og6;g@04o`000?mSN]CoHg[Do`Q1`0Oo2D710ol0002XoookJPCo00005OoonfX007Kooo]Z
0_l00013oookJP03o`000?nbb>[o//SZ00?o00002on_a^/00ol0003o[l?Yojo3j@07ojo3j@?o0000
0on]`^T00ol0003o[;oXojboj00<ojboj003o`000?n/_NKo[;gV00Co00002?nY_>L00ol0003oZ;WU
ojRii@0<ojRii@04o`000?nW]N?oYkGSojNeh`Ko00000onS]>D00ol0003oX:oRoj2_hP0<oj2_hP03
o`000?nJYmooVZOO00WoVZOO00?o0000ognKi?moVn@02OmoVn@00ol0003oLH_Mog6;g@03og6;g@05
o`000?mSN]CoHg[Dof=je?l8@L001_l9@L43o`000:?ooo]Z1Ol0000IoookJP00N?oonfX00ol0003o
oo]ZoookJP11oookJP;o00003on_a^/00ol0003o[l?Yojo3j@03ojo3j@?o00001on]`^T00ol0003o
[;oXojboj00<ojboj0;o00003OnY_>L00ol0003oZ;WUojRii@0<ojRii@?o00002_nS]>D00ol0003o
X:oRoj2_hP0;oj2_hP03o`000?nJYmooVZOO00[oVZOO00?o0000ognKi?moVn@02?moVn@00ol0003o
LH_Mog6;g@02og6;g@03o`000?mSN]CoHg[D00;oHg[D0_l8@L05o`U1`@?o0000WooonfX4o`0001ko
oo]Z001ioookJP;o0000@ooonfX00ol0003o[lK[ojo6j`0=ojo6j`03o`000?n_`nWo000000;o0000
2on]`^T00ol0003o[;oXojboj007ojboj0?o00000_nZ_nT00ol0003oZKcWojVli`0<ojVli`03o`00
0?nX^NGoZ;WU00GoZ;WU1?l00002ojFhi`03o`000?nS]>GoXkCU00_oXkCU00?o0000oj2_h_nP[n80
2onP[n800ol0003oVZOOoiZWg`09oiZWg`03o`000?moVnCoOi_T00WoOi_T00Go0000og6;gOmaRmgo
LH_Mo`000005of=je0;o24701Ol9@L42o`0009_ooo]Z1?l0000RoookJP00NooonfX00ol0003ooo]Z
oookJP11oookJP03o`000?n_a^_o[lK[00go[lK[00?o0000ojg2jOn]`^T03On]`^T00ol0003o[;oX
ojboj003ojboj0?o00001_nZ_nT00ol0003oZKcWojVli`0<ojVli`03o`000?nX^NGoZ;WU00Co0000
1onU^>L00ol0003oXkCUoj>di@0;oj>di@03o`000?nP[n;oX:oR00_oX:oR00?o0000oiZWgonJYml0
2OnJYml00ol0003oOi_TognKi009ognKi003o`000?maRmgo000000KoHg[D00?o0000o`Q1`?l8@L00
1?l9@L43o`0009Gooo]Z1Ol0000VoookJP00O?oonfX00ol0003ooo]ZoookJP11oookJP03o`000?n_
a^_o[lK[00So[lK[0ol00003ojg4j`03o`000?n]`^Wo[L;Y00co[L;Y00?o0000ojboj?l000000_l0
000:ojZoj@03o`000?nY_>OoZKcW00coZKcW0_l0000<ojFhi`03o`000?nS]>GoXkCU00_oXkCU00?o
0000oj2_h_nP[n802?nP[n82o`000003oj2_h_l0003o0000017o00001?moVn@00ol0003oLH_Mo`00
0007of=je0?o24700ol9@L400ol003ko0000o`00002AoookJPCo0000:ooonfX007gooo]Z0_l00012
oookJP03o`000?n_a^_o[lK[00Co[lK[0ol00007ojg4j`03o`000?n]`^Wo[L;Y00co[L;Y00?o0000
ojZojOnZ_nT03?nZ_nT00ol0003oZKcWojVli`07ojVli`?o00000_nV^nP00ol0003oYKSWojFhi`0;
ojFhi`03o`000?nS]>GoXkCU00_oXkCU00Co0000oj2_h_nP[n;oX:oR1_l0000FoookJPOo00001omS
N]@01?l0003o2470o`Q1`?l8@L02o`U1`@03o`00?_l0003o000008cooo]Z1Ol0000_oookJP00Oooo
nfX00ol0003ooo]ZoookJP10oookJP03o`000?n_a^_o[lK[00?o00002on]a>/00ol0003o[L;Yojg2
j@05ojg2j@Co00000onZ`NX00ol0003oZ[oYojZoj@0<ojZoj@03o`000?nY_>OoZKcW00?oZKcW0ol0
0006ojJkj003o`000?nU^>OoYKSW00_oYKSW00?o0000oj>diOnS]>D02?nS]>D2o`000004oj>diOl0
003o0000o`0002?ooo]Z0_l00005of=je003o`000?l8@L3o247000;o247000Co2D71o`000?l0003o
0000R?oonfX4o`0003Cooo]Z0020oookJP;o0000@OoonfX2o`0000oo[LC[00?o0000ojg2jOn]`^T0
1?l00008oj[1jP03o`000?nZ_nWoZ[oY00coZ[oY00?o0000ojVliol000000_l0000:ojJkj003o`00
0?nU^>OoYKSW00_oYKSW00Co0000oj>diOnS]>GoXkCU1_l0000[oookJP;o00001?mSN]@00ol0003o
2470o`Q1`002o`Q1`003o`000?l003ko000008Cooo]Z1?l0000hoookJP00P_oonfX00ol0003ooo]Z
oookJP10oookJP03o`000?n]a>_o[LC[00go[LC[0_l0000=oj[1jP03o`000?nZ_nWoZ[oY00coZ[oY
00?o0000ojJkj?nV^nP03?nV^nP00ol0003oYKSWojFhi`09ojFhi`03o`000?nU^>Oo000000;o0000
<ooonfX2o`0000;oHg[D00?o0000o`Q1`?l8@L000_l8@L000ol0003o000no`00001ooookJPGo0000
??oonfX008?ooo]Z0_l00011oookJP;o00002On]a>/3o`0000?oZ/?/00?o0000oj[1j_nZ`NX02onZ
`NX00ol0003oZ[oYojZoj@05ojZoj@Co00000onW_^X00ol0003oY[_XojJkj00<ojJkj003o`000?nU
^>OoYKSW00CoYKSW1?l0000joookJP;o000000?oHg[Do`000?l8@L000_l8@L02o`000003olbA0Ol0
003ooo]Z07Wooo]Z1?l00011oookJP00QOoonfX00ol0003ooo]ZoookJP10oookJP03o`000?n]a>_o
[LC[00?o[LC[0ol00007oj[3k003o`000?nZ`N[oZ/7Z00_oZ/7Z00?o0000ojZojOnZ_nT01?l00008
ojNnjP03o`000?nV^nSoY[_X00coY[_X00?o0000ojFhionU^>L00ol00010oookJP;o00000ol8@L04
o`0007Gooo]Z1Ol00015oookJP00Q_oonfX00ol0003ooo]ZoookJP10oookJP03o`000?n]a>_o0000
00;o00002onZ`n`00ol0003oZ/7Zoj[1jP0;oj[1jP;o00003OnW_^X00ol0003oY[_XojJkj00<ojJk
j0;o0000AOoonfX01ol0003o2470o`Q1`?l0003o[V00o`00?_l00000LOoonfX4o`0004[ooo]Z0027
oookJP;o0000@OoonfX00ol0003oZ/?/oj[3k00=oj[3k003o`000?nZ`N[oZ/7Z00CoZ/7Z1?l00004
ojS0j`03o`000?nW_^[oYkkZ00_oYkkZ00?o0000ojJkj?nV^nP01OnV^nP4o`0004[ooo]Z00Co0000
o`Q1`?l0003o[V000_l0001]oookJPCo0000C_oonfX008Wooo]Z00?o0000oookJ_oonfX0@?oonfX0
0ol0003oZ/?/oj[3k00<oj[3k003o`000?nZ`N[oZ/7Z00?o00002OnX`>/00ol0003oYkkZojNnjP0;
ojNnjP03o`000?nV^nSoY[_X00Co0000CooonfX01Ol8@L3o0000ojiP0?n^H03o000006Sooo]Z1Ol0
001BoookJP00R_oonfX2o`00047ooo]Z0_l0000=oj[3k0;o00003OnX`>/00ol0003oYkkZojNnjP0;
ojNnjP;o0000E?oonfX00ol0003o[V00ojiP0002o`0006?ooo]Z1?l0001GoookJP00S?oonfX00ol0
003ooo]ZoookJP10oookJP03o`000?nZ`ncoZ/?/00CoZ/?/1?l00004ojS2k003o`000?nX`>_oZ<3[
00_oZ<3[00?o0000ojNnj_nW_^X01?nW_^X4o`0005Sooo]Z00Go0000ojiP0?n^H03o[V00o`00001N
oookJPGo0000FooonfX008gooo]Z0_l00011oookJP03o`000?nZ`ncoZ/?/00?o00002OnX`^`00ol0
003oZ<3[ojS0j`0;ojS0j`03o`000?nW_^[oYkkZ00?o0000GOoonfX01?l0003o[V00ojiP0?l0001J
oookJPCo0000H?oonfX008oooo]Z00?o0000oookJ_oonfX0?ooonfX2o`0000goZ<;/00?o0000ojS0
jonX`>/02onX`>/2o`00067ooo]Z00Co0000ojiP0?l0003o0000EOoonfX4o`0006Cooo]Z002@oook
JP03o`000?oonf[ooo]Z043ooo]Z00?o0000ojS2k?nX`^`02onX`^`00ol0003oZ<3[ojS0j`04ojS0
j`Co0000IOoonfX01?l0003o[V00ojiP0?l0001@oookJPGo0000J?oonfX0097ooo]Z0_l00011oook
JP03o`000?nX`^coZ<;/00_oZ<;/00?o0000ojS0jonX`>/00ol0001ZoookJP03o`000?n^H03o0000
04cooo]Z1?l0001]oookJP00TooonfX00ol0003ooo]ZoookJP0ooookJP03o`000?nX`^coZ<;/00_o
Z<;/0_l0001^oookJP03o`000?n^H03o000004Kooo]Z1Ol0001aoookJP00U?oonfX2o`00043ooo]Z
00?o0000ojS2k?nX`^`01?nX`^`4o`0007;ooo]Z00?o0000ojiP0?l00000@_oonfX4o`0007Kooo]Z
002FoookJP03o`000?oonf[ooo]Z03gooo]Z0_l00002ojS2k0?o0000MooonfX2o`0003kooo]Z1?l0
001joookJP00UooonfX2o`0003cooo]Z00?o0000oookJ_oonfX00_l0001joookJP03o`000?n^H03o
000003Sooo]Z1Ol0001noookJP00VOoonfX00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z
07gooo]Z00?o[V00o`000?oonfX0<ooonfX4o`0008?ooo]Z002JoookJP03o`000?oonf[ooo]Z03So
oo]Z00?o0000oookJ_oonfX0O_oonfX00ol0003ooo]ZoookJP0]oookJPGo0000QooonfX009_ooo]Z
0_l0000hoookJP03o`000?oonf[ooo]Z0:[ooo]Z1?l0002<oookJP00WOoonfX00ol0003ooo]Zoook
JP0eoookJP03o`000?oonf[ooo]Z0:Kooo]Z1?l0002@oookJP00W_oonfX2o`0003Gooo]Z00?o0000
oookJ_oonfX0XOoonfX5o`0009Cooo]Z002PoookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oook
J_oonfX0WOoonfX4o`0009Wooo]Z002QoookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oo
nfX0V?oonfX5o`0009gooo]Z002RoookJP;o0000<OoonfX00ol0003ooo]ZoookJP2DoookJPCo0000
X_oonfX00:Cooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2?oookJPGo0000Y_oo
nfX00:Gooo]Z0_l0000^oookJP03o`000?oonf[ooo]Z08_ooo]Z1?l0002[oookJP00YooonfX00ol0
003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z08Oooo]Z1?l0002_oookJP00Z?oonfX2o`0002_o
oo]Z00?o0000oookJ_oonfX0P_oonfX5o`000;?ooo]Z002ZoookJP03o`000?oonf[ooo]Z02Sooo]Z
00?o0000oookJ_oonfX0O_oonfX4o`000;Sooo]Z002[oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o
0000oookJ_oonfX0NOoonfX5o`000;cooo]Z002/oookJP;o00009ooonfX00ol0003ooo]ZoookJP1e
oookJPCo0000`OoonfX00:kooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP1aoook
JPCo0000aOoonfX00:oooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z06cooo]Z1Ol00039oookJP00
/OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z06Sooo]Z1?l0003>oookJP00/_oo
nfX2o`00027ooo]Z00?o0000oookJ_oonfX0HooonfX5o`000=;ooo]Z002doookJP03o`000?oonf[o
oo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000=Oooo]Z002eoookJP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX0FooonfX4o`000=_ooo]Z002foookJP;o00007OoonfX00ol0003o
oo]ZoookJP1FoookJPGo0000gooonfX00;Sooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Z
oookJP1BoookJPCo0000i?oonfX00;Wooo]Z0_l0000JoookJP03o`000?oonf[ooo]Z04gooo]Z1Ol0
003XoookJP00^ooonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Wooo]Z1?l0003]
oookJP00_?oonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX4o`000?7ooo]Z002noookJP03
o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@?oonfX5o`000?Gooo]Z002ooookJP03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0??oonfX4o`000?[ooo]Z0030oookJP;o00004_oo
nfX00ol0003ooo]ZoookJP0hoookJPGo0000o_oonfX00<;ooo]Z00?o0000oookJ_oonfX03ooonfX0
0ol0003ooo]ZoookJP0doookJPCo0000oooonfX4oookJP00`ooonfX2o`0000oooo]Z00?o0000oook
J_oonfX0<?oonfX4o`000?oooo]Z2?oonfX00<Gooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003o
oo]ZoookJP0[oookJPGo0000oooonfX<oookJP00a_oonfX00ol0003ooo]ZoookJP0;oookJP03o`00
0?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ7ooo]Z0037oookJP;o00002ooonfX00ol0003ooo]Zoook
JP0RoookJPGo0000oooonfXEoookJP00bOoonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[o
oo]Z01kooo]Z1?l0003ooookJQ[ooo]Z003:oookJP;o00002?oonfX00ol0003ooo]ZoookJP0Joook
JPCo0000oooonfXNoookJP00c?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Go
oo]Z1Ol0003ooookJR;ooo]Z003=oookJP;o00001OoonfX00ol0003ooo]ZoookJP0AoookJPCo0000
oooonfXWoookJP00cooonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00cooo]Z1Ol0
003ooookJR_ooo]Z003@oookJP05o`000?oonf[ooo]ZoookJ_l000002_oonfX4o`000?oooo]Z<?oo
nfX00=7ooo]Z0_l000000ooonf[o0000oookJP05oookJPCo0000oooonfXdoookJP00dooonfX2o`00
0003oookJ_l0003o000000?o0000oooonfXhoookJP00e?oonfX2o`000?oooo]Z?OoonfX00001\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.65 .745 .919 r
.43946 .6235 m .42057 .62886 L .40934 .61838 L p F P
0 g
s
.651 .752 .923 r
.4585 .61797 m .43946 .6235 L .4283 .61324 L p F P
0 g
s
.65 .745 .919 r
.40934 .61838 m .4283 .61324 L .43946 .6235 L p F P
0 g
s
.643 .741 .92 r
.4283 .61324 m .40934 .61838 L .39794 .60763 L p F P
0 g
s
.653 .76 .928 r
.47769 .61224 m .4585 .61797 L .44743 .60797 L p F P
0 g
s
.651 .752 .923 r
.4283 .61324 m .44743 .60797 L .4585 .61797 L p F P
0 g
s
.643 .749 .926 r
.44743 .60797 m .4283 .61324 L .41699 .60275 L p F P
0 g
s
.643 .741 .92 r
.39794 .60763 m .41699 .60275 L .4283 .61324 L p F P
0 g
s
.655 .769 .933 r
.49703 .60624 m .47769 .61224 L .46671 .60255 L p F P
0 g
s
.653 .76 .928 r
.44743 .60797 m .46671 .60255 L .47769 .61224 L p F P
0 g
s
.635 .737 .922 r
.41699 .60275 m .39794 .60763 L .3864 .59656 L p F P
0 g
s
.643 .757 .932 r
.46671 .60255 m .44743 .60797 L .43619 .59778 L p F P
0 g
s
.643 .749 .926 r
.41699 .60275 m .43619 .59778 L .44743 .60797 L p F P
0 g
s
.658 .782 .939 r
.51652 .59987 m .49703 .60624 L .48615 .59692 L p F P
0 g
s
.655 .769 .933 r
.46671 .60255 m .48615 .59692 L .49703 .60624 L p F P
0 g
s
.634 .745 .928 r
.43619 .59778 m .41699 .60275 L .40551 .59199 L p F P
0 g
s
.635 .737 .922 r
.3864 .59656 m .40551 .59199 L .41699 .60275 L p F P
0 g
s
.644 .766 .937 r
.46671 .60255 m .48615 .59692 L .47599 .58825 L p F P
0 g
s
.644 .766 .937 r
.45556 .5927 m .46671 .60255 L p .47599 .58825 L F P
0 g
s
.643 .757 .932 r
.43619 .59778 m .45556 .5927 L .46671 .60255 L p F P
0 g
s
.663 .798 .947 r
.53615 .59297 m .51652 .59987 L .50574 .59102 L p F P
0 g
s
.658 .782 .939 r
.48615 .59692 m .50574 .59102 L .51652 .59987 L p F P
0 g
s
.625 .731 .923 r
.40551 .59199 m .3864 .59656 L .37469 .58511 L p F P
0 g
s
.634 .753 .934 r
.43619 .59778 m .45556 .5927 L .44914 .58699 L p F P
0 g
s
.634 .753 .934 r
.4248 .58737 m .43619 .59778 L p .44914 .58699 L F P
0 g
s
.634 .745 .928 r
.40551 .59199 m .4248 .58737 L .43619 .59778 L p F P
0 g
s
.672 .82 .955 r
.55592 .58525 m .53615 .59297 L .52549 .58474 L p F P
0 g
s
.663 .798 .947 r
.50574 .59102 m .52549 .58474 L .53615 .59297 L p F P
0 g
s
.66 .771 .932 r
.47599 .58825 m .48615 .59692 L .50574 .59102 L p F P
0 g
s
.978 .918 .62 r
.63206 .50872 m .63305 .51268 L .62414 .53355 L p F P
0 g
s
.622 .74 .931 r
.40551 .59199 m .4248 .58737 L .41506 .57838 L p F P
0 g
s
.622 .74 .931 r
.39388 .58091 m .40551 .59199 L p .41506 .57838 L F P
0 g
s
.625 .731 .923 r
.37469 .58511 m .39388 .58091 L .40551 .59199 L p F P
0 g
s
.687 .853 .962 r
.57579 .57612 m .55592 .58525 L .54539 .57786 L p F P
0 g
s
.672 .82 .955 r
.52549 .58474 m .54539 .57786 L .55592 .58525 L p F P
0 g
s
.644 .766 .937 r
.47599 .58825 m .47202 .5883 L .45556 .5927 L p F P
0 g
s
.646 .756 .929 r
.47202 .5883 m .44914 .58699 L .45556 .5927 L closepath p F P
0 g
s
.666 .783 .936 r
.49915 .58561 m .50574 .59102 L .52549 .58474 L p F P
0 g
s
.66 .771 .932 r
.50574 .59102 m .49915 .58561 L .47599 .58825 L p F P
0 g
s
.996 .862 .574 r
.6253 .51452 m .6297 .49825 L .63206 .50872 L closepath p F P
0 g
s
.978 .918 .62 r
.6253 .51452 m .63206 .50872 L p .62414 .53355 L F P
0 g
s
.613 .723 .924 r
.39388 .58091 m .37469 .58511 L .36284 .57317 L p F P
0 g
s
.716 .907 .962 r
.59572 .56422 m .57579 .57612 L .56542 .56998 L p F P
0 g
s
.687 .853 .962 r
.54539 .57786 m .56542 .56998 L .57579 .57612 L p F P
0 g
s
.93 .909 .778 r
.62414 .53355 m .62382 .51822 L p .60808 .5453 L F P
0 g
s
.93 .909 .778 r
.60808 .5453 m .61556 .54638 L .62414 .53355 L p F P
0 g
s
.978 .918 .62 r
.62414 .53355 m .62382 .51822 L .6253 .51452 L p F P
0 g
s
.634 .753 .934 r
.44914 .58699 m .43585 .58468 L .4248 .58737 L p F P
0 g
s
.636 .743 .926 r
.43585 .58468 m .41506 .57838 L .4248 .58737 L closepath p F P
0 g
s
.635 .775 .948 r
.47509 .58753 m .47202 .5883 L .47599 .58825 L closepath p F P
0 g
s
.639 .762 .937 r
.47202 .5883 m .47509 .58753 L p .44424 .5828 L F P
0 g
s
.639 .762 .937 r
.44424 .5828 m .44914 .58699 L .47202 .5883 L p F P
0 g
s
.648 .778 .943 r
.47509 .58753 m .47599 .58825 L .49915 .58561 L p F P
0 g
s
.648 .778 .943 r
.49915 .58561 m .49479 .58228 L .47509 .58753 L p F P
0 g
s
.618 .783 .961 r
.49479 .58228 m .47509 .58753 L .46386 .57829 L p F P
0 g
s
.639 .762 .937 r
.47509 .58753 m .46386 .57829 L .44424 .5828 L p F P
0 g
s
.676 .8 .941 r
.52042 .58082 m .52549 .58474 L .54539 .57786 L p F P
0 g
s
.666 .783 .936 r
.52549 .58474 m .52042 .58082 L .49915 .58561 L p F P
0 g
s
.623 .757 .943 r
.44424 .5828 m .43585 .58468 L .44914 .58699 L closepath p F P
0 g
s
.753 .989 .893 r
.60296 .5585 m .59572 .56422 L .58555 .56014 L p F P
0 g
s
.716 .907 .962 r
.56542 .56998 m .58555 .56014 L .59572 .56422 L p F P
0 g
s
.862 .953 .869 r
.60296 .5585 m .60808 .5453 L .61556 .54638 L closepath p F P
0 g
s
.753 .989 .893 r
.60808 .5453 m .60296 .5585 L p .58555 .56014 L F P
0 g
s
.654 .793 .949 r
.49479 .58228 m .49915 .58561 L .52042 .58082 L p F P
0 g
s
.625 .746 .934 r
.43585 .58468 m .44424 .5828 L p .41323 .57674 L F P
0 g
s
.625 .746 .934 r
.41323 .57674 m .41506 .57838 L .43585 .58468 L p F P
0 g
s
.622 .74 .931 r
.41506 .57838 m .41168 .57704 L .39388 .58091 L p F P
0 g
s
.625 .727 .92 r
.41168 .57704 m .39388 .58091 L .38208 .56945 L p F P
0 g
s
.613 .723 .924 r
.36284 .57317 m .38208 .56945 L .39388 .58091 L p F P
0 g
s
.996 .859 .578 r
.6297 .49825 m .62676 .48343 L p .62377 .51572 L F P
0 g
s
.996 .859 .578 r
.62377 .51572 m .6253 .51452 L .6297 .49825 L p F P
0 g
s
.602 .764 .957 r
.46386 .57829 m .44424 .5828 L .43275 .57284 L p F P
0 g
s
.625 .746 .934 r
.44424 .5828 m .43275 .57284 L .41323 .57674 L p F P
0 g
s
.693 .825 .946 r
.54025 .57427 m .54539 .57786 L .56542 .56998 L p F P
0 g
s
.676 .8 .941 r
.54539 .57786 m .54025 .57427 L .52042 .58082 L p F P
0 g
s
.662 .814 .956 r
.51465 .57678 m .52042 .58082 L .54025 .57427 L p F P
0 g
s
.654 .793 .949 r
.52042 .58082 m .51465 .57678 L .49479 .58228 L p F P
0 g
s
.609 .802 .974 r
.51465 .57678 m .49479 .58228 L .48366 .57373 L p F P
0 g
s
.618 .783 .961 r
.46386 .57829 m .48366 .57373 L .49479 .58228 L p F P
0 g
s
.597 .712 .924 r
.38208 .56945 m .36284 .57317 L .35085 .56057 L p F P
0 g
s
.609 .741 .939 r
.41323 .57674 m .41168 .57704 L .41506 .57838 L closepath p F P
0 g
s
.594 .73 .939 r
.41168 .57704 m .41323 .57674 L .40149 .56593 L p F P
0 g
s
.594 .73 .939 r
.40149 .56593 m .39378 .56718 L .41168 .57704 L p F P
0 g
s
.625 .727 .92 r
.38208 .56945 m .39378 .56718 L .41168 .57704 L p F P
0 g
s
.589 .744 .951 r
.43275 .57284 m .41323 .57674 L .40149 .56593 L p F P
0 g
s
.978 .918 .62 r
.62382 .51822 m .62377 .51572 L .6253 .51452 L closepath p F P
0 g
s
.728 .863 .945 r
.55898 .56626 m .56542 .56998 L .58555 .56014 L p F P
0 g
s
.693 .825 .946 r
.56542 .56998 m .55898 .56626 L .54025 .57427 L p F P
0 g
s
.93 .909 .778 r
.62382 .51822 m .6098 .54099 L .60808 .5453 L p F P
0 g
s
.816 .925 .543 r
.62377 .51572 m .62382 .51822 L .6098 .54099 L p F P
0 g
s
.67 .843 .966 r
.53468 .5709 m .54025 .57427 L .55898 .56626 L p F P
0 g
s
.662 .814 .956 r
.54025 .57427 m .53468 .5709 L .51465 .57678 L p F P
0 g
s
.59 .779 .97 r
.48366 .57373 m .46386 .57829 L .45245 .569 L p F P
0 g
s
.602 .764 .957 r
.43275 .57284 m .45245 .569 L .46386 .57829 L p F P
0 g
s
.879 .978 .836 r
.60567 .54548 m .6098 .54099 L .60808 .5453 L closepath p F P
0 g
s
.753 .989 .893 r
.58555 .56014 m .60567 .54548 L .60808 .5453 L p F P
0 g
s
.593 .826 .988 r
.53468 .5709 m .51465 .57678 L .50363 .56912 L p F P
0 g
s
.609 .802 .974 r
.48366 .57373 m .50363 .56912 L .51465 .57678 L p F P
0 g
s
0 0 0 r
.62387 .50249 m .62377 .51572 L .61657 .52444 L p F P
0 g
s
.996 .859 .578 r
.62676 .48343 m .62387 .50249 L .62377 .51572 L p F P
0 g
s
.816 .925 .543 r
.6098 .54099 m .61657 .52444 L .62377 .51572 L p F P
0 g
s
.614 .718 .919 r
.39378 .56718 m .38208 .56945 L .37013 .55747 L p F P
0 g
s
.597 .712 .924 r
.35085 .56057 m .37013 .55747 L .38208 .56945 L p F P
0 g
s
.806 .918 .913 r
.57687 .557 m .58555 .56014 L .60567 .54548 L p F P
0 g
s
.728 .863 .945 r
.58555 .56014 m .57687 .557 L .55898 .56626 L p F P
0 g
s
0 0 0 r
.6098 .54099 m .60567 .54548 L .59559 .54631 L p F P
0 g
s
0 0 0 r
.59559 .54631 m .61573 .52532 L .6098 .54099 L F
.61653 .52454 m .6098 .54099 L p .61573 .52532 L F P
0 g
s
0 0 0 r
.61657 .52444 m .61653 .52454 L p .61573 .52532 L F P
0 g
s
0 0 0 r
.59559 .54631 m .61581 .52575 L .61657 .52444 L p F P
0 g
s
.862 .984 .847 r
.59393 .54644 m .59559 .54631 L .6157 .52587 L p F P
0 g
s
.862 .984 .847 r
.6157 .52587 m .61581 .52575 L p .6157 .52586 L F P
0 g
s
.862 .984 .847 r
.59393 .54644 m .6157 .52587 L .6157 .52586 L F
0 0 .104 r
.62447 .46811 m .62676 .48343 L .62387 .50249 L p F P
0 g
s
0 0 0 r
.61657 .52444 m .61718 .52298 L .62387 .50249 L p F P
0 g
s
0 0 .104 r
.62387 .50249 m .62486 .48615 L .62454 .47126 L p F P
0 g
s
0 0 .104 r
.62454 .47126 m .62447 .46811 L p .62446 .46852 L F P
0 g
s
0 0 .104 r
.62387 .50249 m .62454 .47126 L .62446 .46852 L F
0 0 .125 r
.62433 .4672 m .62447 .46811 L .62486 .48615 L p F P
0 g
s
0 0 .125 r
.62486 .48615 m .62492 .48518 L .62433 .4672 L p F P
0 g
s
0 0 .405 r
.62271 .45233 m .62433 .4672 L .62492 .48497 L p F P
0 g
s
0 0 .405 r
.62492 .48497 m .62492 .48518 L p .62492 .48515 L F P
0 g
s
0 0 .405 r
.62492 .48515 m .62271 .45233 L .62492 .48497 L F
0 0 .368 r
.62486 .48615 m .62387 .50249 L .61718 .52298 L p F P
0 g
s
0 0 .368 r
.61718 .52298 m .62505 .50448 L .62486 .48615 L p F P
0 g
s
.784 .878 .452 r
.61718 .52298 m .62505 .50448 L p .62203 .51062 L F P
0 g
s
.862 .984 .847 r
.61581 .52575 m .61025 .53461 L .59394 .54643 L p F P
0 g
s
.862 .984 .847 r
.59406 .54631 m .61581 .52575 L .59394 .54643 L F
.784 .878 .452 r
.61025 .53461 m .61624 .52456 L .62203 .51062 L F
.61624 .52456 m .61718 .52298 L .62203 .51062 L F
.862 .984 .847 r
.59394 .54643 m .59393 .54644 L p .59406 .54631 L F P
0 g
s
.806 .918 .913 r
.60567 .54548 m .59559 .54631 L p .57687 .557 L F P
0 g
s
.575 .758 .965 r
.45245 .569 m .43275 .57284 L .42108 .56272 L p F P
0 g
s
.589 .744 .951 r
.40149 .56593 m .42108 .56272 L .43275 .57284 L p F P
0 g
s
.576 .695 .923 r
.37013 .55747 m .35085 .56057 L .33874 .54702 L p F P
0 g
s
.574 .714 .937 r
.39378 .56718 m .40149 .56593 L .38958 .55474 L p F P
0 g
s
.574 .714 .937 r
.38958 .55474 m .37926 .556 L .39378 .56718 L p F P
0 g
s
.614 .718 .919 r
.37013 .55747 m .37926 .556 L .39378 .56718 L p F P
0 g
s
.67 .843 .966 r
.55898 .56626 m .55486 .5644 L .53468 .5709 L p F P
0 g
s
.556 .854 .997 r
.55486 .5644 m .53468 .5709 L .52378 .56445 L p F P
0 g
s
.593 .826 .988 r
.50363 .56912 m .52378 .56445 L .53468 .5709 L p F P
0 g
s
.569 .797 .985 r
.50363 .56912 m .48366 .57373 L .47234 .56526 L p F P
0 g
s
.59 .779 .97 r
.45245 .569 m .47234 .56526 L .48366 .57373 L p F P
0 g
s
.678 .885 .975 r
.55486 .5644 m .55898 .56626 L .57687 .557 L p F P
0 g
s
.56 .734 .957 r
.42108 .56272 m .40149 .56593 L .38958 .55474 L p F P
0 g
s
.551 .773 .981 r
.47234 .56526 m .45245 .569 L .44085 .5597 L p F P
0 g
s
.575 .758 .965 r
.42108 .56272 m .44085 .5597 L .45245 .569 L p F P
0 g
s
.678 .885 .975 r
.57687 .557 m .57519 .5567 L .55486 .5644 L p F P
0 g
s
.448 .861 .956 r
.57519 .5567 m .55486 .5644 L .54412 .55971 L p F P
0 g
s
.556 .854 .997 r
.52378 .56445 m .54412 .55971 L .55486 .5644 L p F P
0 g
s
.599 .703 .916 r
.37926 .556 m .37013 .55747 L .35804 .54477 L p F P
0 g
s
.576 .695 .923 r
.33874 .54702 m .35804 .54477 L .37013 .55747 L p F P
0 g
s
.527 .815 .998 r
.52378 .56445 m .50363 .56912 L .49242 .5617 L p F P
0 g
s
.569 .797 .985 r
.47234 .56526 m .49242 .5617 L .50363 .56912 L p F P
0 g
s
.546 .667 .917 r
.35804 .54477 m .33874 .54702 L .32656 .53191 L p F P
0 g
s
.673 .944 .962 r
.57519 .5567 m .58561 .55167 L .57687 .557 L closepath p F P
0 g
s
.806 .918 .913 r
.59559 .54631 m .58561 .55167 L .57687 .557 L p F P
0 g
s
.544 .691 .935 r
.37926 .556 m .38958 .55474 L .37751 .54306 L p F P
0 g
s
.544 .691 .935 r
.37751 .54306 m .36741 .54369 L .37926 .556 L p F P
0 g
s
.599 .703 .916 r
.35804 .54477 m .36741 .54369 L .37926 .556 L p F P
0 g
s
.535 .748 .974 r
.44085 .5597 m .42108 .56272 L .40922 .55244 L p F P
0 g
s
.56 .734 .957 r
.38958 .55474 m .40922 .55244 L .42108 .56272 L p F P
0 g
s
0 0 0 r
.58561 .55167 m .57519 .5567 L .56464 .55486 L p F P
0 g
s
.448 .861 .956 r
.54412 .55971 m .56464 .55486 L .57519 .5567 L p F P
0 g
s
.739 .849 .409 r
.61581 .52575 m .61718 .52298 L .61657 .52444 L closepath p F P
0 g
s
.509 .786 .995 r
.49242 .5617 m .47234 .56526 L .46082 .55696 L p F P
0 g
s
.551 .773 .981 r
.44085 .5597 m .46082 .55696 L .47234 .56526 L p F P
0 g
s
0 0 0 r
.59393 .54644 m .58561 .55167 L p .56464 .55486 L F P
0 g
s
.621 .957 .901 r
.58561 .55167 m .59393 .54644 L .59559 .54631 L closepath p F P
0 g
s
.784 .878 .452 r
.61025 .53461 m .61581 .52575 L .61718 .52298 L p F P
0 g
s
.43 .817 .988 r
.54412 .55971 m .52378 .56445 L .51269 .55843 L p F P
0 g
s
.527 .815 .998 r
.49242 .5617 m .51269 .55843 L .52378 .56445 L p F P
0 g
s
.518 .718 .963 r
.40922 .55244 m .38958 .55474 L .37751 .54306 L p F P
0 g
s
.58 .68 .909 r
.36741 .54369 m .35804 .54477 L .34583 .53093 L p F P
0 g
s
.546 .667 .917 r
.32656 .53191 m .34583 .53093 L .35804 .54477 L p F P
0 g
s
.492 .76 .99 r
.46082 .55696 m .44085 .5597 L .42906 .55046 L p F P
0 g
s
.535 .748 .974 r
.40922 .55244 m .42906 .55046 L .44085 .5597 L p F P
0 g
s
.499 .617 .899 r
.34583 .53093 m .32656 .53191 L .31442 .51386 L p F P
0 g
s
0 0 0 r
.56464 .55486 m .58534 .5498 L .59393 .54644 L p F P
0 g
s
.563 .927 .769 r
.58534 .5498 m .59393 .54644 L .61025 .53461 L p F P
0 g
s
.471 .794 .999 r
.49242 .5617 m .51269 .55843 L .50593 .55499 L p F P
0 g
s
.471 .794 .999 r
.48099 .55465 m .49242 .5617 L p .50593 .55499 L F P
0 g
s
.509 .786 .995 r
.46082 .55696 m .48099 .55465 L .49242 .5617 L p F P
0 g
s
.458 .831 .991 r
.54412 .55971 m .56464 .55486 L .55833 .55411 L p F P
0 g
s
.427 .857 .938 r
.55833 .55411 m .56464 .55486 L .58534 .5498 L p F P
0 g
s
0 0 0 r
.55833 .55411 m .58228 .55104 L p .57406 .55214 L F P
0 g
s
.458 .831 .991 r
.53632 .55686 m .54412 .55971 L p .55833 .55411 L F P
0 g
s
0 0 0 r
.55388 .55483 m .55833 .55411 L p .57406 .55214 L F P
0 g
s
.458 .831 .991 r
.55833 .55411 m .53317 .55571 L .53632 .55686 L p F P
0 g
s
.43 .817 .988 r
.51269 .55843 m .53317 .55571 L .54412 .55971 L p F P
0 g
s
.497 .656 .931 r
.36741 .54369 m .37751 .54306 L .36529 .53062 L p F P
0 g
s
.497 .656 .931 r
.36529 .53062 m .35773 .53042 L .36741 .54369 L p F P
0 g
s
.58 .68 .909 r
.34583 .53093 m .35773 .53042 L .36741 .54369 L p F P
0 g
s
0 0 .39 r
.62492 .48518 m .62486 .48615 L .62505 .50448 L p F P
0 g
s
.178 .16 .599 r
.62648 .4693 m .62492 .48518 L .62552 .50338 L p F P
0 g
s
0 0 .405 r
.62492 .48518 m .62648 .4693 L .62271 .45233 L p F P
0 g
s
0 0 .39 r
.62505 .50448 m .62552 .50338 L .62492 .48518 L p F P
0 g
s
.473 .731 .983 r
.42906 .55046 m .40922 .55244 L .39718 .54197 L p F P
0 g
s
.518 .718 .963 r
.37751 .54306 m .39718 .54197 L .40922 .55244 L p F P
0 g
s
.449 .689 .968 r
.39718 .54197 m .37751 .54306 L .36529 .53062 L p F P
0 g
s
.034 .104 .605 r
.62214 .43586 m .62271 .45233 L .62648 .4693 L p F P
0 g
s
.456 .769 .997 r
.46082 .55696 m .48099 .55465 L .47654 .55198 L p F P
0 g
s
.456 .769 .997 r
.4491 .54897 m .46082 .55696 L p .47654 .55198 L F P
0 g
s
.492 .76 .99 r
.42906 .55046 m .4491 .54897 L .46082 .55696 L p F P
0 g
s
.499 .617 .899 r
.31442 .51386 m .33358 .51497 L .34583 .53093 L p F P
0 g
s
.53 .558 .828 r
.32151 .49399 m .33358 .51497 L .31442 .51386 L p F P
0 g
s
.53 .558 .828 r
.31691 .49251 m .32151 .49399 L p .31442 .51386 L F P
0 g
s
.53 .558 .828 r
.31442 .51386 m .31007 .50585 L .31691 .49251 L p F P
0 g
s
.553 .64 .891 r
.35773 .53042 m .34583 .53093 L .33358 .51497 L p F P
0 g
s
.517 .413 .675 r
.29774 .47388 m .29311 .44971 L .29742 .4466 L p F P
0 g
s
.491 .809 1 r
.50593 .55499 m .51269 .55843 L .53317 .55571 L closepath p F P
0 g
s
.487 .505 .802 r
.31007 .50585 m .30259 .48964 L .31691 .49251 L closepath p F P
0 g
s
0 0 .03 r
.60621 .54405 m .62429 .52334 L .61025 .53461 L closepath p F P
0 g
s
.784 .878 .452 r
.62505 .50448 m .62429 .52334 L .61025 .53461 L p F P
0 g
s
.563 .927 .769 r
.61025 .53461 m .60621 .54405 L .58534 .5498 L p F P
0 g
s
.359 .2 .524 r
.62552 .50338 m .62505 .50448 L .62429 .52334 L p F P
0 g
s
.517 .413 .675 r
.29742 .4466 m .31052 .45632 L p .29774 .47388 L F P
0 g
s
.474 .346 .626 r
.31052 .45632 m .29742 .4466 L .30854 .43829 L closepath p F P
0 g
s
.418 .739 .992 r
.42906 .55046 m .4491 .54897 L .44369 .54541 L p F P
0 g
s
.418 .739 .992 r
.41705 .5414 m .42906 .55046 L p .44369 .54541 L F P
0 g
s
.473 .731 .983 r
.39718 .54197 m .41705 .5414 L .42906 .55046 L p F P
0 g
s
0 0 .394 r
.62613 .5218 m .62552 .50338 L .63342 .48547 L p F P
0 g
s
.178 .16 .599 r
.62552 .50338 m .63342 .48547 L .62648 .4693 L p F P
0 g
s
.359 .2 .524 r
.62429 .52334 m .62613 .5218 L .62552 .50338 L p F P
0 g
s
.515 .459 .733 r
.29774 .47388 m .31128 .46057 L p .31691 .49251 L F P
0 g
s
.515 .459 .733 r
.31691 .49251 m .30259 .48964 L .29774 .47388 L p F P
0 g
s
.517 .413 .675 r
.31052 .45632 m .31128 .46057 L .29774 .47388 L p F P
0 g
s
.41 .592 .918 r
.35773 .53042 m .36529 .53062 L .35296 .51682 L p F P
0 g
s
.41 .592 .918 r
.35296 .51682 m .34983 .51626 L .35773 .53042 L p F P
0 g
s
.553 .64 .891 r
.33358 .51497 m .34983 .51626 L .35773 .53042 L p F P
0 g
s
.471 .794 .999 r
.50593 .55499 m .49023 .5537 L .48099 .55465 L p F P
0 g
s
.494 .785 .997 r
.49023 .5537 m .47654 .55198 L .48099 .55465 L closepath p F P
0 g
s
.359 .691 .981 r
.41705 .5414 m .39718 .54197 L .38494 .5313 L p F P
0 g
s
.449 .689 .968 r
.36529 .53062 m .38494 .5313 L .39718 .54197 L p F P
0 g
s
0 0 0 r
.58228 .55104 m .58534 .5498 L .60621 .54405 L p F P
0 g
s
.427 .857 .938 r
.58534 .5498 m .58228 .55104 L .55833 .55411 L p F P
0 g
s
.281 .275 .674 r
.62852 .45656 m .62648 .4693 L .63342 .48547 L p F P
0 g
s
.034 .104 .605 r
.62535 .44383 m .62214 .43586 L p .62648 .4693 L F P
0 g
s
.034 .104 .605 r
.62648 .4693 m .62852 .45656 L .62535 .44383 L p F P
0 g
s
.056 0 0 r
.55388 .55483 m .53317 .55571 L .55833 .55411 L closepath p F P
0 g
s
.215 0 0 r
.53317 .55571 m .55388 .55483 L .54432 .55699 L p F P
0 g
s
.215 0 0 r
.52199 .55402 m .53317 .55571 L p .54432 .55699 L F P
0 g
s
.352 .782 .97 r
.53317 .55571 m .52199 .55402 L .50137 .55346 L p F P
0 g
s
.352 .782 .97 r
.50137 .55346 m .50593 .55499 L .53317 .55571 L p F P
0 g
s
.314 .621 .958 r
.38494 .5313 m .36529 .53062 L .35296 .51682 L p F P
0 g
s
.517 .564 .842 r
.34983 .51626 m .33358 .51497 L .32151 .49399 L p F P
0 g
s
.28 .741 .95 r
.50137 .55346 m .49023 .5537 L .50593 .55499 L closepath p F P
0 g
s
.479 .35 .627 r
.30854 .43829 m .32387 .42642 L p .31348 .4584 L F P
0 g
s
.479 .35 .627 r
.31348 .4584 m .31052 .45632 L .30854 .43829 L p F P
0 g
s
.358 .76 .984 r
.49023 .5537 m .50137 .55346 L p .46934 .54877 L F P
0 g
s
.358 .76 .984 r
.46934 .54877 m .47654 .55198 L .49023 .5537 L p F P
0 g
s
0 0 0 r
.62429 .52334 m .62613 .5218 L p .60506 .54649 L F P
0 g
s
0 0 0 r
.60506 .54649 m .60621 .54405 L .62429 .52334 L p F P
0 g
s
.456 .769 .997 r
.47654 .55198 m .45686 .54848 L .4491 .54897 L p F P
0 g
s
.478 .76 .992 r
.45686 .54848 m .44369 .54541 L .4491 .54897 L closepath p F P
0 g
s
0 0 .52 r
.62535 .44383 m .62214 .43586 L .62215 .43117 L closepath p F P
0 g
s
.29 .723 .968 r
.46934 .54877 m .45686 .54848 L .47654 .55198 L closepath p F P
0 g
s
.554 .08 .085 r
.58228 .55104 m .60506 .54649 L .60057 .55955 L p F P
0 g
s
.554 .08 .085 r
.57489 .55731 m .58228 .55104 L p .60057 .55955 L F P
0 g
s
0 0 0 r
.60621 .54405 m .60506 .54649 L .58228 .55104 L p F P
0 g
s
0 0 0 r
.58228 .55104 m .57489 .55731 L .55388 .55483 L p F P
0 g
s
.317 .168 .515 r
.62674 .54045 m .62613 .5218 L .64119 .5075 L p F P
0 g
s
0 0 .394 r
.63697 .49018 m .64119 .5075 L .62613 .5218 L p F P
0 g
s
0 0 .394 r
.63342 .48547 m .63697 .49018 L p .62613 .5218 L F P
0 g
s
0 0 0 r
.62613 .5218 m .62674 .54045 L .60506 .54649 L p F P
0 g
s
.455 .468 .783 r
.32151 .49399 m .31691 .49251 L .3191 .48815 L closepath p F P
0 g
s
.515 .459 .733 r
.31128 .46057 m .3191 .48815 L .31691 .49251 L p F P
0 g
s
.444 .356 .662 r
.31128 .46057 m .31052 .45632 L .31348 .4584 L closepath p F P
0 g
s
.321 .721 .98 r
.45686 .54848 m .46934 .54877 L p .43713 .542 L F P
0 g
s
.321 .721 .98 r
.43713 .542 m .44369 .54541 L .45686 .54848 L p F P
0 g
s
.129 0 0 r
.50137 .55346 m .52199 .55402 L .51434 .55372 L p F P
0 g
s
.129 0 0 r
.48982 .55025 m .50137 .55346 L p .51434 .55372 L F P
0 g
s
.358 .76 .984 r
.50137 .55346 m .48982 .55025 L .46934 .54877 L p F P
0 g
s
.326 .317 .696 r
.31348 .4584 m .31128 .46057 L .3191 .48815 L p F P
0 g
s
.064 .128 .619 r
.62215 .43117 m .62287 .41862 L p .62949 .45167 L F P
0 g
s
.064 .128 .619 r
.62949 .45167 m .62535 .44383 L .62215 .43117 L p F P
0 g
s
.418 .739 .992 r
.44369 .54541 m .42908 .54129 L .41705 .5414 L p F P
0 g
s
.443 .73 .988 r
.42908 .54129 m .41705 .5414 L .40482 .53277 L closepath p F P
0 g
s
.359 .691 .981 r
.38494 .5313 m .40482 .53277 L .41705 .5414 L p F P
0 g
s
.517 .564 .842 r
.32151 .49399 m .34062 .50017 L p .34983 .51626 L F P
0 g
s
.451 .466 .783 r
.3288 .47309 m .34062 .50017 L .32151 .49399 L p F P
0 g
s
.451 .466 .783 r
.32734 .47132 m .3288 .47309 L p .32151 .49399 L F P
0 g
s
.451 .466 .783 r
.32151 .49399 m .3191 .48815 L .32734 .47132 L p F P
0 g
s
.465 .12 .295 r
.60057 .55955 m .60506 .54649 L .62674 .54045 L p F P
0 g
s
.326 .317 .696 r
.3191 .48815 m .32734 .47132 L .31348 .4584 L p F P
0 g
s
.079 .135 .621 r
.62852 .45656 m .62535 .44383 L .62949 .45167 L closepath p F P
0 g
s
.181 .15 .585 r
.32479 .44682 m .31348 .4584 L .32734 .47132 L p F P
0 g
s
.479 .35 .627 r
.32387 .42642 m .32479 .44682 L .31348 .4584 L p F P
0 g
s
.287 0 0 r
.54432 .55699 m .55388 .55483 L .57489 .55731 L p F P
0 g
s
.424 .583 .906 r
.35296 .51682 m .34983 .51626 L .34665 .50862 L closepath p F P
0 g
s
.517 .564 .842 r
.34062 .50017 m .34665 .50862 L .34983 .51626 L p F P
0 g
s
.25 .681 .962 r
.43713 .542 m .42908 .54129 L .44369 .54541 L closepath p F P
0 g
s
.169 .597 .938 r
.37252 .52039 m .38494 .5313 L .40482 .53277 L p F P
0 g
s
.314 .621 .958 r
.35296 .51682 m .37252 .52039 L .38494 .5313 L p F P
0 g
s
.313 .308 .694 r
.62949 .45167 m .62852 .45656 L .63494 .4821 L p F P
0 g
s
.281 .275 .674 r
.63342 .48547 m .63494 .4821 L .62852 .45656 L p F P
0 g
s
.28 .274 .673 r
.63697 .49018 m .63342 .48547 L .63494 .4821 L closepath p F P
0 g
s
.442 .592 .906 r
.3599 .50914 m .37252 .52039 L .35296 .51682 L p F P
0 g
s
.442 .592 .906 r
.34376 .50119 m .3599 .50914 L p .35296 .51682 L F P
0 g
s
.442 .592 .906 r
.35296 .51682 m .34665 .50862 L .34376 .50119 L p F P
0 g
s
.412 .269 .575 r
.32479 .44682 m .32387 .42642 L .33898 .41392 L p F P
0 g
s
.134 0 0 r
.46934 .54877 m .48982 .55025 L .48297 .54907 L p F P
0 g
s
.134 0 0 r
.45743 .54447 m .46934 .54877 L p .48297 .54907 L F P
0 g
s
.321 .721 .98 r
.46934 .54877 m .45743 .54447 L .43713 .542 L p F P
0 g
s
.096 .587 .903 r
.42908 .54129 m .43713 .542 L .42488 .53667 L p F P
0 g
s
.096 .587 .903 r
.42488 .53667 m .40482 .53277 L .42908 .54129 L p F P
0 g
s
.447 .384 .694 r
.63494 .4821 m .64248 .46587 L p .64949 .49891 L F P
0 g
s
.447 .384 .694 r
.64949 .49891 m .63697 .49018 L .63494 .4821 L p F P
0 g
s
.313 .308 .694 r
.63494 .4821 m .64248 .46587 L .62949 .45167 L p F P
0 g
s
.675 .441 .56 r
.62674 .54045 m .64735 .53286 L p .63084 .55915 L F P
0 g
s
.675 .441 .56 r
.63084 .55915 m .62736 .55932 L .62674 .54045 L p F P
0 g
s
.317 .168 .515 r
.64119 .5075 m .64735 .53286 L .62674 .54045 L p F P
0 g
s
.465 .12 .295 r
.62674 .54045 m .62736 .55932 L .60057 .55955 L p F P
0 g
s
.452 .384 .69 r
.64119 .5075 m .63697 .49018 L .64949 .49891 L closepath p F P
0 g
s
.388 .393 .744 r
.634 .43319 m .62949 .45167 L .64248 .46587 L p F P
0 g
s
.064 .128 .619 r
.62287 .41862 m .634 .43319 L .62949 .45167 L p F P
0 g
s
.34 .522 .889 r
.34665 .50862 m .34062 .50017 L .34376 .50119 L closepath p F P
0 g
s
.215 0 0 r
.54432 .55699 m .5393 .55652 L .52199 .55402 L p F P
0 g
s
.173 0 0 r
.5393 .55652 m .51434 .55372 L .52199 .55402 L closepath p F P
0 g
s
.452 .383 .689 r
.64735 .53286 m .64119 .5075 L .64949 .49891 L p F P
0 g
s
.233 0 0 r
.43713 .542 m .45743 .54447 L .44985 .54271 L p F P
0 g
s
.233 0 0 r
.42488 .53667 m .43713 .542 L p .44985 .54271 L F P
0 g
s
.266 .302 .714 r
.62568 .40116 m .62287 .41862 L .634 .43319 L p F P
0 g
s
.389 .299 .632 r
.32806 .46983 m .32479 .44682 L .33793 .43224 L p F P
0 g
s
.412 .269 .575 r
.33898 .41392 m .33793 .43224 L .32479 .44682 L p F P
0 g
s
.181 .15 .585 r
.32734 .47132 m .32806 .46983 L .32479 .44682 L p F P
0 g
s
.554 .08 .085 r
.60057 .55955 m .58096 .55916 L .57489 .55731 L p F P
0 g
s
.545 .056 .045 r
.58096 .55916 m .573 .55888 L .57489 .55731 L closepath p F P
0 g
s
.287 0 0 r
.57489 .55731 m .573 .55888 L .54432 .55699 L p F P
0 g
s
.728 .626 .745 r
.72413 .60383 m .73908 .59136 L .7181 .58919 L closepath p F P
0 g
s
.78 .617 .678 r
.7181 .58919 m .72413 .60383 L .71169 .61932 L p F P
0 g
s
.446 .473 .794 r
.34376 .50119 m .34062 .50017 L .3288 .47309 L p F P
0 g
s
.577 .461 .684 r
.64875 .53881 m .64735 .53286 L .66693 .52371 L p F P
0 g
s
.452 .383 .689 r
.65904 .50134 m .66693 .52371 L .64735 .53286 L p F P
0 g
s
.452 .383 .689 r
.64949 .49891 m .65904 .50134 L p .64735 .53286 L F P
0 g
s
.675 .441 .56 r
.64735 .53286 m .64875 .53881 L .63084 .55915 L p F P
0 g
s
.429 0 0 r
.40482 .53277 m .42488 .53667 L .41446 .5342 L p F P
0 g
s
.429 0 0 r
.39229 .52587 m .40482 .53277 L p .41446 .5342 L F P
0 g
s
0 .421 .791 r
.39229 .52587 m .38414 .52286 L .40482 .53277 L closepath p F P
0 g
s
.169 .597 .938 r
.38414 .52286 m .37252 .52039 L p .39529 .52912 L F P
0 g
s
.288 .604 .952 r
.38414 .52286 m .37252 .52039 L .3599 .50914 L p F P
0 g
s
.539 0 0 r
.37936 .52224 m .36812 .51386 L p .38414 .52286 L F P
0 g
s
.288 .604 .952 r
.36563 .51201 m .38414 .52286 L p .37084 .51533 L F P
0 g
s
.288 .604 .952 r
.3599 .50914 m .36563 .51201 L p .37084 .51533 L F P
0 g
s
0 .006 .582 r
.34376 .50119 m .3599 .50914 L .34712 .49706 L p F P
0 g
s
0 .403 .848 r
.36563 .51201 m .3599 .50914 L .34712 .49706 L p F P
0 g
s
.8 .412 .321 r
.37555 .52234 m .35609 .50592 L .36563 .51201 L F
.34929 .50018 m .36563 .51201 L p .35609 .50592 L F P
0 g
s
.539 0 0 r
.36812 .51386 m .36563 .51201 L .38414 .52286 L p F P
0 g
s
.169 .597 .938 r
.40482 .53277 m .38414 .52286 L p .39529 .52912 L F P
0 g
s
.727 .632 .752 r
.73481 .56636 m .74514 .58749 L .73908 .59136 L p F P
0 g
s
.727 .632 .752 r
.71343 .57827 m .73481 .56636 L p .73908 .59136 L F P
0 g
s
.727 .632 .752 r
.73908 .59136 m .7181 .58919 L .71343 .57827 L p F P
0 g
s
.608 .476 .676 r
.65303 .55774 m .64875 .53881 L .67022 .53306 L p F P
0 g
s
.577 .461 .684 r
.66693 .52371 m .67022 .53306 L .64875 .53881 L p F P
0 g
s
.687 .527 .664 r
.65303 .55774 m .64875 .53881 L .63084 .55915 L closepath p F P
0 g
s
.683 .658 .818 r
.76661 .57649 m .74514 .58749 L .73481 .56636 L p F P
0 g
s
.209 .055 .44 r
.33987 .41318 m .33898 .41392 L .33793 .43224 L p F P
0 g
s
.782 .611 .668 r
.70402 .63554 m .71169 .61932 L .698 .61555 L closepath p F P
0 g
s
.78 .617 .678 r
.702 .58745 m .7181 .58919 L p .71169 .61932 L F P
0 g
s
.78 .617 .678 r
.69262 .59874 m .702 .58745 L p .71169 .61932 L F P
0 g
s
.78 .617 .678 r
.71169 .61932 m .698 .61555 L .69262 .59874 L p F P
0 g
s
.209 .055 .44 r
.33793 .43224 m .33871 .43137 L .33987 .41318 L p F P
0 g
s
.043 0 .274 r
.35394 .40087 m .33987 .41318 L .33871 .43137 L p F P
0 g
s
0 .006 .582 r
.34712 .49706 m .33943 .4852 L .34376 .50119 L p F P
0 g
s
.446 .473 .794 r
.3288 .47309 m .33943 .4852 L .34376 .50119 L p F P
0 g
s
.583 .051 0 r
.50144 .55889 m .48408 .54966 L .50272 .55215 L F
.129 0 0 r
.50272 .55215 m .48982 .55025 L p .51204 .5534 L F P
0 g
s
0 .501 .721 r
.50272 .55215 m .48297 .54907 L .48982 .55025 L closepath p F P
0 g
s
.583 .051 0 r
.48297 .54907 m .50272 .55215 L p .48408 .54966 L F P
0 g
s
.129 0 0 r
.51434 .55372 m .50272 .55215 L p .51204 .5534 L F P
0 g
s
.728 .632 .752 r
.7181 .58919 m .71343 .57827 L .702 .58745 L closepath p F P
0 g
s
.282 .268 .666 r
.3288 .47309 m .32734 .47132 L .32806 .46983 L closepath p F P
0 g
s
.659 .338 .418 r
.59708 .57411 m .60057 .55955 L .62736 .55932 L p F P
0 g
s
.711 .332 .328 r
.58096 .55916 m .60057 .55955 L .59708 .57411 L p F P
0 g
s
.743 .496 .556 r
.62736 .55932 m .63084 .55915 L .63006 .57871 L p F P
0 g
s
.743 .496 .556 r
.63006 .57871 m .62799 .57843 L .62736 .55932 L p F P
0 g
s
.659 .338 .418 r
.62736 .55932 m .62799 .57843 L .59708 .57411 L p F P
0 g
s
.711 .332 .328 r
.59708 .57411 m .59525 .57384 L .58096 .55916 L p F P
0 g
s
.699 .294 .275 r
.573 .55888 m .58096 .55916 L .59525 .57384 L p F P
0 g
s
.742 .505 .57 r
.63084 .55915 m .65303 .55774 L .6584 .58233 L p F P
0 g
s
.742 .505 .57 r
.6584 .58233 m .63006 .57871 L .63084 .55915 L p F P
0 g
s
.699 .294 .275 r
.59525 .57384 m .56568 .56939 L .573 .55888 L p F P
0 g
s
.645 .169 .109 r
.54432 .55699 m .573 .55888 L .56568 .56939 L p F P
0 g
s
.304 .283 .67 r
.32806 .46983 m .33701 .45092 L p .33943 .4852 L F P
0 g
s
.304 .283 .67 r
.33943 .4852 m .3288 .47309 L .32806 .46983 L p F P
0 g
s
.389 .299 .632 r
.33793 .43224 m .33701 .45092 L .32806 .46983 L p F P
0 g
s
.736 .596 .7 r
.69262 .59874 m .702 .58745 L .68843 .58591 L closepath p F P
0 g
s
.735 .6 .707 r
.70269 .55289 m .71343 .57827 L .702 .58745 L p F P
0 g
s
.735 .6 .707 r
.68139 .56516 m .70269 .55289 L p .702 .58745 L F P
0 g
s
.735 .6 .707 r
.702 .58745 m .68843 .58591 L .68139 .56516 L p F P
0 g
s
.51 .478 .757 r
.65904 .50134 m .64949 .49891 L .65577 .49204 L closepath p F P
0 g
s
.447 .384 .694 r
.64782 .46916 m .65577 .49204 L .64949 .49891 L p F P
0 g
s
.447 .384 .694 r
.64248 .46587 m .64782 .46916 L p .64949 .49891 L F P
0 g
s
.742 .558 .645 r
.65303 .55774 m .67796 .55517 L p .66568 .58323 L F P
0 g
s
.742 .558 .645 r
.66568 .58323 m .6584 .58233 L .65303 .55774 L p F P
0 g
s
.608 .476 .676 r
.67022 .53306 m .67796 .55517 L .65303 .55774 L p F P
0 g
s
.662 .595 .769 r
.73481 .56636 m .71343 .57827 L .70269 .55289 L p F P
0 g
s
.645 .169 .109 r
.54289 .55794 m .54432 .55699 L p .56568 .56939 L F P
0 g
s
.572 .071 .024 r
.54289 .55794 m .5393 .55652 L .54432 .55699 L closepath p F P
0 g
s
.67 .667 .838 r
.78837 .56752 m .76661 .57649 L .75651 .55732 L p F P
0 g
s
.683 .658 .818 r
.73481 .56636 m .75651 .55732 L .76661 .57649 L p F P
0 g
s
.813 .627 .651 r
.698 .61555 m .68538 .61215 L p .70172 .64211 L F P
0 g
s
.813 .627 .651 r
.70172 .64211 m .70402 .63554 L .698 .61555 L p F P
0 g
s
.778 .616 .678 r
.698 .61555 m .69262 .59874 L .68538 .61215 L closepath p F P
0 g
s
.784 .577 .62 r
.68843 .58591 m .69262 .59874 L .68538 .61215 L p F P
0 g
s
.599 .082 0 r
.5393 .55652 m .54289 .55794 L .53381 .56432 L p F P
0 g
s
.599 .082 0 r
.51434 .55372 m .5393 .55652 L p .53381 .56432 L F P
0 g
s
.784 .577 .62 r
.66568 .58323 m .68843 .58591 L p .68538 .61215 L F P
0 g
s
.737 .601 .706 r
.68843 .58591 m .68139 .56516 L .66568 .58323 L closepath p F P
0 g
s
.672 .568 .729 r
.70211 .55153 m .70269 .55289 L .68139 .56516 L p F P
0 g
s
.672 .568 .729 r
.68139 .56516 m .67796 .55517 L .70211 .55153 L p F P
0 g
s
.742 .558 .645 r
.67796 .55517 m .68139 .56516 L .66568 .58323 L p F P
0 g
s
.621 .542 .744 r
.69192 .528 m .70211 .55153 L .67796 .55517 L p F P
0 g
s
.621 .542 .744 r
.67796 .55517 m .67022 .53306 L .69192 .528 L p F P
0 g
s
.398 .405 .751 r
.64782 .46916 m .64248 .46587 L .64493 .46073 L closepath p F P
0 g
s
.388 .393 .744 r
.63653 .43557 m .634 .43319 L p .64248 .46587 L F P
0 g
s
.388 .393 .744 r
.64248 .46587 m .64493 .46073 L .63653 .43557 L p F P
0 g
s
.606 .085 0 r
.46853 .55307 m .45106 .54339 L .46935 .54664 L F
.134 0 0 r
.46935 .54664 m .45743 .54447 L p .47995 .54853 L F P
0 g
s
0 .491 .738 r
.46935 .54664 m .44985 .54271 L .45743 .54447 L closepath p F P
0 g
s
.606 .085 0 r
.44985 .54271 m .46935 .54664 L p .45106 .54339 L F P
0 g
s
.134 0 0 r
.48297 .54907 m .46935 .54664 L p .47995 .54853 L F P
0 g
s
.645 .169 .109 r
.56568 .56939 m .56109 .56868 L .54289 .55794 L p F P
0 g
s
.645 .166 .102 r
.56109 .56868 m .53381 .56432 L .54289 .55794 L closepath p F P
0 g
s
.587 .524 .751 r
.68552 .51293 m .69192 .528 L .67022 .53306 L p F P
0 g
s
.587 .524 .751 r
.67022 .53306 m .66693 .52371 L .68552 .51293 L p F P
0 g
s
.599 .082 0 r
.51055 .55496 m .51434 .55372 L p .53381 .56432 L F P
0 g
s
.515 0 0 r
.51055 .55496 m .50272 .55215 L .51434 .55372 L closepath p F P
0 g
s
.784 .577 .62 r
.66093 .59464 m .66568 .58323 L p .68538 .61215 L F P
0 g
s
.742 .553 .639 r
.66093 .59464 m .66568 .58323 L .6584 .58233 L closepath p F P
0 g
s
.83 .605 .597 r
.67904 .63387 m .70172 .64211 L .6972 .66346 L p F P
0 g
s
.813 .627 .651 r
.68538 .61215 m .67904 .63387 L .70172 .64211 L p F P
0 g
s
.656 .622 .804 r
.74745 .53991 m .75651 .55732 L .73481 .56636 L p F P
0 g
s
.656 .622 .804 r
.73481 .56636 m .72526 .54646 L .74745 .53991 L p F P
0 g
s
.662 .595 .769 r
.72526 .54646 m .73481 .56636 L p .70269 .55289 L F P
0 g
s
.562 .509 .754 r
.68104 .50239 m .68552 .51293 L .66693 .52371 L p F P
0 g
s
.562 .509 .754 r
.66693 .52371 m .65904 .50134 L .68104 .50239 L p F P
0 g
s
.813 .59 .6 r
.66322 .60639 m .68538 .61215 L .67904 .63387 L p F P
0 g
s
.784 .577 .62 r
.68538 .61215 m .66322 .60639 L .66093 .59464 L p F P
0 g
s
.79 .583 .622 r
.6584 .58233 m .63006 .57871 L p .65822 .60512 L F P
0 g
s
.79 .583 .622 r
.65822 .60512 m .66093 .59464 L .6584 .58233 L p F P
0 g
s
.539 0 0 r
.38414 .52286 m .39229 .52587 L .37936 .52224 L p F P
0 g
s
.583 .051 0 r
.50272 .55215 m .51055 .55496 L .50144 .55889 L p F P
0 g
s
.662 .595 .769 r
.70269 .55289 m .71065 .54969 L .72526 .54646 L p F P
0 g
s
.664 .601 .774 r
.70269 .55289 m .71065 .54969 L .70211 .55153 L closepath p F P
0 g
s
.497 .47 .758 r
.67005 .47582 m .68104 .50239 L .65904 .50134 L p F P
0 g
s
.497 .47 .758 r
.66949 .47574 m .67005 .47582 L p .65904 .50134 L F P
0 g
s
.497 .47 .758 r
.65904 .50134 m .65577 .49204 L .66949 .47574 L p F P
0 g
s
.665 .604 .777 r
.71065 .54969 m .70211 .55153 L .69192 .528 L p F P
0 g
s
.287 .325 .727 r
.63653 .43557 m .634 .43319 L .63481 .43031 L closepath p F P
0 g
s
.266 .302 .714 r
.634 .43319 m .63481 .43031 L .62568 .40116 L p F P
0 g
s
.494 .467 .756 r
.65577 .49204 m .64782 .46916 L .66949 .47574 L closepath p F P
0 g
s
.662 .676 .853 r
.81039 .55969 m .78837 .56752 L .77847 .54968 L p F P
0 g
s
.67 .667 .838 r
.75651 .55732 m .77847 .54968 L .78837 .56752 L p F P
0 g
s
0 0 .297 r
.33871 .43137 m .33793 .43224 L .33701 .45092 L p F P
0 g
s
.782 .576 .621 r
.66322 .60639 m .66093 .59464 L .65822 .60512 L closepath p F P
0 g
s
.495 .465 .753 r
.66949 .47574 m .64782 .46916 L .64493 .46073 L p F P
0 g
s
0 0 .297 r
.33701 .45092 m .33754 .44979 L .33871 .43137 L p F P
0 g
s
0 0 0 r
.35092 .41702 m .33871 .43137 L .33754 .44979 L p F P
0 g
s
.043 0 .274 r
.33871 .43137 m .35092 .41702 L .35394 .40087 L p F P
0 g
s
.667 .631 .804 r
.72526 .54646 m .72435 .54459 L .71065 .54969 L closepath p F P
0 g
s
.665 .604 .777 r
.71383 .52308 m .72435 .54459 L .71065 .54969 L p F P
0 g
s
.665 .604 .777 r
.69192 .528 m .71383 .52308 L p .71065 .54969 L F P
0 g
s
.495 .465 .753 r
.64493 .46073 m .65228 .44564 L p .66949 .47574 L F P
0 g
s
.392 .396 .744 r
.64493 .46073 m .63653 .43557 L .65228 .44564 L closepath p F P
0 g
s
.233 0 0 r
.44985 .54271 m .43851 .54018 L .42488 .53667 L p F P
0 g
s
.191 0 0 r
.43851 .54018 m .41446 .5342 L .42488 .53667 L closepath p F P
0 g
s
.3 .326 .72 r
.62589 .40026 m .62568 .40116 L .63481 .43031 L p F P
0 g
s
.79 .583 .622 r
.63006 .57871 m .63028 .59819 L .65822 .60512 L p F P
0 g
s
.783 .528 .55 r
.62799 .57843 m .63006 .57871 L .63028 .59819 L p F P
0 g
s
.583 .051 0 r
.47797 .54993 m .48297 .54907 L p .50144 .55889 L F P
0 g
s
.499 0 0 r
.47797 .54993 m .46935 .54664 L .48297 .54907 L closepath p F P
0 g
s
0 0 0 r
.36839 .38683 m .35394 .40087 L .35092 .41702 L p F P
0 g
s
.783 .528 .55 r
.63028 .59819 m .62862 .59778 L .62799 .57843 L p F P
0 g
s
.775 .464 .46 r
.59708 .57411 m .62799 .57843 L .62862 .59778 L p F P
0 g
s
.397 .396 .741 r
.65228 .44564 m .63653 .43557 L .63481 .43031 L p F P
0 g
s
.397 .396 .741 r
.63481 .43031 m .64034 .41373 L p .65228 .44564 L F P
0 g
s
.3 .326 .72 r
.63481 .43031 m .64034 .41373 L .62589 .40026 L p F P
0 g
s
.354 .369 .737 r
.63172 .38056 m .62589 .40026 L .64034 .41373 L p F P
0 g
s
.649 .639 .826 r
.76859 .53167 m .77847 .54968 L .75651 .55732 L p F P
0 g
s
.649 .639 .826 r
.75651 .55732 m .74745 .53991 L .76859 .53167 L p F P
0 g
s
.813 .59 .6 r
.67904 .63387 m .66739 .62979 L .66322 .60639 L p F P
0 g
s
.81 .583 .594 r
.65822 .60512 m .66322 .60639 L .66739 .62979 L p F P
0 g
s
.606 .085 0 r
.46935 .54664 m .47797 .54993 L .46853 .55307 L p F P
0 g
s
.599 .082 0 r
.53381 .56432 m .52737 .56327 L .51055 .55496 L p F P
0 g
s
.598 .077 0 r
.52737 .56327 m .50144 .55889 L .51055 .55496 L closepath p F P
0 g
s
.654 .625 .808 r
.74627 .53767 m .74745 .53991 L .72526 .54646 L p F P
0 g
s
.654 .625 .808 r
.72526 .54646 m .72435 .54459 L .74627 .53767 L p F P
0 g
s
.429 0 0 r
.41446 .5342 m .40967 .53291 L .39229 .52587 L p F P
0 g
s
.343 0 0 r
.40967 .53291 m .39229 .52587 L .37936 .52224 L p F P
0 g
s
.591 .562 .79 r
.70315 .50047 m .71383 .52308 L .69192 .528 L p F P
0 g
s
.591 .562 .79 r
.69192 .528 m .68552 .51293 L .70315 .50047 L p F P
0 g
s
.81 .583 .594 r
.66739 .62979 m .65545 .62576 L .65822 .60512 L p F P
0 g
s
.808 .55 .549 r
.63028 .59819 m .65822 .60512 L .65545 .62576 L p F P
0 g
s
.631 .635 .835 r
.74627 .53767 m .72435 .54459 L .71383 .52308 L p F P
0 g
s
.83 .605 .597 r
.6972 .66346 m .67608 .65478 L .67904 .63387 L p F P
0 g
s
.832 .597 .583 r
.66739 .62979 m .67904 .63387 L .67608 .65478 L p F P
0 g
s
.656 .684 .865 r
.83264 .55255 m .81039 .55969 L .80067 .54282 L p F P
0 g
s
.662 .676 .853 r
.77847 .54968 m .80067 .54282 L .81039 .55969 L p F P
0 g
s
.842 .6 .572 r
.67608 .65478 m .6972 .66346 L .69511 .68431 L p F P
0 g
s
.304 .283 .67 r
.33701 .45092 m .33666 .47044 L .33943 .4852 L p F P
0 g
s
0 .043 .606 r
.34712 .49706 m .33943 .4852 L .33666 .47044 L closepath p F P
0 g
s
.775 .464 .46 r
.59658 .57695 m .59708 .57411 L p .62862 .59778 L F P
0 g
s
.739 .434 .465 r
.59658 .57695 m .59525 .57384 L .59708 .57411 L closepath p F P
0 g
s
.756 .394 .37 r
.59525 .57384 m .59658 .57695 L .59411 .5896 L p F P
0 g
s
.756 .394 .37 r
.56568 .56939 m .59525 .57384 L p .59411 .5896 L F P
0 g
s
.606 .085 0 r
.44518 .5433 m .44985 .54271 L p .46853 .55307 L F P
0 g
s
.544 0 0 r
.44518 .5433 m .43851 .54018 L .44985 .54271 L closepath p F P
0 g
s
.591 .563 .791 r
.68552 .51293 m .68104 .50239 L .70315 .50047 L closepath p F P
0 g
s
.775 .464 .46 r
.62862 .59778 m .60166 .59134 L .59658 .57695 L p F P
0 g
s
.772 .463 .463 r
.60166 .59134 m .59411 .5896 L .59658 .57695 L closepath p F P
0 g
s
.8 .412 .321 r
.36563 .51201 m .37936 .52224 L .37555 .52234 L p F P
0 g
s
0 .403 .848 r
.34712 .49706 m .34929 .50018 L .36563 .51201 L p F P
0 g
s
.644 .652 .843 r
.79082 .52557 m .80067 .54282 L .77847 .54968 L p F P
0 g
s
.644 .652 .843 r
.76996 .53098 m .79082 .52557 L p .77847 .54968 L F P
0 g
s
.644 .652 .843 r
.77847 .54968 m .76859 .53167 L .76996 .53098 L p F P
0 g
s
.832 .597 .583 r
.67608 .65478 m .671 .65271 L .66739 .62979 L p F P
0 g
s
.829 .585 .571 r
.65545 .62576 m .66739 .62979 L .671 .65271 L p F P
0 g
s
.583 .051 0 r
.50144 .55889 m .49407 .55762 L .47797 .54993 L p F P
0 g
s
.581 .046 0 r
.49407 .55762 m .46853 .55307 L .47797 .54993 L closepath p F P
0 g
s
.592 .557 .784 r
.70315 .50047 m .68104 .50239 L .67005 .47582 L p F P
0 g
s
.66 .178 .096 r
.43851 .54018 m .44518 .5433 L .43505 .54685 L p F P
0 g
s
.66 .178 .096 r
.41446 .5342 m .43851 .54018 L p .43505 .54685 L F P
0 g
s
.919 .74 .25 r
.33754 .44979 m .33701 .45092 L .33666 .47044 L p F P
0 g
s
.65 .643 .829 r
.76843 .53138 m .76859 .53167 L .74745 .53991 L p F P
0 g
s
.65 .643 .829 r
.74745 .53991 m .74627 .53767 L .76843 .53138 L p F P
0 g
s
.756 .394 .37 r
.56423 .57271 m .56568 .56939 L p .59411 .5896 L F P
0 g
s
.725 .366 .369 r
.56423 .57271 m .56109 .56868 L .56568 .56939 L closepath p F P
0 g
s
.919 .74 .25 r
.33666 .47044 m .33635 .46845 L .33754 .44979 L p F P
0 g
s
.965 .92 .707 r
.34595 .43139 m .33754 .44979 L .33635 .46845 L p F P
0 g
s
0 0 0 r
.33754 .44979 m .34595 .43139 L .35092 .41702 L p F P
0 g
s
.732 .334 .295 r
.56109 .56868 m .56423 .57271 L .55992 .58209 L p F P
0 g
s
.732 .334 .295 r
.53381 .56432 m .56109 .56868 L p .55992 .58209 L F P
0 g
s
.632 .651 .851 r
.76843 .53138 m .74627 .53767 L .73596 .51819 L p F P
0 g
s
.631 .635 .835 r
.71383 .52308 m .73596 .51819 L .74627 .53767 L p F P
0 g
s
.808 .55 .549 r
.65545 .62576 m .63073 .61784 L .63028 .59819 L p F P
0 g
s
.807 .548 .546 r
.62862 .59778 m .63028 .59819 L .63073 .61784 L p F P
0 g
s
.807 .548 .546 r
.63073 .61784 m .62926 .61737 L .62862 .59778 L p F P
0 g
s
.803 .512 .497 r
.60166 .59134 m .62862 .59778 L .62926 .61737 L p F P
0 g
s
.651 .691 .875 r
.85513 .54585 m .83264 .55255 L .82311 .53642 L p F P
0 g
s
.656 .684 .865 r
.80067 .54282 m .82311 .53642 L .83264 .55255 L p F P
0 g
s
.598 .612 .837 r
.73596 .51819 m .71383 .52308 L .70315 .50047 L p F P
0 g
s
.829 .585 .571 r
.671 .65271 m .65429 .64615 L .65545 .62576 L p F P
0 g
s
.823 .562 .544 r
.63073 .61784 m .65545 .62576 L .65429 .64615 L p F P
0 g
s
.759 .883 .469 r
.36 .40524 m .35092 .41702 L .34595 .43139 L p F P
0 g
s
0 0 0 r
.36613 .39395 m .36839 .38683 L p .35092 .41702 L F P
0 g
s
0 0 0 r
.35092 .41702 m .36 .40524 L .36613 .39395 L p F P
0 g
s
0 0 .141 r
.36613 .39395 m .37234 .38278 L .36839 .38683 L closepath p F P
0 g
s
.842 .6 .572 r
.69511 .68431 m .67482 .67541 L .67608 .65478 L p F P
0 g
s
.844 .599 .568 r
.671 .65271 m .67608 .65478 L .67482 .67541 L p F P
0 g
s
.525 .518 .791 r
.67005 .47582 m .66949 .47574 L .66983 .4753 L closepath p F P
0 g
s
.495 .465 .753 r
.65895 .44825 m .66983 .4753 L .66949 .47574 L p F P
0 g
s
.495 .465 .753 r
.65228 .44564 m .65895 .44825 L p .66949 .47574 L F P
0 g
s
.448 .46 .779 r
.65895 .44825 m .65228 .44564 L .65548 .43925 L closepath p F P
0 g
s
.397 .396 .741 r
.6477 .41825 m .65548 .43925 L .65228 .44564 L p F P
0 g
s
.397 .396 .741 r
.64034 .41373 m .6477 .41825 L p .65228 .44564 L F P
0 g
s
.85 .594 .552 r
.67482 .67541 m .69511 .68431 L .69452 .70495 L p F P
0 g
s
.756 .394 .37 r
.59411 .5896 m .57202 .58468 L .56423 .57271 L p F P
0 g
s
.753 .394 .374 r
.57202 .58468 m .55992 .58209 L .56423 .57271 L closepath p F P
0 g
s
.592 .557 .784 r
.67005 .47582 m .69238 .47765 L .70315 .50047 L p F P
0 g
s
.512 .51 .791 r
.68304 .45676 m .69238 .47765 L .67005 .47582 L p F P
0 g
s
.512 .51 .791 r
.67005 .47582 m .66983 .4753 L .68304 .45676 L p F P
0 g
s
.501 .5 .788 r
.68144 .45314 m .68304 .45676 L .66983 .4753 L p F P
0 g
s
.501 .5 .788 r
.66983 .4753 m .65895 .44825 L .68144 .45314 L p F P
0 g
s
.606 .085 0 r
.46853 .55307 m .46115 .55173 L .44518 .5433 L p F P
0 g
s
.605 .081 0 r
.46115 .55173 m .43505 .54685 L .44518 .5433 L closepath p F P
0 g
s
.732 .334 .295 r
.53163 .56737 m .53381 .56432 L p .55992 .58209 L F P
0 g
s
.709 .308 .286 r
.53163 .56737 m .52737 .56327 L .53381 .56432 L closepath p F P
0 g
s
.642 .677 .868 r
.82311 .53642 m .80067 .54282 L .79082 .52557 L p F P
0 g
s
.66 .178 .096 r
.41227 .5346 m .41446 .5342 L p .43505 .54685 L F P
0 g
s
.64 .11 0 r
.41227 .5346 m .40967 .53291 L .41446 .5342 L closepath p F P
0 g
s
.714 .298 .255 r
.52737 .56327 m .53163 .56737 L .52605 .57519 L p F P
0 g
s
.714 .298 .255 r
.50144 .55889 m .52737 .56327 L p .52605 .57519 L F P
0 g
s
.844 .599 .568 r
.67482 .67541 m .67394 .67502 L .671 .65271 L p F P
0 g
s
.841 .587 .556 r
.65429 .64615 m .671 .65271 L .67394 .67502 L p F P
0 g
s
.382 .4 .755 r
.6477 .41825 m .64034 .41373 L .6434 .40605 L closepath p F P
0 g
s
.354 .369 .737 r
.63626 .38432 m .63172 .38056 L p .64034 .41373 L F P
0 g
s
.354 .369 .737 r
.64034 .41373 m .6434 .40605 L .63626 .38432 L p F P
0 g
s
0 .09 .638 r
.34929 .50018 m .34712 .49706 L .33666 .47044 L p F P
0 g
s
.722 .311 .268 r
.40967 .53291 m .41227 .5346 L .40095 .54019 L p F P
0 g
s
.722 .311 .268 r
.38285 .52481 m .40967 .53291 L p .40095 .54019 L F P
0 g
s
.343 0 0 r
.37936 .52224 m .38285 .52481 L .40967 .53291 L p F P
0 g
s
0 0 0 r
.37234 .38278 m .38227 .37169 L p .36331 .40065 L F P
0 g
s
0 0 0 r
.36331 .40065 m .36613 .39395 L .37234 .38278 L p F P
0 g
s
.645 .655 .846 r
.76859 .53167 m .76843 .53138 L .76996 .53098 L closepath p F P
0 g
s
.803 .512 .497 r
.62926 .61737 m .60518 .61003 L .60166 .59134 L p F P
0 g
s
.795 .499 .487 r
.59411 .5896 m .60166 .59134 L .60518 .61003 L p F P
0 g
s
.645 .657 .848 r
.76996 .53098 m .76843 .53138 L .7583 .51329 L p F P
0 g
s
.632 .651 .851 r
.73596 .51819 m .7583 .51329 L .76843 .53138 L p F P
0 g
s
.646 .668 .857 r
.79082 .52557 m .76996 .53098 L .78812 .52089 L closepath p F P
0 g
s
.645 .657 .848 r
.78086 .50836 m .78812 .52089 L .76996 .53098 L p F P
0 g
s
.645 .657 .848 r
.7583 .51329 m .78086 .50836 L p .76996 .53098 L F P
0 g
s
.647 .698 .883 r
.87784 .53945 m .85513 .54585 L .84577 .53032 L p F P
0 g
s
.651 .691 .875 r
.82311 .53642 m .84577 .53032 L .85513 .54585 L p F P
0 g
s
.66 .178 .096 r
.43505 .54685 m .42856 .54561 L .41227 .5346 L p F P
0 g
s
.66 .175 .09 r
.42856 .54561 m .40095 .54019 L .41227 .5346 L closepath p F P
0 g
s
.598 .612 .837 r
.70315 .50047 m .72549 .49787 L .73596 .51819 L p F P
0 g
s
.598 .608 .832 r
.70315 .50047 m .71914 .48531 L .72549 .49787 L closepath p F P
0 g
s
.573 .576 .819 r
.71488 .47686 m .71914 .48531 L .70315 .50047 L p F P
0 g
s
.573 .576 .819 r
.70315 .50047 m .69238 .47765 L .71488 .47686 L p F P
0 g
s
.451 .462 .779 r
.67035 .42701 m .68144 .45314 L .65895 .44825 L p F P
0 g
s
.451 .462 .779 r
.66288 .42476 m .67035 .42701 L p .65895 .44825 L F P
0 g
s
.451 .462 .779 r
.65895 .44825 m .65548 .43925 L .66288 .42476 L p F P
0 g
s
0 .09 .638 r
.33666 .47044 m .33635 .46845 L p .34929 .50018 L F P
0 g
s
.338 .347 .723 r
.63626 .38432 m .63172 .38056 L .63363 .37582 L closepath p F P
0 g
s
.8 .412 .321 r
.37555 .52234 m .35777 .51594 L .34929 .50018 L p F P
0 g
s
.827 .569 .55 r
.33515 .48733 m .34929 .50018 L .35777 .51594 L p F P
0 g
s
0 .09 .638 r
.33635 .46845 m .33515 .48733 L .34929 .50018 L p F P
0 g
s
.795 .499 .487 r
.60518 .61003 m .59186 .60623 L .59411 .5896 L p F P
0 g
s
.787 .47 .451 r
.57202 .58468 m .59411 .5896 L .59186 .60623 L p F P
0 g
s
.607 .635 .853 r
.7583 .51329 m .73596 .51819 L .72549 .49787 L p F P
0 g
s
.437 .445 .77 r
.65548 .43925 m .6477 .41825 L .66288 .42476 L closepath p F P
0 g
s
.732 .334 .295 r
.55992 .58209 m .54133 .57823 L .53163 .56737 L p F P
0 g
s
.73 .335 .301 r
.54133 .57823 m .52605 .57519 L .53163 .56737 L closepath p F P
0 g
s
.714 .298 .255 r
.49879 .5617 m .50144 .55889 L p .52605 .57519 L F P
0 g
s
.699 .275 .237 r
.49879 .5617 m .49407 .55762 L .50144 .55889 L closepath p F P
0 g
s
0 0 0 r
.36 .40524 m .36331 .40065 L .36613 .39395 L closepath p F P
0 g
s
.893 .763 .712 r
.3353 .45062 m .33635 .46845 L .33515 .48733 L p F P
0 g
s
.965 .92 .707 r
.34355 .4351 m .34595 .43139 L p .33635 .46845 L F P
0 g
s
.965 .92 .707 r
.33635 .46845 m .3353 .45062 L .34355 .4351 L p F P
0 g
s
.66 .123 0 r
.38285 .52481 m .37555 .52234 L .37936 .52224 L closepath p F P
0 g
s
.823 .562 .544 r
.65429 .64615 m .63128 .63771 L .63073 .61784 L p F P
0 g
s
.823 .56 .542 r
.62926 .61737 m .63073 .61784 L .63128 .63771 L p F P
0 g
s
.708 .293 .258 r
.49407 .55762 m .49879 .5617 L .4925 .56889 L p F P
0 g
s
.708 .293 .258 r
.46853 .55307 m .49407 .55762 L p .4925 .56889 L F P
0 g
s
.823 .56 .542 r
.63128 .63771 m .62992 .63722 L .62926 .61737 L p F P
0 g
s
.818 .538 .515 r
.60518 .61003 m .62926 .61737 L .62992 .63722 L p F P
0 g
s
.639 .686 .878 r
.84577 .53032 m .82311 .53642 L .81344 .52001 L p F P
0 g
s
.642 .677 .868 r
.79082 .52557 m .81344 .52001 L .82311 .53642 L p F P
0 g
s
.447 .441 .759 r
.66288 .42476 m .6477 .41825 L .6434 .40605 L p F P
0 g
s
.841 .587 .556 r
.67394 .67502 m .65398 .66652 L .65429 .64615 L p F P
0 g
s
.833 .569 .54 r
.63128 .63771 m .65429 .64615 L .65398 .66652 L p F P
0 g
s
.447 .441 .759 r
.6434 .40605 m .64937 .39295 L p .66288 .42476 L F P
0 g
s
.38 .385 .74 r
.6434 .40605 m .63626 .38432 L .64937 .39295 L closepath p F P
0 g
s
.395 .384 .729 r
.63363 .37582 m .64221 .35882 L p .64937 .39295 L F P
0 g
s
.395 .384 .729 r
.64937 .39295 m .63626 .38432 L .63363 .37582 L p F P
0 g
s
.85 .594 .552 r
.67473 .68287 m .67482 .67541 L p .69452 .70495 L F P
0 g
s
.845 .592 .555 r
.67473 .68287 m .67482 .67541 L .67394 .67502 L closepath p F P
0 g
s
.759 .883 .469 r
.34595 .43139 m .3475 .42791 L .36 .40524 L p F P
0 g
s
.812 .932 .56 r
.36331 .40065 m .36 .40524 L .3475 .42791 L p F P
0 g
s
.855 .599 .551 r
.67394 .67502 m .65398 .66652 L p .67465 .69597 L F P
0 g
s
.855 .599 .551 r
.67465 .69597 m .67473 .68287 L .67394 .67502 L p F P
0 g
s
.853 .589 .539 r
.67605 .69658 m .69452 .70495 L .69507 .72553 L p F P
0 g
s
.85 .594 .552 r
.69452 .70495 m .67605 .69658 L .67473 .68287 L p F P
0 g
s
.722 .311 .268 r
.40095 .54019 m .39629 .53926 L .38285 .52481 L p F P
0 g
s
.736 .348 .316 r
.37555 .52234 m .38285 .52481 L .39629 .53926 L p F P
0 g
s
.787 .47 .451 r
.59186 .60623 m .57815 .60252 L .57202 .58468 L p F P
0 g
s
.779 .455 .439 r
.55992 .58209 m .57202 .58468 L .57815 .60252 L p F P
0 g
s
.633 .662 .861 r
.80578 .50701 m .81344 .52001 L .79082 .52557 L p F P
0 g
s
.633 .662 .861 r
.79082 .52557 m .78812 .52089 L .80578 .50701 L p F P
0 g
s
.645 .705 .891 r
.90078 .53325 m .87784 .53945 L .86867 .52441 L p F P
0 g
s
.647 .698 .883 r
.84577 .53032 m .86867 .52441 L .87784 .53945 L p F P
0 g
s
.708 .293 .258 r
.46572 .55583 m .46853 .55307 L p .4925 .56889 L F P
0 g
s
.703 .278 .234 r
.46572 .55583 m .46115 .55173 L .46853 .55307 L closepath p F P
0 g
s
.714 .298 .255 r
.52605 .57519 m .50951 .57202 L .49879 .5617 L p F P
0 g
s
.712 .299 .262 r
.50951 .57202 m .4925 .56889 L .49879 .5617 L closepath p F P
0 g
s
.528 .54 .812 r
.70413 .45501 m .71488 .47686 L .69238 .47765 L p F P
0 g
s
.528 .54 .812 r
.68512 .45359 m .70413 .45501 L p .69238 .47765 L F P
0 g
s
.528 .54 .812 r
.69238 .47765 m .68304 .45676 L .68512 .45359 L p F P
0 g
s
.736 .348 .316 r
.39629 .53926 m .36618 .53307 L .37555 .52234 L p F P
0 g
s
.76 .433 .432 r
.35777 .51594 m .37555 .52234 L .36618 .53307 L p F P
0 g
s
.704 .9 .533 r
.39446 .35562 m .38227 .37169 L .37505 .38303 L p F P
0 g
s
.769 .941 .599 r
.39504 .35476 m .39446 .35562 L .37819 .37828 L p F P
0 g
s
.769 .941 .599 r
.37819 .37828 m .37678 .38024 L p .37823 .37822 L F P
0 g
s
.769 .941 .599 r
.37823 .37822 m .39504 .35476 L .37819 .37828 L F
0 0 0 r
.37505 .38303 m .36331 .40065 L p .36657 .39567 L F P
0 g
s
0 0 0 r
.38227 .37169 m .37577 .3819 L p .36657 .39567 L F P
0 g
s
0 0 0 r
.37577 .3819 m .37505 .38303 L p .36657 .39567 L F P
0 g
s
.779 .455 .439 r
.57815 .60252 m .55568 .59685 L .55992 .58209 L p F P
0 g
s
.77 .433 .415 r
.54133 .57823 m .55992 .58209 L .55568 .59685 L p F P
0 g
s
.713 .321 .304 r
.46115 .55173 m .46572 .55583 L .45927 .56315 L p F P
0 g
s
.713 .321 .304 r
.43505 .54685 m .46115 .55173 L p .45927 .56315 L F P
0 g
s
.758 .881 .466 r
.34355 .4351 m .3475 .42791 L .34595 .43139 L closepath p F P
0 g
s
.846 .591 .554 r
.67605 .69658 m .67473 .68287 L .67465 .69597 L closepath p F P
0 g
s
.612 .652 .866 r
.78086 .50836 m .7583 .51329 L .74802 .49456 L p F P
0 g
s
.607 .635 .853 r
.72549 .49787 m .74802 .49456 L .7583 .51329 L p F P
0 g
s
.879 .991 .749 r
.37505 .38303 m .36331 .40065 L .35478 .41109 L p F P
0 g
s
.812 .932 .56 r
.3475 .42791 m .35478 .41109 L .36331 .40065 L p F P
0 g
s
.631 .663 .863 r
.80365 .5034 m .80578 .50701 L .78812 .52089 L p F P
0 g
s
.631 .663 .863 r
.78812 .52089 m .78086 .50836 L .80365 .5034 L p F P
0 g
s
.584 .6 .835 r
.73759 .47503 m .74802 .49456 L .72549 .49787 L p F P
0 g
s
.584 .6 .835 r
.72724 .47594 m .73759 .47503 L p .72549 .49787 L F P
0 g
s
.584 .6 .835 r
.72549 .49787 m .71914 .48531 L .72724 .47594 L p F P
0 g
s
.818 .538 .515 r
.62992 .63722 m .60739 .62938 L .60518 .61003 L p F P
0 g
s
.809 .523 .505 r
.59186 .60623 m .60518 .61003 L .60739 .62938 L p F P
0 g
s
.637 .695 .887 r
.86867 .52441 m .84577 .53032 L .83629 .51458 L p F P
0 g
s
.639 .686 .878 r
.81344 .52001 m .83629 .51458 L .84577 .53032 L p F P
0 g
s
.961 .941 .702 r
.3475 .42791 m .35478 .41109 L p .33535 .44015 L F P
0 g
s
.961 .941 .702 r
.33535 .44015 m .34355 .4351 L .3475 .42791 L p F P
0 g
s
.77 .433 .415 r
.55568 .59685 m .5495 .59538 L .54133 .57823 L p F P
0 g
s
.762 .421 .407 r
.52605 .57519 m .54133 .57823 L .5495 .59538 L p F P
0 g
s
.827 .569 .55 r
.35777 .51594 m .33394 .50646 L .33515 .48733 L p F P
0 g
s
.818 .652 .677 r
.32324 .47344 m .33515 .48733 L .33394 .50646 L p F P
0 g
s
.893 .763 .712 r
.33515 .48733 m .32324 .47344 L .3353 .45062 L p F P
0 g
s
.833 .569 .54 r
.65398 .66652 m .63189 .65782 L .63128 .63771 L p F P
0 g
s
.832 .568 .539 r
.62992 .63722 m .63128 .63771 L .63189 .65782 L p F P
0 g
s
.523 .534 .808 r
.68304 .45676 m .68144 .45314 L .68512 .45359 L closepath p F P
0 g
s
.708 .293 .258 r
.4925 .56889 m .47651 .56607 L .46572 .55583 L p F P
0 g
s
.706 .295 .265 r
.47651 .56607 m .45927 .56315 L .46572 .55583 L closepath p F P
0 g
s
.713 .321 .304 r
.43242 .54976 m .43505 .54685 L p .45927 .56315 L F P
0 g
s
.721 .316 .281 r
.43242 .54976 m .42856 .54561 L .43505 .54685 L closepath p F P
0 g
s
.832 .568 .539 r
.63189 .65782 m .63058 .65731 L .62992 .63722 L p F P
0 g
s
.827 .553 .524 r
.60739 .62938 m .62992 .63722 L .63058 .65731 L p F P
0 g
s
.526 .527 .8 r
.68512 .45359 m .68144 .45314 L .67035 .42701 L p F P
0 g
s
.965 .934 .697 r
.3353 .45062 m .33535 .44015 L .34355 .4351 L closepath p F P
0 g
s
.642 .711 .897 r
.92395 .52719 m .90078 .53325 L .89179 .51863 L p F P
0 g
s
.645 .705 .891 r
.86867 .52441 m .89179 .51863 L .90078 .53325 L p F P
0 g
s
.76 .433 .432 r
.36618 .53307 m .3643 .53268 L .35777 .51594 L p F P
0 g
s
.772 .52 .554 r
.33394 .50646 m .35777 .51594 L .3643 .53268 L p F P
0 g
s
.627 .67 .872 r
.82668 .49864 m .83629 .51458 L .81344 .52001 L p F P
0 g
s
.627 .67 .872 r
.81034 .502 m .82668 .49864 L p .81344 .52001 L F P
0 g
s
.627 .67 .872 r
.81344 .52001 m .80578 .50701 L .81034 .502 L p F P
0 g
s
.809 .523 .505 r
.60739 .62938 m .59029 .62393 L .59186 .60623 L p F P
0 g
s
.802 .508 .492 r
.57815 .60252 m .59186 .60623 L .59029 .62393 L p F P
0 g
s
.855 .599 .551 r
.65398 .66652 m .6542 .68698 L .67465 .69597 L p F P
0 g
s
.838 .573 .538 r
.63189 .65782 m .65398 .66652 L .6542 .68698 L p F P
0 g
s
.853 .589 .539 r
.69507 .72553 m .67739 .71749 L .67605 .69658 L p F P
0 g
s
.848 .585 .54 r
.67465 .69597 m .67605 .69658 L .67739 .71749 L p F P
0 g
s
.583 .599 .834 r
.71914 .48531 m .71488 .47686 L .72724 .47594 L closepath p F P
0 g
s
.724 .371 .38 r
.42856 .54561 m .43242 .54976 L .42637 .55794 L p F P
0 g
s
.724 .371 .38 r
.40095 .54019 m .42856 .54561 L p .42637 .55794 L F P
0 g
s
.469 .481 .788 r
.67035 .42701 m .66288 .42476 L .6666 .41765 L closepath p F P
0 g
s
.447 .441 .759 r
.65903 .39765 m .6666 .41765 L .66288 .42476 L p F P
0 g
s
.447 .441 .759 r
.64937 .39295 m .65903 .39765 L p .66288 .42476 L F P
0 g
s
.848 .585 .54 r
.67739 .71749 m .67525 .71656 L .67465 .69597 L p F P
0 g
s
.849 .584 .538 r
.6542 .68698 m .67465 .69597 L .67525 .71656 L p F P
0 g
s
.762 .421 .407 r
.5495 .59538 m .52059 .589 L .52605 .57519 L p F P
0 g
s
.754 .405 .394 r
.50951 .57202 m .52605 .57519 L .52059 .589 L p F P
0 g
s
.852 .58 .527 r
.67739 .71749 m .69507 .72553 L .69667 .74607 L p F P
0 g
s
.534 .554 .822 r
.70413 .45501 m .68512 .45359 L .6955 .43646 L closepath p F P
0 g
s
.526 .527 .8 r
.69317 .43134 m .6955 .43646 L .68512 .45359 L p F P
0 g
s
.526 .527 .8 r
.67035 .42701 m .69317 .43134 L p .68512 .45359 L F P
0 g
s
.425 .426 .757 r
.65903 .39765 m .64937 .39295 L .65416 .3837 L closepath p F P
0 g
s
.395 .384 .729 r
.64742 .36236 m .65416 .3837 L .64937 .39295 L p F P
0 g
s
.395 .384 .729 r
.64221 .35882 m .64742 .36236 L p .64937 .39295 L F P
0 g
s
.614 .667 .878 r
.80365 .5034 m .78086 .50836 L .77077 .49083 L p F P
0 g
s
.612 .652 .866 r
.74802 .49456 m .77077 .49083 L .78086 .50836 L p F P
0 g
s
.584 .594 .829 r
.72724 .47594 m .71488 .47686 L .70413 .45501 L p F P
0 g
s
.802 .508 .492 r
.59029 .62393 m .58188 .6214 L .57815 .60252 L p F P
0 g
s
.793 .486 .469 r
.55568 .59685 m .57815 .60252 L .58188 .6214 L p F P
0 g
s
.635 .702 .895 r
.89179 .51863 m .86867 .52441 L .85937 .50924 L p F P
0 g
s
.637 .695 .887 r
.83629 .51458 m .85937 .50924 L .86867 .52441 L p F P
0 g
s
.754 .405 .394 r
.52059 .589 m .51902 .58868 L .50951 .57202 L p F P
0 g
s
.747 .4 .395 r
.4925 .56889 m .50951 .57202 L .51902 .58868 L p F P
0 g
s
.587 .636 .867 r
.77077 .49083 m .74802 .49456 L .73759 .47503 L p F P
0 g
s
.856 .794 .79 r
.33535 .44015 m .3353 .45062 L .32324 .47344 L p F P
0 g
s
.713 .321 .304 r
.45927 .56315 m .44227 .5604 L .43242 .54976 L p F P
0 g
s
.711 .322 .309 r
.44227 .5604 m .42637 .55794 L .43242 .54976 L closepath p F P
0 g
s
.401 .375 .715 r
.64742 .36236 m .64221 .35882 L .64505 .35416 L closepath p F P
0 g
s
.472 .483 .788 r
.68202 .40536 m .69317 .43134 L .67035 .42701 L p F P
0 g
s
.472 .483 .788 r
.67433 .40318 m .68202 .40536 L p .67035 .42701 L F P
0 g
s
.472 .483 .788 r
.67035 .42701 m .6666 .41765 L .67433 .40318 L p F P
0 g
s
.724 .371 .38 r
.39891 .54336 m .40095 .54019 L p .42637 .55794 L F P
0 g
s
.744 .38 .363 r
.39891 .54336 m .39629 .53926 L .40095 .54019 L closepath p F P
0 g
s
.734 .432 .469 r
.39629 .53926 m .39891 .54336 L .39379 .55324 L p F P
0 g
s
.734 .432 .469 r
.36618 .53307 m .39629 .53926 L p .39379 .55324 L F P
0 g
s
.453 .46 .776 r
.6666 .41765 m .65903 .39765 L .67433 .40318 L closepath p F P
0 g
s
.642 .711 .897 r
.89179 .51863 m .91514 .51293 L .92395 .52719 L p F P
0 g
s
.747 .4 .395 r
.51902 .58868 m .48651 .5825 L .4925 .56889 L p F P
0 g
s
.74 .392 .392 r
.48651 .5825 m .47651 .56607 L .4925 .56889 L closepath p F P
0 g
s
.827 .553 .524 r
.63058 .65731 m .60891 .64923 L .60739 .62938 L p F P
0 g
s
.817 .538 .517 r
.59029 .62393 m .60739 .62938 L .60891 .64923 L p F P
0 g
s
.624 .69 .891 r
.85937 .50924 m .83629 .51458 L .82668 .49864 L p F P
0 g
s
.704 .9 .533 r
.37505 .38303 m .37678 .38024 L .39446 .35562 L p F P
0 g
s
.662 .759 .922 r
.42915 .99614 m .40803 1.00212 L .39541 .99172 L p F P
0 g
s
.628 .672 .873 r
.80578 .50701 m .80365 .5034 L .81034 .502 L closepath p F P
0 g
s
.772 .52 .554 r
.3643 .53268 m .3327 .52584 L .33394 .50646 L p F P
0 g
s
.775 .532 .569 r
.33095 .5051 m .33394 .50646 L .3327 .52584 L p F P
0 g
s
.818 .652 .677 r
.32049 .47883 m .32324 .47344 L p .33394 .50646 L F P
0 g
s
.818 .652 .677 r
.33394 .50646 m .33095 .5051 L .32049 .47883 L p F P
0 g
s
.845 .985 .703 r
.40642 .33565 m .39504 .35476 L .38599 .36389 L p F P
0 g
s
.769 .941 .599 r
.37678 .38024 m .38599 .36389 L .39504 .35476 L p F P
0 g
s
.586 .615 .848 r
.73759 .47503 m .72724 .47594 L .73353 .46736 L closepath p F P
0 g
s
.584 .594 .829 r
.727 .45492 m .73353 .46736 L .72724 .47594 L p F P
0 g
s
.584 .594 .829 r
.70413 .45501 m .727 .45492 L p .72724 .47594 L F P
0 g
s
.838 .573 .538 r
.6542 .68698 m .63253 .67818 L .63189 .65782 L p F P
0 g
s
.838 .573 .538 r
.63058 .65731 m .63189 .65782 L .63253 .67818 L p F P
0 g
s
.465 .451 .758 r
.67433 .40318 m .65903 .39765 L .65416 .3837 L p F P
0 g
s
.431 .394 .717 r
.64505 .35416 m .65896 .33504 L p .66178 .37059 L F P
0 g
s
.431 .394 .717 r
.66178 .37059 m .64742 .36236 L .64505 .35416 L p F P
0 g
s
.793 .486 .469 r
.5534 .60939 m .55568 .59685 L p .58188 .6214 L F P
0 g
s
.777 .475 .476 r
.5534 .60939 m .5495 .59538 L .55568 .59685 L closepath p F P
0 g
s
.838 .573 .538 r
.63253 .67818 m .63124 .67766 L .63058 .65731 L p F P
0 g
s
.832 .562 .531 r
.60891 .64923 m .63058 .65731 L .63124 .67766 L p F P
0 g
s
.739 .399 .405 r
.47651 .56607 m .48651 .5825 L .45334 .57719 L p F P
0 g
s
.739 .399 .405 r
.45334 .57719 m .45927 .56315 L .47651 .56607 L p F P
0 g
s
.413 .399 .734 r
.65416 .3837 m .64742 .36236 L .66178 .37059 L closepath p F P
0 g
s
.465 .451 .758 r
.65416 .3837 m .66178 .37059 L p .67433 .40318 L F P
0 g
s
.724 .371 .38 r
.42637 .55794 m .40673 .55506 L .39891 .54336 L p F P
0 g
s
.722 .371 .383 r
.40673 .55506 m .39379 .55324 L .39891 .54336 L closepath p F P
0 g
s
.775 .532 .569 r
.3327 .52584 m .33058 .52536 L .33095 .5051 L p F P
0 g
s
.772 .585 .646 r
.31208 .49609 m .33095 .5051 L .33058 .52536 L p F P
0 g
s
.823 .654 .673 r
.33095 .5051 m .32049 .47883 L .31208 .49609 L closepath p F P
0 g
s
.852 .58 .527 r
.69667 .74607 m .67797 .73782 L .67739 .71749 L p F P
0 g
s
.847 .577 .529 r
.67525 .71656 m .67739 .71749 L .67797 .73782 L p F P
0 g
s
.849 .584 .538 r
.67525 .71656 m .65483 .70759 L .6542 .68698 L p F P
0 g
s
.84 .574 .538 r
.63253 .67818 m .6542 .68698 L .65483 .70759 L p F P
0 g
s
.628 .674 .874 r
.81034 .502 m .80365 .5034 L .79375 .48681 L p F P
0 g
s
.614 .667 .878 r
.77077 .49083 m .79375 .48681 L .80365 .5034 L p F P
0 g
s
.739 .933 .594 r
.37344 .38465 m .37678 .38024 L .37505 .38303 L closepath p F P
0 g
s
.879 .991 .749 r
.37344 .38465 m .37505 .38303 L p .35478 .41109 L F P
0 g
s
.778 .458 .447 r
.5495 .59538 m .5534 .60939 L .55263 .61328 L p F P
0 g
s
.778 .458 .447 r
.52059 .589 m .5495 .59538 L p .55263 .61328 L F P
0 g
s
.847 .577 .529 r
.67797 .73782 m .67655 .73721 L .67525 .71656 L p F P
0 g
s
.848 .579 .531 r
.65483 .70759 m .67525 .71656 L .67655 .73721 L p F P
0 g
s
.856 .794 .789 r
.32324 .47344 m .32049 .47883 L .30705 .46631 L p F P
0 g
s
.856 .794 .789 r
.30705 .46631 m .31359 .45844 L .32324 .47344 L p F P
0 g
s
.856 .794 .79 r
.32924 .43968 m .33535 .44015 L p .32324 .47344 L F P
0 g
s
.856 .794 .79 r
.32324 .47344 m .31359 .45844 L .32924 .43968 L p F P
0 g
s
.633 .71 .902 r
.91514 .51293 m .89179 .51863 L .88268 .50394 L p F P
0 g
s
.635 .702 .895 r
.85937 .50924 m .88268 .50394 L .89179 .51863 L p F P
0 g
s
.525 .55 .823 r
.71624 .43361 m .727 .45492 L .70413 .45501 L p F P
0 g
s
.525 .55 .823 r
.69801 .43193 m .71624 .43361 L p .70413 .45501 L F P
0 g
s
.525 .55 .823 r
.70413 .45501 m .6955 .43646 L .69801 .43193 L p F P
0 g
s
.846 .566 .514 r
.67797 .73782 m .69667 .74607 L .69944 .76656 L p F P
0 g
s
.734 .432 .469 r
.36523 .53585 m .36618 .53307 L p .39379 .55324 L F P
0 g
s
.763 .453 .461 r
.36523 .53585 m .3643 .53268 L .36618 .53307 L closepath p F P
0 g
s
.73 .394 .411 r
.44227 .5604 m .45927 .56315 L .45334 .57719 L p F P
0 g
s
.881 .992 .77 r
.35135 .41277 m .35703 .40574 L .35478 .41109 L closepath p F P
0 g
s
.879 .991 .749 r
.35478 .41109 m .35703 .40574 L .37344 .38465 L p F P
0 g
s
.961 .941 .702 r
.35478 .41109 m .35135 .41277 L p .33535 .44015 L F P
0 g
s
.817 .538 .517 r
.60891 .64923 m .58932 .64259 L .59029 .62393 L p F P
0 g
s
.81 .529 .513 r
.58188 .6214 m .59029 .62393 L .58932 .64259 L p F P
0 g
s
.738 .49 .554 r
.3643 .53268 m .36523 .53585 L .36153 .54902 L p F P
0 g
s
.738 .49 .554 r
.3327 .52584 m .3643 .53268 L p .36153 .54902 L F P
0 g
s
.594 .656 .88 r
.79375 .48681 m .77077 .49083 L .76053 .47272 L p F P
0 g
s
.587 .636 .867 r
.73759 .47503 m .76053 .47272 L .77077 .49083 L p F P
0 g
s
.894 .753 .698 r
.31208 .49609 m .32049 .47883 L .30705 .46631 L p F P
0 g
s
.627 .682 .882 r
.82668 .49864 m .81034 .502 L .8198 .48728 L closepath p F P
0 g
s
.628 .674 .874 r
.81694 .48259 m .8198 .48728 L .81034 .502 L p F P
0 g
s
.628 .674 .874 r
.79375 .48681 m .81694 .48259 L p .81034 .502 L F P
0 g
s
.891 .989 .751 r
.37678 .38024 m .38599 .36389 L p .36349 .38997 L F P
0 g
s
.891 .989 .751 r
.36349 .38997 m .37344 .38465 L .37678 .38024 L p F P
0 g
s
.571 .607 .85 r
.75012 .45384 m .76053 .47272 L .73759 .47503 L p F P
0 g
s
.571 .607 .85 r
.7412 .4543 m .75012 .45384 L p .73759 .47503 L F P
0 g
s
.571 .607 .85 r
.73759 .47503 m .73353 .46736 L .7412 .4543 L p F P
0 g
s
.883 .991 .754 r
.35703 .40574 m .36349 .38997 L .37344 .38465 L closepath p F P
0 g
s
.903 .916 .819 r
.32924 .43968 m .3357 .4319 L .33535 .44015 L closepath p F P
0 g
s
.961 .941 .702 r
.35135 .41277 m .3357 .4319 L .33535 .44015 L p F P
0 g
s
.661 .751 .917 r
.45045 .99026 m .42915 .99614 L .41666 .98528 L p F P
0 g
s
.662 .759 .922 r
.39541 .99172 m .41666 .98528 L .42915 .99614 L p F P
0 g
s
.734 .432 .469 r
.39379 .55324 m .36982 .55006 L .36523 .53585 L p F P
0 g
s
.731 .43 .47 r
.36982 .55006 m .36153 .54902 L .36523 .53585 L closepath p F P
0 g
s
.81 .529 .513 r
.58932 .64259 m .58424 .64097 L .58188 .6214 L p F P
0 g
s
.803 .512 .496 r
.55459 .6138 m .58188 .6214 L .58424 .64097 L p F P
0 g
s
.793 .486 .469 r
.58188 .6214 m .55459 .6138 L .5534 .60939 L p F P
0 g
s
.73 .394 .411 r
.45334 .57719 m .45171 .57695 L .44227 .5604 L p F P
0 g
s
.727 .402 .429 r
.42637 .55794 m .44227 .5604 L .45171 .57695 L p F P
0 g
s
.623 .7 .9 r
.88268 .50394 m .85937 .50924 L .84995 .49394 L p F P
0 g
s
.624 .69 .891 r
.82668 .49864 m .84995 .49394 L .85937 .50924 L p F P
0 g
s
.568 .604 .849 r
.73353 .46736 m .727 .45492 L .7412 .4543 L closepath p F P
0 g
s
.778 .458 .447 r
.52 .5914 m .52059 .589 L p .55263 .61328 L F P
0 g
s
.763 .45 .456 r
.52 .5914 m .51902 .58868 L .52059 .589 L closepath p F P
0 g
s
.517 .539 .817 r
.6955 .43646 m .69317 .43134 L .69801 .43193 L closepath p F P
0 g
s
.91 .929 .813 r
.35703 .40574 m .36349 .38997 L p .33763 .41271 L F P
0 g
s
.91 .929 .813 r
.33763 .41271 m .35135 .41277 L .35703 .40574 L p F P
0 g
s
.758 .438 .443 r
.51902 .58868 m .52 .5914 L .51655 .60472 L p F P
0 g
s
.758 .438 .443 r
.48651 .5825 m .51902 .58868 L p .51655 .60472 L F P
0 g
s
.727 .402 .429 r
.45171 .57695 m .42101 .57292 L .42637 .55794 L p F P
0 g
s
.724 .41 .448 r
.40673 .55506 m .42637 .55794 L .42101 .57292 L p F P
0 g
s
.832 .562 .531 r
.63124 .67766 m .60997 .66947 L .60891 .64923 L p F P
0 g
s
.821 .549 .528 r
.58932 .64259 m .60891 .64923 L .60997 .66947 L p F P
0 g
s
.772 .585 .646 r
.33058 .52536 m .30151 .51871 L .31208 .49609 L p F P
0 g
s
.763 .627 .71 r
.29159 .48502 m .31208 .49609 L .30151 .51871 L p F P
0 g
s
.894 .753 .698 r
.30705 .46631 m .29159 .48502 L .31208 .49609 L p F P
0 g
s
.908 .931 .816 r
.3357 .4319 m .33763 .41271 L .35135 .41277 L closepath p F P
0 g
s
.521 .529 .804 r
.69801 .43193 m .69317 .43134 L .68202 .40536 L p F P
0 g
s
.613 .675 .886 r
.84041 .47856 m .84995 .49394 L .82668 .49864 L p F P
0 g
s
.613 .675 .886 r
.82202 .48169 m .84041 .47856 L p .82668 .49864 L F P
0 g
s
.613 .675 .886 r
.82668 .49864 m .8198 .48728 L .82202 .48169 L p F P
0 g
s
.633 .71 .902 r
.88268 .50394 m .90623 .49866 L .91514 .51293 L p F P
0 g
s
.738 .49 .554 r
.36153 .54902 m .33145 .54546 L .3327 .52584 L p F P
0 g
s
.736 .492 .559 r
.33058 .52536 m .3327 .52584 L .33145 .54546 L p F P
0 g
s
.778 .458 .447 r
.55263 .61328 m .52542 .60665 L .52 .5914 L p F P
0 g
s
.768 .453 .454 r
.52542 .60665 m .51655 .60472 L .52 .5914 L closepath p F P
0 g
s
.84 .574 .538 r
.65483 .70759 m .6332 .69879 L .63253 .67818 L p F P
0 g
s
.839 .574 .537 r
.63124 .67766 m .63253 .67818 L .6332 .69879 L p F P
0 g
s
.736 .492 .559 r
.33145 .54546 m .32958 .54525 L .33058 .52536 L p F P
0 g
s
.73 .53 .621 r
.33058 .52536 m .32958 .54525 L .29778 .54174 L p F P
0 g
s
.73 .53 .621 r
.30151 .51871 m .33058 .52536 L p .29778 .54174 L F P
0 g
s
.473 .482 .787 r
.68202 .40536 m .67433 .40318 L .67829 .39593 L closepath p F P
0 g
s
.465 .451 .758 r
.67055 .37464 m .67829 .39593 L .67433 .40318 L p F P
0 g
s
.465 .451 .758 r
.66178 .37059 m .67055 .37464 L p .67433 .40318 L F P
0 g
s
.788 .483 .472 r
.55459 .6138 m .55263 .61328 L .5534 .60939 L closepath p F P
0 g
s
.839 .574 .537 r
.6332 .69879 m .63192 .69827 L .63124 .67766 L p F P
0 g
s
.833 .567 .536 r
.60997 .66947 m .63124 .67766 L .63192 .69827 L p F P
0 g
s
.67 .762 .92 r
.41666 .98528 m .39541 .99172 L .38259 .98132 L p F P
0 g
s
.724 .41 .448 r
.42101 .57292 m .4143 .57214 L .40673 .55506 L p F P
0 g
s
.722 .42 .467 r
.39379 .55324 m .40673 .55506 L .4143 .57214 L p F P
0 g
s
.848 .579 .531 r
.67655 .73721 m .65585 .72835 L .65483 .70759 L p F P
0 g
s
.838 .573 .538 r
.6332 .69879 m .65483 .70759 L .65585 .72835 L p F P
0 g
s
.659 .742 .912 r
.4719 .98454 m .45045 .99026 L .43806 .97889 L p F P
0 g
s
.661 .751 .917 r
.41666 .98528 m .43806 .97889 L .45045 .99026 L p F P
0 g
s
.846 .566 .514 r
.67786 .75036 m .67797 .73782 L p .69944 .76656 L F P
0 g
s
.848 .569 .515 r
.67786 .75036 m .67655 .73721 L .67797 .73782 L closepath p F P
0 g
s
.523 .554 .828 r
.71624 .43361 m .69801 .43193 L .70705 .41408 L closepath p F P
0 g
s
.521 .529 .804 r
.70525 .41009 m .70705 .41408 L .69801 .43193 L p F P
0 g
s
.521 .529 .804 r
.68202 .40536 m .70525 .41009 L p .69801 .43193 L F P
0 g
s
.861 .907 .863 r
.3357 .4319 m .32924 .43968 L .31528 .43388 L p F P
0 g
s
.861 .907 .863 r
.33763 .41271 m .3357 .4319 L p .31528 .43388 L F P
0 g
s
.598 .672 .892 r
.81694 .48259 m .79375 .48681 L .7837 .46984 L p F P
0 g
s
.594 .656 .88 r
.76053 .47272 m .7837 .46984 L .79375 .48681 L p F P
0 g
s
.441 .423 .742 r
.67055 .37464 m .66178 .37059 L .66672 .36288 L closepath p F P
0 g
s
.431 .394 .717 r
.65896 .33504 m .66672 .36288 L .66178 .37059 L p F P
0 g
s
.843 .57 .526 r
.67655 .73721 m .67786 .75036 L .67776 .75753 L p F P
0 g
s
.843 .57 .526 r
.65585 .72835 m .67655 .73721 L p .67776 .75753 L F P
0 g
s
.722 .42 .467 r
.4143 .57214 m .38945 .56957 L .39379 .55324 L p F P
0 g
s
.72 .438 .497 r
.36982 .55006 m .39379 .55324 L .38945 .56957 L p F P
0 g
s
.57 .596 .84 r
.7412 .4543 m .727 .45492 L .71624 .43361 L p F P
0 g
s
.883 .854 .809 r
.31359 .45844 m .32924 .43968 L .31528 .43388 L p F P
0 g
s
.803 .512 .496 r
.58424 .64097 m .55792 .63307 L .55459 .6138 L p F P
0 g
s
.795 .506 .499 r
.55263 .61328 m .55459 .6138 L .55792 .63307 L p F P
0 g
s
.567 .639 .882 r
.7837 .46984 m .76053 .47272 L .75012 .45384 L p F P
0 g
s
.837 .547 .499 r
.67866 .75791 m .69944 .76656 L .70383 .78689 L p F P
0 g
s
.846 .566 .514 r
.69944 .76656 m .67866 .75791 L .67786 .75036 L p F P
0 g
s
.622 .709 .908 r
.90623 .49866 m .88268 .50394 L .87346 .48921 L p F P
0 g
s
.623 .7 .9 r
.84995 .49394 m .87346 .48921 L .88268 .50394 L p F P
0 g
s
.795 .506 .499 r
.55792 .63307 m .55047 .63101 L .55263 .61328 L p F P
0 g
s
.786 .492 .49 r
.52542 .60665 m .55263 .61328 L .55047 .63101 L p F P
0 g
s
.758 .438 .443 r
.51655 .60472 m .49358 .60021 L .48651 .5825 L p F P
0 g
s
.75 .434 .45 r
.49358 .60021 m .48215 .59823 L .48651 .5825 L closepath p F P
0 g
s
.741 .429 .455 r
.45334 .57719 m .48651 .5825 L .48215 .59823 L p F P
0 g
s
.476 .484 .787 r
.69397 .38327 m .70525 .41009 L .68202 .40536 L p F P
0 g
s
.476 .484 .787 r
.68668 .38087 m .69397 .38327 L p .68202 .40536 L F P
0 g
s
.476 .484 .787 r
.68202 .40536 m .67829 .39593 L .68668 .38087 L p F P
0 g
s
.821 .549 .528 r
.60997 .66947 m .58892 .66216 L .58932 .64259 L p F P
0 g
s
.814 .542 .527 r
.58424 .64097 m .58932 .64259 L .58892 .66216 L p F P
0 g
s
.825 .807 .833 r
.31359 .45844 m .30705 .46631 L .29332 .45435 L p F P
0 g
s
.825 .807 .833 r
.29332 .45435 m .30624 .44229 L .31359 .45844 L p F P
0 g
s
.883 .854 .809 r
.31528 .43388 m .30624 .44229 L .31359 .45844 L p F P
0 g
s
.834 .97 .654 r
.40365 .33803 m .40871 .33087 L .40642 .33565 L closepath p F P
0 g
s
.845 .985 .703 r
.40365 .33803 m .40642 .33565 L p .38599 .36389 L F P
0 g
s
.72 .438 .497 r
.38945 .56957 m .37394 .56821 L .36982 .55006 L p F P
0 g
s
.717 .443 .511 r
.36153 .54902 m .36982 .55006 L .37394 .56821 L p F P
0 g
s
.417 .378 .707 r
.65967 .33416 m .65896 .33504 L .66672 .36288 L p F P
0 g
s
.73 .53 .621 r
.29778 .54174 m .29654 .53015 L .30151 .51871 L p F P
0 g
s
.774 .582 .64 r
.29654 .53015 m .30151 .51871 L .29402 .51695 L closepath p F P
0 g
s
.763 .627 .71 r
.28471 .49354 m .29159 .48502 L p .30151 .51871 L F P
0 g
s
.763 .627 .71 r
.30151 .51871 m .29402 .51695 L .28471 .49354 L p F P
0 g
s
.447 .448 .767 r
.67829 .39593 m .67055 .37464 L .68668 .38087 L closepath p F P
0 g
s
.848 .777 .782 r
.29159 .48502 m .30705 .46631 L .29332 .45435 L p F P
0 g
s
.717 .443 .511 r
.37394 .56821 m .35861 .56704 L .36153 .54902 L p F P
0 g
s
.717 .471 .553 r
.33145 .54546 m .36153 .54902 L .35861 .56704 L p F P
0 g
s
.814 .542 .527 r
.58892 .66216 m .58569 .66111 L .58424 .64097 L p F P
0 g
s
.809 .532 .519 r
.55792 .63307 m .58424 .64097 L .58569 .66111 L p F P
0 g
s
.417 .378 .707 r
.66672 .36288 m .67857 .34622 L .65967 .33416 L p F P
0 g
s
.401 .343 .678 r
.67453 .31744 m .65967 .33416 L .67857 .34622 L p F P
0 g
s
.669 .754 .914 r
.43806 .97889 m .41666 .98528 L .40397 .97437 L p F P
0 g
s
.67 .762 .92 r
.38259 .98132 m .40397 .97437 L .41666 .98528 L p F P
0 g
s
.614 .677 .886 r
.8198 .48728 m .81694 .48259 L .82202 .48169 L closepath p F P
0 g
s
.609 .697 .906 r
.87346 .48921 m .84995 .49394 L .84041 .47856 L p F P
0 g
s
.861 .995 .764 r
.38143 .36616 m .38981 .35613 L .38599 .36389 L closepath p F P
0 g
s
.845 .985 .703 r
.38599 .36389 m .38981 .35613 L .40365 .33803 L p F P
0 g
s
.891 .989 .751 r
.38599 .36389 m .38143 .36616 L p .36349 .38997 L F P
0 g
s
.656 .732 .906 r
.49353 .97905 m .4719 .98454 L .45964 .9726 L p F P
0 g
s
.659 .742 .912 r
.43806 .97889 m .45964 .9726 L .4719 .98454 L p F P
0 g
s
.735 .574 .674 r
.29402 .51695 m .29654 .53015 L .29202 .54113 L p F P
0 g
s
.735 .574 .674 r
.27057 .51134 m .29402 .51695 L p .29202 .54113 L F P
0 g
s
.764 .628 .709 r
.29402 .51695 m .28471 .49354 L .27057 .51134 L closepath p F P
0 g
s
.464 .437 .743 r
.68668 .38087 m .67055 .37464 L .66672 .36288 L p F P
0 g
s
.464 .437 .743 r
.66672 .36288 m .67857 .34622 L p .68668 .38087 L F P
0 g
s
.833 .567 .536 r
.63192 .69827 m .61068 .69009 L .60997 .66947 L p F P
0 g
s
.822 .556 .538 r
.58892 .66216 m .60997 .66947 L .61068 .69009 L p F P
0 g
s
.848 .567 .513 r
.67866 .75791 m .67776 .75753 L .67786 .75036 L closepath p F P
0 g
s
.741 .429 .455 r
.45271 .57964 m .45334 .57719 L p .48215 .59823 L F P
0 g
s
.739 .431 .461 r
.45271 .57964 m .45171 .57695 L .45334 .57719 L closepath p F P
0 g
s
.787 .722 .792 r
.29159 .48502 m .28471 .49354 L .27141 .47427 L p F P
0 g
s
.787 .722 .792 r
.27141 .47427 m .27259 .47317 L .29159 .48502 L p F P
0 g
s
.848 .777 .782 r
.29332 .45435 m .27259 .47317 L .29159 .48502 L p F P
0 g
s
.568 .617 .861 r
.75012 .45384 m .7412 .4543 L .74533 .44506 L closepath p F P
0 g
s
.57 .596 .84 r
.73955 .43428 m .74533 .44506 L .7412 .4543 L p F P
0 g
s
.57 .596 .84 r
.71624 .43361 m .73955 .43428 L p .7412 .4543 L F P
0 g
s
.726 .432 .48 r
.45171 .57695 m .45271 .57964 L .44917 .59345 L p F P
0 g
s
.726 .432 .48 r
.42101 .57292 m .45171 .57695 L p .44917 .59345 L F P
0 g
s
.901 .984 .728 r
.40871 .33087 m .4154 .31304 L p .39565 .34263 L F P
0 g
s
.901 .984 .728 r
.39565 .34263 m .40365 .33803 L .40871 .33087 L p F P
0 g
s
.717 .471 .553 r
.35861 .56704 m .33019 .56534 L .33145 .54546 L p F P
0 g
s
.713 .469 .555 r
.32958 .54525 m .33145 .54546 L .33019 .56534 L p F P
0 g
s
.713 .469 .555 r
.33019 .56534 m .32843 .56525 L .32958 .54525 L p F P
0 g
s
.738 .517 .594 r
.32958 .54525 m .32843 .56525 L .29856 .56382 L p F P
0 g
s
.738 .517 .594 r
.29856 .56382 m .29778 .54174 L .32958 .54525 L p F P
0 g
s
.737 .535 .62 r
.29778 .54174 m .29654 .53015 L .29202 .54113 L closepath p F P
0 g
s
.786 .492 .49 r
.55047 .63101 m .52939 .62569 L .52542 .60665 L p F P
0 g
s
.775 .483 .493 r
.51655 .60472 m .52542 .60665 L .52939 .62569 L p F P
0 g
s
.614 .679 .889 r
.82202 .48169 m .81694 .48259 L .8071 .46656 L p F P
0 g
s
.598 .672 .892 r
.7837 .46984 m .8071 .46656 L .81694 .48259 L p F P
0 g
s
.838 .573 .538 r
.65585 .72835 m .63391 .71967 L .6332 .69879 L p F P
0 g
s
.838 .573 .538 r
.63192 .69827 m .6332 .69879 L .63391 .71967 L p F P
0 g
s
.753 .658 .756 r
.27141 .47427 m .28471 .49354 L .27057 .51134 L p F P
0 g
s
.838 .573 .538 r
.63391 .71967 m .63261 .71916 L .63192 .69827 L p F P
0 g
s
.832 .569 .542 r
.61068 .69009 m .63192 .69827 L .63261 .71916 L p F P
0 g
s
.874 .99 .735 r
.38981 .35613 m .39565 .34263 L .40365 .33803 L closepath p F P
0 g
s
.741 .429 .455 r
.48215 .59823 m .45854 .59467 L .45271 .57964 L p F P
0 g
s
.733 .426 .46 r
.45854 .59467 m .44917 .59345 L .45271 .57964 L closepath p F P
0 g
s
.514 .549 .829 r
.72878 .41345 m .73955 .43428 L .71624 .43361 L p F P
0 g
s
.514 .549 .829 r
.70864 .41064 m .72878 .41345 L p .71624 .43361 L F P
0 g
s
.514 .549 .829 r
.71624 .43361 m .70705 .41408 L .70864 .41064 L p F P
0 g
s
.622 .709 .908 r
.87346 .48921 m .89722 .48443 L .90623 .49866 L p F P
0 g
s
.843 .57 .526 r
.67776 .75753 m .65729 .74927 L .65585 .72835 L p F P
0 g
s
.833 .568 .539 r
.63391 .71967 m .65585 .72835 L .65729 .74927 L p F P
0 g
s
.878 .975 .841 r
.35931 .39052 m .36616 .38325 L .36349 .38997 L closepath p F P
0 g
s
.891 .989 .751 r
.38143 .36616 m .36616 .38325 L .36349 .38997 L p F P
0 g
s
.91 .929 .813 r
.36349 .38997 m .35931 .39052 L p .33763 .41271 L F P
0 g
s
.597 .673 .893 r
.82202 .48169 m .84041 .47856 L .83076 .46315 L p F P
0 g
s
.597 .673 .893 r
.83076 .46315 m .82431 .46405 L .82202 .48169 L p F P
0 g
s
.614 .679 .889 r
.8071 .46656 m .82431 .46405 L .82202 .48169 L p F P
0 g
s
.775 .483 .493 r
.52939 .62569 m .51387 .62224 L .51655 .60472 L p F P
0 g
s
.765 .472 .489 r
.49358 .60021 m .51655 .60472 L .51387 .62224 L p F P
0 g
s
.574 .661 .896 r
.8071 .46656 m .7837 .46984 L .7735 .45239 L p F P
0 g
s
.567 .639 .882 r
.75012 .45384 m .7735 .45239 L .7837 .46984 L p F P
0 g
s
.678 .767 .918 r
.40397 .97437 m .38259 .98132 L .36957 .97097 L p F P
0 g
s
.837 .547 .499 r
.70383 .78689 m .68193 .77858 L .67866 .75791 L p F P
0 g
s
.836 .547 .5 r
.67776 .75753 m .67866 .75791 L .68193 .77858 L p F P
0 g
s
.552 .609 .863 r
.76313 .43432 m .7735 .45239 L .75012 .45384 L p F P
0 g
s
.552 .609 .863 r
.74894 .43432 m .76313 .43432 L p .75012 .45384 L F P
0 g
s
.552 .609 .863 r
.75012 .45384 m .74533 .44506 L .74894 .43432 L p F P
0 g
s
.668 .745 .908 r
.45964 .9726 m .43806 .97889 L .4255 .96741 L p F P
0 g
s
.669 .754 .914 r
.40397 .97437 m .4255 .96741 L .43806 .97889 L p F P
0 g
s
.726 .432 .48 r
.41828 .58595 m .42101 .57292 L p .44917 .59345 L F P
0 g
s
.73 .437 .483 r
.41828 .58595 m .4143 .57214 L .42101 .57292 L closepath p F P
0 g
s
.735 .574 .674 r
.26214 .52247 m .27057 .51134 L p .29202 .54113 L F P
0 g
s
.767 .625 .703 r
.26214 .52247 m .27057 .51134 L .25653 .5079 L closepath p F P
0 g
s
.753 .658 .756 r
.24943 .49486 m .27141 .47427 L p .27057 .51134 L F P
0 g
s
.753 .658 .756 r
.27057 .51134 m .25653 .5079 L .24943 .49486 L p F P
0 g
s
.836 .547 .5 r
.68193 .77858 m .67665 .77659 L .67776 .75753 L p F P
0 g
s
.831 .555 .521 r
.65729 .74927 m .67776 .75753 L .67665 .77659 L p F P
0 g
s
.713 .503 .603 r
.29202 .54113 m .29778 .54174 L .29856 .56382 L p F P
0 g
s
.728 .451 .507 r
.4143 .57214 m .41828 .58595 L p .38653 .58766 L F P
0 g
s
.728 .451 .507 r
.38653 .58766 m .38945 .56957 L .4143 .57214 L p F P
0 g
s
.713 .503 .603 r
.29856 .56382 m .28382 .5633 L .29202 .54113 L p F P
0 g
s
.712 .524 .632 r
.2662 .53855 m .29202 .54113 L .28382 .5633 L p F P
0 g
s
.735 .574 .674 r
.29202 .54113 m .2662 .53855 L .26214 .52247 L p F P
0 g
s
.901 .973 .811 r
.38981 .35613 m .39565 .34263 L p .37205 .36798 L F P
0 g
s
.901 .973 .811 r
.37205 .36798 m .38143 .36616 L .38981 .35613 L p F P
0 g
s
.809 .532 .519 r
.58569 .66111 m .55981 .65306 L .55792 .63307 L p F P
0 g
s
.798 .523 .521 r
.55047 .63101 m .55792 .63307 L .55981 .65306 L p F P
0 g
s
.651 .72 .899 r
.51534 .97392 m .49353 .97905 L .48138 .96645 L p F P
0 g
s
.656 .732 .906 r
.45964 .9726 m .48138 .96645 L .49353 .97905 L p F P
0 g
s
.82 .515 .475 r
.68193 .77858 m .70383 .78689 L .71086 .80683 L p F P
0 g
s
.733 .573 .675 r
.2662 .53855 m .26214 .52247 L .25127 .53716 L closepath p F P
0 g
s
.728 .604 .718 r
.25653 .5079 m .26214 .52247 L .25127 .53716 L p F P
0 g
s
.608 .708 .915 r
.89722 .48443 m .87346 .48921 L .86414 .47451 L p F P
0 g
s
.609 .697 .906 r
.84041 .47856 m .86414 .47451 L .87346 .48921 L p F P
0 g
s
.885 .981 .824 r
.36616 .38325 m .37205 .36798 L .38143 .36616 L closepath p F P
0 g
s
.822 .556 .538 r
.61068 .69009 m .58906 .68259 L .58892 .66216 L p F P
0 g
s
.815 .55 .539 r
.58569 .66111 m .58892 .66216 L .58906 .68259 L p F P
0 g
s
.728 .604 .718 r
.23985 .50374 m .25653 .5079 L p .25127 .53716 L F P
0 g
s
.754 .658 .756 r
.25653 .5079 m .24943 .49486 L .23985 .50374 L closepath p F P
0 g
s
.712 .442 .516 r
.37394 .56821 m .38945 .56957 L .38653 .58766 L p F P
0 g
s
.712 .524 .632 r
.28382 .5633 m .26921 .56291 L .2662 .53855 L p F P
0 g
s
.706 .529 .647 r
.2662 .53855 m .26921 .56291 L .24028 .56243 L p F P
0 g
s
.706 .529 .647 r
.25127 .53716 m .2662 .53855 L p .24028 .56243 L F P
0 g
s
.765 .472 .489 r
.51387 .62224 m .49792 .61909 L .49358 .60021 L p F P
0 g
s
.755 .466 .494 r
.48215 .59823 m .49358 .60021 L .49792 .61909 L p F P
0 g
s
.798 .523 .521 r
.55981 .65306 m .54929 .65011 L .55047 .63101 L p F P
0 g
s
.789 .513 .518 r
.52939 .62569 m .55047 .63101 L .54929 .65011 L p F P
0 g
s
.546 .602 .861 r
.74533 .44506 m .73955 .43428 L .74894 .43432 L closepath p F P
0 g
s
.815 .55 .539 r
.58906 .68259 m .58642 .68173 L .58569 .66111 L p F P
0 g
s
.81 .545 .537 r
.55981 .65306 m .58569 .66111 L .58642 .68173 L p F P
0 g
s
.851 .967 .875 r
.36616 .38325 m .35931 .39052 L .34527 .3884 L p F P
0 g
s
.851 .967 .875 r
.37205 .36798 m .36616 .38325 L p .34527 .3884 L F P
0 g
s
.499 .53 .82 r
.70705 .41408 m .70525 .41009 L .70864 .41064 L closepath p F P
0 g
s
.712 .442 .516 r
.38653 .58766 m .37676 .58708 L .37394 .56821 L p F P
0 g
s
.708 .448 .529 r
.35861 .56704 m .37394 .56821 L .37676 .58708 L p F P
0 g
s
.706 .529 .647 r
.24028 .56243 m .23912 .55491 L .25127 .53716 L p F P
0 g
s
.732 .564 .665 r
.23912 .55491 m .25127 .53716 L .2349 .53573 L closepath p F P
0 g
s
.728 .604 .718 r
.22742 .5158 m .23985 .50374 L p .25127 .53716 L F P
0 g
s
.728 .604 .718 r
.25127 .53716 m .2349 .53573 L .22742 .5158 L p F P
0 g
s
.91 .929 .813 r
.35931 .39052 m .3377 .4122 L .33763 .41271 L p F P
0 g
s
.872 .931 .859 r
.3377 .4122 m .35931 .39052 L .34527 .3884 L p F P
0 g
s
.755 .466 .494 r
.49792 .61909 m .4793 .6159 L .48215 .59823 L p F P
0 g
s
.745 .457 .495 r
.45854 .59467 m .48215 .59823 L .4793 .6159 L p F P
0 g
s
.507 .518 .802 r
.70864 .41064 m .70525 .41009 L .69397 .38327 L p F P
0 g
s
.863 .906 .86 r
.33728 .41262 m .3377 .4122 L .33763 .41271 L closepath p F P
0 g
s
.861 .907 .863 r
.31528 .43388 m .33728 .41262 L .33763 .41271 L p F P
0 g
s
.708 .448 .529 r
.37676 .58708 m .35647 .58615 L .35861 .56704 L p F P
0 g
s
.703 .459 .552 r
.33019 .56534 m .35861 .56704 L .35647 .58615 L p F P
0 g
s
.678 .758 .911 r
.4255 .96741 m .40397 .97437 L .39108 .96343 L p F P
0 g
s
.678 .767 .918 r
.36957 .97097 m .39108 .96343 L .40397 .97437 L p F P
0 g
s
.59 .694 .914 r
.86414 .47451 m .84041 .47856 L .83076 .46315 L p F P
0 g
s
.836 .893 .881 r
.3377 .4122 m .33728 .41262 L .32319 .40744 L p F P
0 g
s
.836 .893 .881 r
.32319 .40744 m .34207 .39122 L .3377 .4122 L p F P
0 g
s
.872 .931 .859 r
.34527 .3884 m .34207 .39122 L .3377 .4122 L p F P
0 g
s
.838 .826 .836 r
.33728 .41262 m .32319 .40744 L .30125 .42493 L p F P
0 g
s
.838 .826 .836 r
.30125 .42493 m .31528 .43388 L .33728 .41262 L p F P
0 g
s
.832 .569 .542 r
.63261 .71916 m .61106 .71108 L .61068 .69009 L p F P
0 g
s
.82 .561 .547 r
.58906 .68259 m .61068 .69009 L .61106 .71108 L p F P
0 g
s
.666 .736 .902 r
.48138 .96645 m .45964 .9726 L .4472 .96048 L p F P
0 g
s
.668 .745 .908 r
.4255 .96741 m .4472 .96048 L .45964 .9726 L p F P
0 g
s
.461 .463 .775 r
.69397 .38327 m .68668 .38087 L .69054 .37408 L closepath p F P
0 g
s
.464 .437 .743 r
.68218 .34826 m .69054 .37408 L .68668 .38087 L p F P
0 g
s
.464 .437 .743 r
.67857 .34622 m .68218 .34826 L p .68668 .38087 L F P
0 g
s
.832 .828 .843 r
.30624 .44229 m .30125 .42493 L .31528 .43388 L closepath p F P
0 g
s
.802 .812 .86 r
.30624 .44229 m .29332 .45435 L .27935 .44238 L p F P
0 g
s
.802 .812 .86 r
.27935 .44238 m .30125 .42493 L .30624 .44229 L p F P
0 g
s
.794 .737 .8 r
.27141 .47427 m .27259 .47317 L .26635 .46847 L closepath p F P
0 g
s
.765 .741 .831 r
.27935 .44238 m .29332 .45435 L .27259 .47317 L p F P
0 g
s
.765 .741 .831 r
.25757 .45888 m .27935 .44238 L p .27259 .47317 L F P
0 g
s
.765 .741 .831 r
.27259 .47317 m .26635 .46847 L .25757 .45888 L p F P
0 g
s
.772 .741 .824 r
.27141 .47427 m .24943 .49486 L .2358 .47581 L p F P
0 g
s
.772 .741 .824 r
.26635 .46847 m .27141 .47427 L p .2358 .47581 L F P
0 g
s
.742 .679 .79 r
.2358 .47581 m .24943 .49486 L .23985 .50374 L p F P
0 g
s
.757 .655 .749 r
.22742 .5158 m .23985 .50374 L .21802 .49816 L closepath p F P
0 g
s
.742 .679 .79 r
.21413 .49223 m .2358 .47581 L p .23985 .50374 L F P
0 g
s
.742 .679 .79 r
.23985 .50374 m .21802 .49816 L .21413 .49223 L p F P
0 g
s
.703 .459 .552 r
.35647 .58615 m .32891 .58548 L .33019 .56534 L p F P
0 g
s
.698 .456 .553 r
.32843 .56525 m .33019 .56534 L .32891 .58548 L p F P
0 g
s
.468 .502 .81 r
.70864 .41064 m .72878 .41345 L .71771 .38973 L p F P
0 g
s
.468 .502 .81 r
.71771 .38973 m .71725 .38961 L .70864 .41064 L p F P
0 g
s
.507 .518 .802 r
.69397 .38327 m .71725 .38961 L .70864 .41064 L p F P
0 g
s
.698 .456 .553 r
.32891 .58548 m .32721 .58546 L .32843 .56525 L p F P
0 g
s
.715 .486 .577 r
.32843 .56525 m .32721 .58546 L .29832 .58514 L p F P
0 g
s
.715 .486 .577 r
.29832 .58514 m .29856 .56382 L .32843 .56525 L p F P
0 g
s
.833 .568 .539 r
.65729 .74927 m .63464 .74081 L .63391 .71967 L p F P
0 g
s
.832 .568 .539 r
.63261 .71916 m .63391 .71967 L .63464 .74081 L p F P
0 g
s
.467 .387 .683 r
.6808 .34333 m .67453 .31744 L .68667 .30556 L p F P
0 g
s
.401 .343 .678 r
.67857 .34622 m .6808 .34333 L .67453 .31744 L p F P
0 g
s
.832 .568 .539 r
.63464 .74081 m .6333 .74031 L .63261 .71916 L p F P
0 g
s
.826 .568 .549 r
.61106 .71108 m .63261 .71916 L .6333 .74031 L p F P
0 g
s
.645 .705 .891 r
.53734 .96936 m .51534 .97392 L .50329 .96054 L p F P
0 g
s
.651 .72 .899 r
.48138 .96645 m .50329 .96054 L .51534 .97392 L p F P
0 g
s
.6 .673 .892 r
.82431 .46405 m .8071 .46656 L .79712 .45032 L p F P
0 g
s
.574 .661 .896 r
.7735 .45239 m .79712 .45032 L .8071 .46656 L p F P
0 g
s
.696 .479 .589 r
.28382 .5633 m .29856 .56382 L .29832 .58514 L p F P
0 g
s
.789 .513 .518 r
.54929 .65011 m .53157 .64558 L .52939 .62569 L p F P
0 g
s
.778 .503 .52 r
.51387 .62224 m .52939 .62569 L .53157 .64558 L p F P
0 g
s
.745 .457 .495 r
.4793 .6159 m .46286 .6135 L .45854 .59467 L p F P
0 g
s
.736 .453 .5 r
.44917 .59345 m .45854 .59467 L .46286 .6135 L p F P
0 g
s
.831 .555 .521 r
.67665 .77659 m .65931 .77031 L .65729 .74927 L p F P
0 g
s
.823 .56 .541 r
.63464 .74081 m .65729 .74927 L .65931 .77031 L p F P
0 g
s
.696 .479 .589 r
.29832 .58514 m .27673 .5853 L .28382 .5633 L p F P
0 g
s
.694 .485 .6 r
.26921 .56291 m .28382 .5633 L .27673 .5853 L p F P
0 g
s
.549 .593 .851 r
.74894 .43432 m .73955 .43428 L .72878 .41345 L p F P
0 g
s
.436 .391 .71 r
.68218 .34826 m .67857 .34622 L .6808 .34333 L closepath p F P
0 g
s
.694 .485 .6 r
.27673 .5853 m .27005 .58541 L .26921 .56291 L p F P
0 g
s
.708 .508 .617 r
.26921 .56291 m .27005 .58541 L .24207 .58595 L p F P
0 g
s
.708 .508 .617 r
.24207 .58595 m .24028 .56243 L .26921 .56291 L p F P
0 g
s
.54 .644 .901 r
.79712 .45032 m .7735 .45239 L .76313 .43432 L p F P
0 g
s
.736 .453 .5 r
.46286 .6135 m .44639 .61148 L .44917 .59345 L p F P
0 g
s
.726 .448 .507 r
.41962 .59027 m .44917 .59345 L .44639 .61148 L p F P
0 g
s
.726 .432 .48 r
.44917 .59345 m .41962 .59027 L .41828 .58595 L p F P
0 g
s
.719 .428 .483 r
.41962 .59027 m .41743 .59008 L .41828 .58595 L closepath p F P
0 g
s
.728 .451 .507 r
.41828 .58595 m .41743 .59008 L .38653 .58766 L p F P
0 g
s
.608 .708 .915 r
.86414 .47451 m .88811 .47034 L .89722 .48443 L p F P
0 g
s
.82 .515 .475 r
.71086 .80683 m .68705 .79906 L .68193 .77858 L p F P
0 g
s
.816 .519 .487 r
.67665 .77659 m .68193 .77858 L .68705 .79906 L p F P
0 g
s
.772 .741 .824 r
.2358 .47581 m .25568 .46032 L .26635 .46847 L p F P
0 g
s
.769 .741 .827 r
.26635 .46847 m .25757 .45888 L .25568 .46032 L closepath p F P
0 g
s
.48 .475 .775 r
.71725 .38961 m .69397 .38327 L .69054 .37408 L p F P
0 g
s
.919 .975 .707 r
.41228 .31495 m .41681 .30796 L .4154 .31304 L closepath p F P
0 g
s
.901 .984 .728 r
.4154 .31304 m .41228 .31495 L p .39565 .34263 L F P
0 g
s
.676 .749 .905 r
.4472 .96048 m .4255 .96741 L .41275 .95584 L p F P
0 g
s
.678 .758 .911 r
.39108 .96343 m .41275 .95584 L .4255 .96741 L p F P
0 g
s
.444 .396 .71 r
.6808 .34333 m .69604 .32459 L p .70001 .35777 L F P
0 g
s
.444 .396 .71 r
.70001 .35777 m .68218 .34826 L .6808 .34333 L p F P
0 g
s
.467 .387 .683 r
.69354 .31246 m .69604 .32459 L .6808 .34333 L p F P
0 g
s
.467 .387 .683 r
.68667 .30556 m .69354 .31246 L p .6808 .34333 L F P
0 g
s
.688 .772 .915 r
.39108 .96343 m .36957 .97097 L .35634 .96074 L p F P
0 g
s
.48 .475 .775 r
.69054 .37408 m .70001 .35777 L p .71725 .38961 L F P
0 g
s
.416 .405 .74 r
.69054 .37408 m .68218 .34826 L .70001 .35777 L closepath p F P
0 g
s
.778 .503 .52 r
.53157 .64558 m .51231 .64128 L .51387 .62224 L p F P
0 g
s
.768 .494 .519 r
.49792 .61909 m .51387 .62224 L .51231 .64128 L p F P
0 g
s
.81 .545 .537 r
.58642 .68173 m .56057 .67368 L .55981 .65306 L p F P
0 g
s
.799 .535 .539 r
.54929 .65011 m .55981 .65306 L .56057 .67368 L p F P
0 g
s
.894 .985 .797 r
.38977 .34432 m .39928 .33286 L .39565 .34263 L closepath p F P
0 g
s
.901 .984 .728 r
.41228 .31495 m .39928 .33286 L .39565 .34263 L p F P
0 g
s
.901 .973 .811 r
.39565 .34263 m .38977 .34432 L p .37205 .36798 L F P
0 g
s
.658 .732 .905 r
.49594 .95237 m .50329 .96054 L .48138 .96645 L p F P
0 g
s
.658 .732 .905 r
.48138 .96645 m .47005 .95466 L .49594 .95237 L p F P
0 g
s
.666 .736 .902 r
.47005 .95466 m .48138 .96645 L p .4472 .96048 L F P
0 g
s
.816 .519 .487 r
.68705 .79906 m .6748 .7952 L .67665 .77659 L p F P
0 g
s
.813 .533 .514 r
.65931 .77031 m .67665 .77659 L .6748 .7952 L p F P
0 g
s
.726 .448 .507 r
.44639 .61148 m .42327 .60925 L .41962 .59027 L p F P
0 g
s
.718 .444 .51 r
.41743 .59008 m .41962 .59027 L .42327 .60925 L p F P
0 g
s
.718 .444 .51 r
.42327 .60925 m .41487 .60861 L .41743 .59008 L p F P
0 g
s
.721 .457 .526 r
.41743 .59008 m .41487 .60861 L .38442 .60687 L p F P
0 g
s
.721 .457 .526 r
.38442 .60687 m .38653 .58766 L .41743 .59008 L p F P
0 g
s
.543 .613 .873 r
.75257 .41533 m .74894 .43432 L .76313 .43432 L closepath p F P
0 g
s
.549 .593 .851 r
.72878 .41345 m .75257 .41533 L .74894 .43432 L p F P
0 g
s
.781 .455 .434 r
.71086 .80683 m .71399 .81253 L .70932 .82202 L p F P
0 g
s
.781 .455 .434 r
.68705 .79906 m .71086 .80683 L p .70932 .82202 L F P
0 g
s
.82 .561 .547 r
.61106 .71108 m .58974 .70387 L .58906 .68259 L p F P
0 g
s
.813 .556 .549 r
.58642 .68173 m .58906 .68259 L .58974 .70387 L p F P
0 g
s
.589 .708 .925 r
.88811 .47034 m .86414 .47451 L .85471 .45994 L p F P
0 g
s
.59 .694 .914 r
.83076 .46315 m .85471 .45994 L .86414 .47451 L p F P
0 g
s
.746 .725 .833 r
.2358 .47581 m .21413 .49223 L .20012 .47396 L p F P
0 g
s
.813 .556 .549 r
.58974 .70387 m .58647 .70283 L .58642 .68173 L p F P
0 g
s
.808 .553 .553 r
.56057 .67368 m .58642 .68173 L .58647 .70283 L p F P
0 g
s
.595 .686 .905 r
.83076 .46315 m .82431 .46405 L .82166 .44887 L closepath p F P
0 g
s
.6 .673 .892 r
.82099 .44781 m .82166 .44887 L .82431 .46405 L p F P
0 g
s
.6 .673 .892 r
.79712 .45032 m .82099 .44781 L p .82431 .46405 L F P
0 g
s
.768 .494 .519 r
.51231 .64128 m .50025 .6389 L .49792 .61909 L p F P
0 g
s
.758 .486 .522 r
.4793 .6159 m .49792 .61909 L .50025 .6389 L p F P
0 g
s
.799 .535 .539 r
.56057 .67368 m .549 .67045 L .54929 .65011 L p F P
0 g
s
.791 .527 .539 r
.53157 .64558 m .54929 .65011 L .549 .67045 L p F P
0 g
s
.634 .685 .881 r
.55955 .96573 m .53734 .96936 L .52539 .955 L p F P
0 g
s
.645 .705 .891 r
.50329 .96054 m .52539 .955 L .53734 .96936 L p F P
0 g
s
.937 .966 .732 r
.41681 .30796 m .4206 .28623 L p .40367 .3187 L F P
0 g
s
.937 .966 .732 r
.40367 .3187 m .41228 .31495 L .41681 .30796 L p F P
0 g
s
.707 .447 .529 r
.37676 .58708 m .38653 .58766 L .38442 .60687 L p F P
0 g
s
.707 .447 .529 r
.38442 .60687 m .37841 .60662 L .37676 .58708 L p F P
0 g
s
.702 .449 .539 r
.35647 .58615 m .37676 .58708 L .37841 .60662 L p F P
0 g
s
.826 .568 .549 r
.6333 .74031 m .61108 .73245 L .61106 .71108 L p F P
0 g
s
.816 .563 .557 r
.58974 .70387 m .61106 .71108 L .61108 .73245 L p F P
0 g
s
.758 .752 .847 r
.25568 .46032 m .2358 .47581 L .2217 .45952 L p F P
0 g
s
.746 .725 .833 r
.20012 .47396 m .2217 .45952 L .2358 .47581 L p F P
0 g
s
.702 .449 .539 r
.37841 .60662 m .35475 .60596 L .35647 .58615 L p F P
0 g
s
.694 .451 .552 r
.32891 .58548 m .35647 .58615 L .35475 .60596 L p F P
0 g
s
.911 .982 .751 r
.39928 .33286 m .40367 .3187 L .41228 .31495 L closepath p F P
0 g
s
.692 .477 .591 r
.24227 .60822 m .24207 .58595 L .27005 .58541 L p F P
0 g
s
.871 .96 .858 r
.36745 .3679 m .37487 .36045 L .37205 .36798 L closepath p F P
0 g
s
.901 .973 .811 r
.38977 .34432 m .37487 .36045 L .37205 .36798 L p F P
0 g
s
.851 .967 .875 r
.34527 .3884 m .36745 .3679 L .37205 .36798 L p F P
0 g
s
.576 .677 .908 r
.84519 .44568 m .85471 .45994 L .83076 .46315 L p F P
0 g
s
.576 .677 .908 r
.82138 .44777 m .84519 .44568 L p .83076 .46315 L F P
0 g
s
.576 .677 .908 r
.83076 .46315 m .82166 .44887 L .82138 .44777 L p F P
0 g
s
.433 .322 .627 r
.69354 .31246 m .68667 .30556 L .69152 .30114 L closepath p F P
0 g
s
.694 .451 .552 r
.35475 .60596 m .32761 .60588 L .32891 .58548 L p F P
0 g
s
.689 .447 .552 r
.32721 .58546 m .32891 .58548 L .32761 .60588 L p F P
0 g
s
.689 .447 .552 r
.32761 .60588 m .32594 .6059 L .32721 .58546 L p F P
0 g
s
.7 .466 .567 r
.32721 .58546 m .32594 .6059 L .29753 .60621 L p F P
0 g
s
.7 .466 .567 r
.29753 .60621 m .29832 .58514 L .32721 .58546 L p F P
0 g
s
.688 .761 .907 r
.41275 .95584 m .39108 .96343 L .37799 .95253 L p F P
0 g
s
.688 .772 .915 r
.35634 .96074 m .37799 .95253 L .39108 .96343 L p F P
0 g
s
.68 .46 .579 r
.27005 .58541 m .27673 .5853 L .27097 .60707 L p F P
0 g
s
.68 .46 .579 r
.27097 .60707 m .26978 .60712 L .27005 .58541 L p F P
0 g
s
.692 .477 .591 r
.27005 .58541 m .26978 .60712 L .24227 .60822 L p F P
0 g
s
.765 .382 .328 r
.72388 .82553 m .70932 .82202 L .71399 .81253 L closepath p F P
0 g
s
.666 .736 .902 r
.4472 .96048 m .46561 .95471 L .47005 .95466 L p F P
0 g
s
.666 .746 .91 r
.4472 .96048 m .46561 .95471 L .44003 .95357 L closepath p F P
0 g
s
.676 .749 .905 r
.44003 .95357 m .4472 .96048 L p .41275 .95584 L F P
0 g
s
.684 .461 .577 r
.27673 .5853 m .29832 .58514 L .29753 .60621 L p F P
0 g
s
.684 .461 .577 r
.29753 .60621 m .27097 .60707 L .27673 .5853 L p F P
0 g
s
.823 .56 .541 r
.65931 .77031 m .63542 .76222 L .63464 .74081 L p F P
0 g
s
.823 .56 .542 r
.6333 .74031 m .63464 .74081 L .63542 .76222 L p F P
0 g
s
.758 .752 .847 r
.2217 .45952 m .24089 .44641 L .25568 .46032 L p F P
0 g
s
.775 .757 .836 r
.24339 .44474 m .24089 .44641 L .25568 .46032 L p F P
0 g
s
.775 .757 .836 r
.25568 .46032 m .25757 .45888 L .24339 .44474 L p F P
0 g
s
.526 .555 .828 r
.75257 .41533 m .72878 .41345 L .71771 .38973 L p F P
0 g
s
.758 .486 .522 r
.50025 .6389 m .47757 .63506 L .4793 .6159 L p F P
0 g
s
.747 .477 .522 r
.46286 .6135 m .4793 .6159 L .47757 .63506 L p F P
0 g
s
.764 .785 .87 r
.27935 .44238 m .25757 .45888 L .24339 .44474 L p F P
0 g
s
.823 .56 .542 r
.63542 .76222 m .63401 .76174 L .6333 .74031 L p F P
0 g
s
.817 .565 .558 r
.61108 .73245 m .6333 .74031 L .63401 .76174 L p F P
0 g
s
.651 .72 .899 r
.51972 .94819 m .52539 .955 L .50329 .96054 L p F P
0 g
s
.651 .72 .899 r
.50329 .96054 m .49594 .95237 L .51972 .94819 L p F P
0 g
s
.544 .669 .919 r
.82099 .44781 m .79712 .45032 L .78699 .43388 L p F P
0 g
s
.54 .644 .901 r
.76313 .43432 m .78699 .43388 L .79712 .45032 L p F P
0 g
s
.813 .533 .514 r
.6748 .7952 m .66225 .79139 L .65931 .77031 L p F P
0 g
s
.808 .547 .544 r
.63542 .76222 m .65931 .77031 L .66225 .79139 L p F P
0 g
s
.791 .527 .539 r
.549 .67045 m .53229 .6662 L .53157 .64558 L p F P
0 g
s
.779 .518 .54 r
.51231 .64128 m .53157 .64558 L .53229 .6662 L p F P
0 g
s
.487 .617 .905 r
.78699 .43388 m .76313 .43432 L .75257 .41533 L p F P
0 g
s
.781 .823 .886 r
.30125 .42493 m .27935 .44238 L .26512 .43028 L p F P
0 g
s
.764 .785 .87 r
.24339 .44474 m .26512 .43028 L .27935 .44238 L p F P
0 g
s
.906 .959 .815 r
.39928 .33286 m .40367 .3187 L p .38047 .34506 L F P
0 g
s
.906 .959 .815 r
.38047 .34506 m .38977 .34432 L .39928 .33286 L p F P
0 g
s
.747 .477 .522 r
.47757 .63506 m .46511 .63329 L .46286 .6135 L p F P
0 g
s
.738 .471 .526 r
.44639 .61148 m .46286 .6135 L .46511 .63329 L p F P
0 g
s
.427 .318 .627 r
.69152 .30114 m .70946 .28554 L p .70037 .31958 L F P
0 g
s
.427 .318 .627 r
.70037 .31958 m .69354 .31246 L .69152 .30114 L p F P
0 g
s
.786 .823 .882 r
.287 .41514 m .30018 .40575 L .30125 .42493 L closepath p F P
0 g
s
.814 .853 .878 r
.30899 .39945 m .30018 .40575 L .30125 .42493 L p F P
0 g
s
.814 .853 .878 r
.30125 .42493 m .32319 .40744 L .30899 .39945 L p F P
0 g
s
.781 .823 .886 r
.26512 .43028 m .287 .41514 L .30125 .42493 L p F P
0 g
s
.883 .972 .837 r
.37487 .36045 m .38047 .34506 L .38977 .34432 L closepath p F P
0 g
s
.781 .455 .434 r
.70932 .82202 m .69588 .81886 L .68705 .79906 L p F P
0 g
s
.783 .477 .471 r
.6748 .7952 m .68705 .79906 L .69588 .81886 L p F P
0 g
s
.738 .471 .526 r
.46511 .63329 m .44462 .63087 L .44639 .61148 L p F P
0 g
s
.727 .463 .528 r
.42327 .60925 m .44639 .61148 L .44462 .63087 L p F P
0 g
s
.589 .708 .925 r
.85471 .45994 m .87892 .45653 L .88811 .47034 L p F P
0 g
s
.808 .553 .553 r
.58647 .70283 m .56026 .69489 L .56057 .67368 L p F P
0 g
s
.799 .545 .555 r
.549 .67045 m .56057 .67368 L .56026 .69489 L p F P
0 g
s
.671 .727 .891 r
.47005 .95466 m .46906 .95358 L .46561 .95471 L closepath p F P
0 g
s
.671 .74 .902 r
.45656 .94015 m .46906 .95358 L .46561 .95471 L p F P
0 g
s
.671 .74 .902 r
.43457 .94809 m .45656 .94015 L p .46561 .95471 L F P
0 g
s
.671 .74 .902 r
.46561 .95471 m .44003 .95357 L .43457 .94809 L p F P
0 g
s
.666 .725 .894 r
.49108 .94666 m .49594 .95237 L .47005 .95466 L p F P
0 g
s
.666 .725 .894 r
.47005 .95466 m .46906 .95358 L .49108 .94666 L p F P
0 g
s
.617 .657 .867 r
.58199 .96378 m .55955 .96573 L .54768 .9501 L p F P
0 g
s
.634 .685 .881 r
.52539 .955 m .54768 .9501 L .55955 .96573 L p F P
0 g
s
.806 .899 .908 r
.34207 .39122 m .32319 .40744 L .30899 .39945 L p F P
0 g
s
.676 .749 .905 r
.41275 .95584 m .42516 .95155 L .44003 .95357 L p F P
0 g
s
.677 .759 .913 r
.41275 .95584 m .42516 .95155 L .40184 .94607 L closepath p F P
0 g
s
.688 .761 .907 r
.40184 .94607 m .41275 .95584 L p .37799 .95253 L F P
0 g
s
.845 .966 .88 r
.37487 .36045 m .36745 .3679 L .35336 .36502 L p F P
0 g
s
.845 .966 .88 r
.38047 .34506 m .37487 .36045 L p .35336 .36502 L F P
0 g
s
.679 .718 .879 r
.49108 .94666 m .46906 .95358 L .45656 .94015 L p F P
0 g
s
.816 .563 .557 r
.61108 .73245 m .59099 .72599 L .58974 .70387 L p F P
0 g
s
.809 .559 .56 r
.58647 .70283 m .58974 .70387 L .59099 .72599 L p F P
0 g
s
.852 .905 .871 r
.36745 .3679 m .35336 .36502 L p .34298 .38769 L F P
0 g
s
.852 .905 .871 r
.34298 .38769 m .34527 .3884 L .36745 .3679 L p F P
0 g
s
.779 .518 .54 r
.53229 .6662 m .51175 .66165 L .51231 .64128 L p F P
0 g
s
.77 .509 .541 r
.50025 .6389 m .51231 .64128 L .51175 .66165 L p F P
0 g
s
.806 .899 .908 r
.34298 .38769 m .34207 .39122 L p .30899 .39945 L F P
0 g
s
.843 .908 .881 r
.34207 .39122 m .34298 .38769 L .34527 .3884 L closepath p F P
0 g
s
.699 .779 .913 r
.37799 .95253 m .35634 .96074 L .34287 .95076 L p F P
0 g
s
.684 .743 .896 r
.44003 .95357 m .43457 .94809 L .42516 .95155 L closepath p F P
0 g
s
.393 .312 .646 r
.69604 .32459 m .69354 .31246 L .70037 .31958 L closepath p F P
0 g
s
.737 .742 .855 r
.2217 .45952 m .20012 .47396 L .18569 .45759 L p F P
0 g
s
.727 .463 .528 r
.44462 .63087 m .42508 .62911 L .42327 .60925 L p F P
0 g
s
.718 .458 .531 r
.41487 .60861 m .42327 .60925 L .42508 .62911 L p F P
0 g
s
.809 .559 .56 r
.59099 .72599 m .58577 .72442 L .58647 .70283 L p F P
0 g
s
.803 .559 .568 r
.56026 .69489 m .58647 .70283 L .58577 .72442 L p F P
0 g
s
.718 .458 .531 r
.42508 .62911 m .41315 .62829 L .41487 .60861 L p F P
0 g
s
.714 .459 .539 r
.41487 .60861 m .41315 .62829 L .38284 .62692 L p F P
0 g
s
.714 .459 .539 r
.38284 .62692 m .38442 .60687 L .41487 .60861 L p F P
0 g
s
.463 .507 .818 r
.71771 .38973 m .71725 .38961 L .71743 .38909 L closepath p F P
0 g
s
.48 .475 .775 r
.70623 .36081 m .71743 .38909 L .71725 .38961 L p F P
0 g
s
.48 .475 .775 r
.70001 .35777 m .70623 .36081 L p .71725 .38961 L F P
0 g
s
.526 .555 .828 r
.71771 .38973 m .74183 .39543 L .75257 .41533 L p F P
0 g
s
.449 .499 .818 r
.73074 .37226 m .74183 .39543 L .71771 .38973 L p F P
0 g
s
.449 .499 .818 r
.72354 .36898 m .73074 .37226 L p .71771 .38973 L F P
0 g
s
.449 .499 .818 r
.71771 .38973 m .71743 .38909 L .72354 .36898 L p F P
0 g
s
.675 .45 .572 r
.24227 .60822 m .26978 .60712 L p .26689 .62852 L F P
0 g
s
.675 .45 .572 r
.26689 .62852 m .24147 .62984 L .24227 .60822 L p F P
0 g
s
.662 .712 .886 r
.51328 .93994 m .51972 .94819 L .49594 .95237 L p F P
0 g
s
.662 .712 .886 r
.49594 .95237 m .49108 .94666 L .51328 .93994 L p F P
0 g
s
.389 .434 .787 r
.71743 .38909 m .70623 .36081 L .72354 .36898 L closepath p F P
0 g
s
.426 .416 .745 r
.70623 .36081 m .70001 .35777 L .70336 .3521 L closepath p F P
0 g
s
.444 .396 .71 r
.69604 .32459 m .70336 .3521 L .70001 .35777 L p F P
0 g
s
.643 .705 .892 r
.54191 .94248 m .54768 .9501 L .52539 .955 L p F P
0 g
s
.643 .705 .892 r
.52539 .955 m .51972 .94819 L .54191 .94248 L p F P
0 g
s
.799 .545 .555 r
.56026 .69489 m .54959 .69198 L .549 .67045 L p F P
0 g
s
.79 .539 .557 r
.53229 .6662 m .549 .67045 L .54959 .69198 L p F P
0 g
s
.77 .509 .541 r
.51175 .66165 m .50089 .65953 L .50025 .6389 L p F P
0 g
s
.759 .501 .542 r
.47757 .63506 m .50025 .6389 L .50089 .65953 L p F P
0 g
s
.561 .708 .939 r
.87892 .45653 m .85471 .45994 L .84519 .44568 L p F P
0 g
s
.783 .477 .471 r
.69588 .81886 m .6723 .81349 L .6748 .7952 L p F P
0 g
s
.783 .496 .501 r
.66225 .79139 m .6748 .7952 L .6723 .81349 L p F P
0 g
s
.817 .565 .558 r
.63401 .76174 m .61061 .75423 L .61108 .73245 L p F P
0 g
s
.808 .564 .569 r
.59099 .72599 m .61108 .73245 L .61061 .75423 L p F P
0 g
s
.685 .756 .905 r
.42177 .93538 m .43457 .94809 L .42516 .95155 L p F P
0 g
s
.685 .756 .905 r
.3998 .94418 m .42177 .93538 L p .42516 .95155 L F P
0 g
s
.685 .756 .905 r
.42516 .95155 m .40184 .94607 L .3998 .94418 L p F P
0 g
s
.678 .448 .566 r
.26944 .61485 m .27097 .60707 L .26978 .60712 L closepath p F P
0 g
s
.675 .45 .572 r
.26978 .60712 m .26944 .61485 L .26689 .62852 L p F P
0 g
s
.669 .439 .564 r
.27097 .60707 m .29753 .60621 L p .2688 .62843 L F P
0 g
s
.669 .439 .564 r
.2688 .62843 m .26944 .61485 L .27097 .60707 L p F P
0 g
s
.823 .896 .893 r
.3311 .38307 m .34866 .36895 L .34298 .38769 L closepath p F P
0 g
s
.852 .905 .871 r
.35336 .36502 m .34866 .36895 L .34298 .38769 L p F P
0 g
s
.806 .899 .908 r
.30899 .39945 m .3311 .38307 L .34298 .38769 L p F P
0 g
s
.705 .452 .539 r
.37841 .60662 m .38442 .60687 L .38284 .62692 L p F P
0 g
s
.705 .452 .539 r
.38284 .62692 m .37898 .62679 L .37841 .60662 L p F P
0 g
s
.699 .451 .545 r
.35475 .60596 m .37841 .60662 L .37898 .62679 L p F P
0 g
s
.341 .307 .675 r
.70037 .31958 m .69604 .32459 L .70336 .3521 L p F P
0 g
s
.658 .233 .226 r
.72388 .82553 m .73878 .83499 L .73343 .83765 L p F P
0 g
s
.658 .233 .226 r
.70932 .82202 m .72388 .82553 L p .73343 .83765 L F P
0 g
s
.69 .453 .559 r
.29639 .62723 m .29753 .60621 L .32594 .6059 L p F P
0 g
s
.669 .439 .564 r
.29753 .60621 m .29639 .62723 L .2688 .62843 L p F P
0 g
s
.746 .761 .865 r
.24089 .44641 m .2217 .45952 L .20723 .44449 L p F P
0 g
s
.737 .742 .855 r
.18569 .45759 m .20723 .44449 L .2217 .45952 L p F P
0 g
s
.699 .451 .545 r
.37898 .62679 m .35329 .62633 L .35475 .60596 L p F P
0 g
s
.689 .447 .551 r
.32761 .60588 m .35475 .60596 L .35329 .62633 L p F P
0 g
s
.684 .443 .551 r
.32594 .6059 m .32761 .60588 L .3263 .62655 L p F P
0 g
s
.684 .443 .551 r
.3263 .62655 m .32463 .62659 L .32594 .6059 L p F P
0 g
s
.69 .453 .559 r
.32594 .6059 m .32463 .62659 L .29639 .62723 L p F P
0 g
s
.689 .447 .551 r
.35329 .62633 m .3263 .62655 L .32761 .60588 L p F P
0 g
s
.575 .676 .908 r
.82166 .44887 m .82099 .44781 L .82138 .44777 L closepath p F P
0 g
s
.808 .547 .544 r
.66225 .79139 m .63626 .7839 L .63542 .76222 L p F P
0 g
s
.807 .548 .546 r
.63401 .76174 m .63542 .76222 L .63626 .7839 L p F P
0 g
s
.807 .548 .546 r
.63626 .7839 m .63472 .78346 L .63401 .76174 L p F P
0 g
s
.803 .559 .569 r
.61061 .75423 m .63401 .76174 L .63472 .78346 L p F P
0 g
s
.572 .683 .916 r
.82138 .44777 m .82099 .44781 L .81112 .43278 L p F P
0 g
s
.544 .669 .919 r
.78699 .43388 m .81112 .43278 L .82099 .44781 L p F P
0 g
s
.694 .734 .882 r
.45656 .94015 m .43457 .94809 L .42177 .93538 L p F P
0 g
s
.535 .665 .92 r
.82138 .44777 m .84519 .44568 L .83561 .43206 L p F P
0 g
s
.535 .665 .92 r
.83561 .43206 m .81392 .43267 L .82138 .44777 L p F P
0 g
s
.572 .683 .916 r
.81112 .43278 m .81392 .43267 L .82138 .44777 L p F P
0 g
s
.688 .761 .907 r
.37799 .95253 m .39805 .94489 L .40184 .94607 L p F P
0 g
s
.699 .769 .906 r
.39805 .94489 m .37799 .95253 L .36468 .94175 L p F P
0 g
s
.699 .779 .913 r
.34287 .95076 m .36468 .94175 L .37799 .95253 L p F P
0 g
s
.677 .702 .866 r
.51328 .93994 m .49108 .94666 L .47871 .93216 L p F P
0 g
s
.679 .718 .879 r
.45656 .94015 m .47871 .93216 L .49108 .94666 L p F P
0 g
s
.759 .501 .542 r
.50089 .65953 m .47679 .6555 L .47757 .63506 L p F P
0 g
s
.749 .492 .543 r
.46511 .63329 m .47757 .63506 L .47679 .6555 L p F P
0 g
s
.487 .617 .905 r
.75257 .41533 m .77673 .41723 L .78699 .43388 L p F P
0 g
s
.444 .551 .87 r
.76632 .40042 m .77673 .41723 L .75257 .41533 L p F P
0 g
s
.444 .551 .87 r
.75257 .41533 m .75186 .39745 L .76632 .40042 L p F P
0 g
s
.446 .552 .87 r
.75257 .41533 m .74183 .39543 L .75186 .39745 L closepath p F P
0 g
s
.678 .447 .565 r
.2688 .62843 m .26944 .61485 L .26689 .62852 L closepath p F P
0 g
s
.79 .539 .557 r
.54959 .69198 m .53163 .68751 L .53229 .6662 L p F P
0 g
s
.779 .529 .558 r
.51175 .66165 m .53229 .6662 L .53163 .68751 L p F P
0 g
s
.431 .419 .745 r
.72354 .36898 m .70623 .36081 L .70336 .3521 L p F P
0 g
s
.746 .761 .865 r
.20723 .44449 m .22855 .43128 L .24089 .44641 L p F P
0 g
s
.759 .764 .857 r
.22891 .43107 m .22855 .43128 L .24089 .44641 L p F P
0 g
s
.759 .764 .857 r
.24089 .44641 m .24339 .44474 L .22891 .43107 L p F P
0 g
s
.431 .419 .745 r
.70336 .3521 m .71438 .33384 L p .72354 .36898 L F P
0 g
s
.341 .307 .675 r
.70336 .3521 m .71438 .33384 L .70037 .31958 L p F P
0 g
s
.783 .496 .501 r
.6723 .81349 m .66697 .8123 L .66225 .79139 L p F P
0 g
s
.783 .526 .548 r
.63626 .7839 m .66225 .79139 L .66697 .8123 L p F P
0 g
s
.747 .785 .883 r
.26512 .43028 m .24339 .44474 L .22891 .43107 L p F P
0 g
s
.655 .696 .876 r
.53566 .93358 m .54191 .94248 L .51972 .94819 L p F P
0 g
s
.655 .696 .876 r
.51972 .94819 m .51328 .93994 L .53566 .93358 L p F P
0 g
s
.487 .652 .932 r
.81112 .43278 m .78699 .43388 L .77673 .41723 L p F P
0 g
s
.584 .613 .847 r
.60476 .96527 m .58199 .96378 L .57019 .94636 L p F P
0 g
s
.617 .657 .867 r
.54768 .9501 m .57019 .94636 L .58199 .96378 L p F P
0 g
s
.269 .214 .61 r
.7123 .30651 m .70037 .31958 L .71438 .33384 L p F P
0 g
s
.427 .318 .627 r
.70946 .28554 m .7123 .30651 L .70037 .31958 L p F P
0 g
s
.658 .233 .226 r
.70492 .82926 m .70932 .82202 L p .73343 .83765 L F P
0 g
s
.753 .351 .289 r
.70492 .82926 m .69588 .81886 L .70932 .82202 L closepath p F P
0 g
s
.749 .492 .543 r
.47679 .6555 m .46557 .65393 L .46511 .63329 L p F P
0 g
s
.739 .484 .544 r
.44462 .63087 m .46511 .63329 L .46557 .65393 L p F P
0 g
s
.917 .972 .782 r
.39841 .32001 m .40585 .3102 L .40367 .3187 L closepath p F P
0 g
s
.937 .966 .732 r
.4206 .28623 m .40585 .3102 L .40367 .3187 L p F P
0 g
s
.906 .959 .815 r
.40367 .3187 m .39841 .32001 L p .38047 .34506 L F P
0 g
s
.633 .685 .881 r
.56289 .93548 m .57019 .94636 L .54768 .9501 L p F P
0 g
s
.633 .685 .881 r
.54768 .9501 m .54191 .94248 L .56289 .93548 L p F P
0 g
s
.803 .559 .568 r
.58577 .72442 m .55876 .71673 L .56026 .69489 L p F P
0 g
s
.796 .553 .57 r
.54959 .69198 m .56026 .69489 L .55876 .71673 L p F P
0 g
s
.938 .966 .704 r
.42071 .28521 m .4206 .28623 L .40585 .3102 L p F P
0 g
s
.808 .564 .569 r
.61061 .75423 m .59283 .74899 L .59099 .72599 L p F P
0 g
s
.802 .561 .573 r
.58577 .72442 m .59099 .72599 L .59283 .74899 L p F P
0 g
s
.697 .758 .899 r
.40184 .94607 m .3998 .94418 L .39805 .94489 L closepath p F P
0 g
s
.29 .14 .497 r
.72716 .27145 m .70946 .28554 L .7123 .30651 L p F P
0 g
s
.945 .948 .632 r
.42166 .2651 m .42071 .28521 L .40953 .29134 L p F P
0 g
s
.938 .966 .704 r
.40585 .3102 m .40953 .29134 L .42071 .28521 L p F P
0 g
s
.758 .812 .895 r
.287 .41514 m .26512 .43028 L .25065 .41801 L p F P
0 g
s
.747 .785 .883 r
.22891 .43107 m .25065 .41801 L .26512 .43028 L p F P
0 g
s
.739 .484 .544 r
.46557 .65393 m .44368 .6514 L .44462 .63087 L p F P
0 g
s
.728 .475 .545 r
.42508 .62911 m .44462 .63087 L .44368 .6514 L p F P
0 g
s
.699 .769 .906 r
.36468 .94175 m .37792 .93628 L .39805 .94489 L p F P
0 g
s
.698 .764 .903 r
.38666 .93237 m .37792 .93628 L .39805 .94489 L p F P
0 g
s
.698 .764 .903 r
.39805 .94489 m .3998 .94418 L .38666 .93237 L p F P
0 g
s
.693 .719 .869 r
.47871 .93216 m .45656 .94015 L .4439 .92641 L p F P
0 g
s
.694 .734 .882 r
.42177 .93538 m .4439 .92641 L .45656 .94015 L p F P
0 g
s
.779 .529 .558 r
.53163 .68751 m .51213 .68327 L .51175 .66165 L p F P
0 g
s
.77 .522 .56 r
.50089 .65953 m .51175 .66165 L .51213 .68327 L p F P
0 g
s
.721 .403 .44 r
.69588 .81886 m .70492 .82926 L .70142 .83464 L p F P
0 g
s
.721 .403 .44 r
.6723 .81349 m .69588 .81886 L p .70142 .83464 L F P
0 g
s
.802 .561 .573 r
.59283 .74899 m .5841 .74656 L .58577 .72442 L p F P
0 g
s
.795 .563 .586 r
.55876 .71673 m .58577 .72442 L .5841 .74656 L p F P
0 g
s
.67 .436 .557 r
.24147 .62984 m .26689 .62852 L .26439 .6497 L p F P
0 g
s
.67 .436 .557 r
.26439 .6497 m .23991 .65107 L .24147 .62984 L p F P
0 g
s
.707 .751 .886 r
.42177 .93538 m .3998 .94418 L .38666 .93237 L p F P
0 g
s
.561 .708 .939 r
.84519 .44568 m .86967 .44328 L .87892 .45653 L p F P
0 g
s
.728 .475 .545 r
.44368 .6514 m .42522 .64979 L .42508 .62911 L p F P
0 g
s
.72 .469 .546 r
.41315 .62829 m .42508 .62911 L .42522 .64979 L p F P
0 g
s
.728 .751 .871 r
.20723 .44449 m .18569 .45759 L .1709 .44222 L p F P
0 g
s
.796 .553 .57 r
.55876 .71673 m .55111 .71472 L .54959 .69198 L p F P
0 g
s
.788 .548 .575 r
.53163 .68751 m .54959 .69198 L .55111 .71472 L p F P
0 g
s
.674 .682 .85 r
.53566 .93358 m .51328 .93994 L .50102 .92413 L p F P
0 g
s
.677 .702 .866 r
.47871 .93216 m .50102 .92413 L .51328 .93994 L p F P
0 g
s
.873 .957 .857 r
.37578 .34481 m .3832 .33731 L .38047 .34506 L closepath p F P
0 g
s
.906 .959 .815 r
.39841 .32001 m .3832 .33731 L .38047 .34506 L p F P
0 g
s
.845 .966 .88 r
.35336 .36502 m .37578 .34481 L .38047 .34506 L p F P
0 g
s
.674 .437 .555 r
.26689 .62852 m .2688 .62843 L .2673 .64957 L p F P
0 g
s
.674 .437 .555 r
.2673 .64957 m .26439 .6497 L .26689 .62852 L p F P
0 g
s
.675 .438 .555 r
.2673 .64957 m .2688 .62843 L .29639 .62723 L p F P
0 g
s
.72 .469 .546 r
.42522 .64979 m .41208 .64892 L .41315 .62829 L p F P
0 g
s
.711 .463 .548 r
.41315 .62829 m .41208 .64892 L .38168 .64767 L p F P
0 g
s
.711 .463 .548 r
.38168 .64767 m .38284 .62692 L .41315 .62829 L p F P
0 g
s
.803 .559 .569 r
.63472 .78346 m .60938 .77651 L .61061 .75423 L p F P
0 g
s
.796 .561 .582 r
.59283 .74899 m .61061 .75423 L .60938 .77651 L p F P
0 g
s
.713 .788 .91 r
.36468 .94175 m .34287 .95076 L .32915 .94123 L p F P
0 g
s
.77 .836 .902 r
.30018 .40575 m .287 .41514 L .27254 .40446 L p F P
0 g
s
.758 .812 .895 r
.25065 .41801 m .27254 .40446 L .287 .41514 L p F P
0 g
s
.77 .522 .56 r
.51213 .68327 m .49991 .68092 L .50089 .65953 L p F P
0 g
s
.76 .513 .56 r
.47679 .6555 m .50089 .65953 L .49991 .68092 L p F P
0 g
s
.684 .444 .553 r
.29498 .64828 m .29639 .62723 L .32463 .62659 L p F P
0 g
s
.675 .438 .555 r
.29639 .62723 m .29498 .64828 L .2673 .64957 L p F P
0 g
s
.644 .673 .863 r
.55823 .92789 m .56289 .93548 L .54191 .94248 L p F P
0 g
s
.644 .673 .863 r
.54191 .94248 m .53566 .93358 L .55823 .92789 L p F P
0 g
s
.475 0 0 r
.75607 .83964 m .73343 .83765 L .73878 .83499 L closepath p F P
0 g
s
.705 .458 .548 r
.37898 .62679 m .38284 .62692 L .38168 .64767 L p F P
0 g
s
.705 .458 .548 r
.38168 .64767 m .37851 .64757 L .37898 .62679 L p F P
0 g
s
.699 .454 .55 r
.35329 .62633 m .37898 .62679 L .37851 .64757 L p F P
0 g
s
.682 .441 .551 r
.32463 .62659 m .3263 .62655 L .32496 .6475 L p F P
0 g
s
.682 .441 .551 r
.32496 .6475 m .3233 .64755 L .32463 .62659 L p F P
0 g
s
.684 .444 .553 r
.32463 .62659 m .3233 .64755 L .29498 .64828 L p F P
0 g
s
.688 .446 .551 r
.3263 .62655 m .35329 .62633 L .35204 .64718 L p F P
0 g
s
.688 .446 .551 r
.35204 .64718 m .32496 .6475 L .3263 .62655 L p F P
0 g
s
.77 .836 .902 r
.30116 .39453 m .30018 .40575 L p .27254 .40446 L F P
0 g
s
.79 .84 .889 r
.30018 .40575 m .30116 .39453 L .30899 .39945 L closepath p F P
0 g
s
.699 .454 .55 r
.37851 .64757 m .35204 .64718 L .35329 .62633 L p F P
0 g
s
.783 .526 .548 r
.66697 .8123 m .63721 .80585 L .63626 .7839 L p F P
0 g
s
.783 .528 .55 r
.63472 .78346 m .63626 .7839 L .63721 .80585 L p F P
0 g
s
.515 .708 .958 r
.86967 .44328 m .84519 .44568 L .83561 .43206 L p F P
0 g
s
.922 .955 .791 r
.40585 .3102 m .40953 .29134 L p .38871 .32114 L F P
0 g
s
.922 .955 .791 r
.38871 .32114 m .39841 .32001 L .40585 .3102 L p F P
0 g
s
.783 .528 .55 r
.63721 .80585 m .63544 .80547 L .63472 .78346 L p F P
0 g
s
.781 .549 .585 r
.60938 .77651 m .63472 .78346 L .63544 .80547 L p F P
0 g
s
.797 .84 .884 r
.30116 .39453 m .30899 .39945 L .3311 .38307 L p F P
0 g
s
.468 .532 .84 r
.75186 .39745 m .74183 .39543 L .73074 .37226 L p F P
0 g
s
.734 .769 .881 r
.22855 .43128 m .20723 .44449 L .19244 .43009 L p F P
0 g
s
.728 .751 .871 r
.1709 .44222 m .19244 .43009 L .20723 .44449 L p F P
0 g
s
.788 .548 .575 r
.55111 .71472 m .52947 .70955 L .53163 .68751 L p F P
0 g
s
.778 .54 .576 r
.51213 .68327 m .53163 .68751 L .52947 .70955 L p F P
0 g
s
.584 .613 .847 r
.57019 .94636 m .59296 .94499 L .60476 .96527 L p F P
0 g
s
.62 .656 .864 r
.58296 .92738 m .59296 .94499 L .57019 .94636 L p F P
0 g
s
.62 .656 .864 r
.57019 .94636 m .56289 .93548 L .58296 .92738 L p F P
0 g
s
.693 .702 .853 r
.50102 .92413 m .47871 .93216 L .46618 .9172 L p F P
0 g
s
.693 .719 .869 r
.4439 .92641 m .46618 .9172 L .47871 .93216 L p F P
0 g
s
.708 .735 .873 r
.4439 .92641 m .42177 .93538 L .40878 .9225 L p F P
0 g
s
.707 .751 .886 r
.38666 .93237 m .40878 .9225 L .42177 .93538 L p F P
0 g
s
.892 .974 .823 r
.3832 .33731 m .38871 .32114 L .39841 .32001 L closepath p F P
0 g
s
.721 .403 .44 r
.67077 .82229 m .6723 .81349 L p .70142 .83464 L F P
0 g
s
.779 .465 .456 r
.67077 .82229 m .66697 .8123 L .6723 .81349 L closepath p F P
0 g
s
.76 .513 .56 r
.49991 .68092 m .47692 .67713 L .47679 .6555 L p F P
0 g
s
.75 .505 .561 r
.46557 .65393 m .47679 .6555 L .47692 .67713 L p F P
0 g
s
.537 .677 .929 r
.81392 .43267 m .81112 .43278 L .80117 .41823 L p F P
0 g
s
.487 .652 .932 r
.77673 .41723 m .80117 .41823 L .81112 .43278 L p F P
0 g
s
.443 .541 .862 r
.61315 .96759 m .60476 .96527 L .59296 .94499 L p F P
0 g
s
.794 .909 .92 r
.34866 .36895 m .3311 .38307 L .31675 .3756 L p F P
0 g
s
.797 .84 .884 r
.3311 .38307 m .31675 .3756 L p .30116 .39453 L F P
0 g
s
.712 .779 .905 r
.37792 .93628 m .36468 .94175 L .35115 .93123 L p F P
0 g
s
.713 .788 .91 r
.32915 .94123 m .35115 .93123 L .36468 .94175 L p F P
0 g
s
.102 .007 .45 r
.72851 .29011 m .7123 .30651 L .71675 .32998 L p F P
0 g
s
.29 .14 .497 r
.7123 .30651 m .72851 .29011 L .72716 .27145 L p F P
0 g
s
.269 .214 .61 r
.71438 .33384 m .71675 .32998 L .7123 .30651 L p F P
0 g
s
.358 .613 .947 r
.77673 .41723 m .80117 .41823 L .79487 .4097 L p F P
0 g
s
.358 .613 .947 r
.76632 .40042 m .77673 .41723 L p .79487 .4097 L F P
0 g
s
.741 .491 .552 r
.66697 .8123 m .67077 .82229 L .66901 .83135 L p F P
0 g
s
.741 .491 .552 r
.63721 .80585 m .66697 .8123 L p .66901 .83135 L F P
0 g
s
.796 .561 .582 r
.60938 .77651 m .59536 .77292 L .59283 .74899 L p F P
0 g
s
.791 .562 .589 r
.5841 .74656 m .59283 .74899 L .59536 .77292 L p F P
0 g
s
.472 .648 .935 r
.81392 .43267 m .83561 .43206 L .82603 .41972 L p F P
0 g
s
.472 .648 .935 r
.82603 .41972 m .80331 .41832 L .81392 .43267 L p F P
0 g
s
.537 .677 .929 r
.80117 .41823 m .80331 .41832 L .81392 .43267 L p F P
0 g
s
.75 .505 .561 r
.47692 .67713 m .46429 .67538 L .46557 .65393 L p F P
0 g
s
.741 .497 .56 r
.44368 .6514 m .46557 .65393 L .46429 .67538 L p F P
0 g
s
.669 .657 .829 r
.55823 .92789 m .53566 .93358 L .5235 .91606 L p F P
0 g
s
.674 .682 .85 r
.50102 .92413 m .5235 .91606 L .53566 .93358 L p F P
0 g
s
.386 .442 .797 r
.73074 .37226 m .72354 .36898 L .72574 .36007 L closepath p F P
0 g
s
.431 .419 .745 r
.71884 .3384 m .72574 .36007 L .72354 .36898 L p F P
0 g
s
.431 .419 .745 r
.71438 .33384 m .71884 .3384 L p .72354 .36898 L F P
0 g
s
.794 .909 .92 r
.35037 .36407 m .34866 .36895 L p .31675 .3756 L F P
0 g
s
.833 .914 .892 r
.34866 .36895 m .35037 .36407 L .35336 .36502 L closepath p F P
0 g
s
.843 .98 .871 r
.3832 .33731 m .37578 .34481 L .36159 .34215 L p F P
0 g
s
.843 .98 .871 r
.38871 .32114 m .3832 .33731 L p .36159 .34215 L F P
0 g
s
.795 .563 .586 r
.5841 .74656 m .55572 .73928 L .55876 .71673 L p F P
0 g
s
.791 .56 .588 r
.55111 .71472 m .55876 .71673 L .55572 .73928 L p F P
0 g
s
.848 .91 .877 r
.35037 .36407 m .35336 .36502 L .37578 .34481 L p F P
0 g
s
.848 .91 .877 r
.37578 .34481 m .36159 .34215 L p .35037 .36407 L F P
0 g
s
.658 .233 .226 r
.73343 .83765 m .71607 .83605 L .70492 .82926 L p F P
0 g
s
.658 .231 .22 r
.71607 .83605 m .70142 .83464 L .70492 .82926 L closepath p F P
0 g
s
.734 .769 .881 r
.22789 .43016 m .22855 .43128 L p .19244 .43009 L F P
0 g
s
.745 .77 .873 r
.22855 .43128 m .22789 .43016 L .22891 .43107 L closepath p F P
0 g
s
.744 .77 .875 r
.22789 .43016 m .22891 .43107 L .25065 .41801 L p F P
0 g
s
.733 .769 .882 r
.21413 .41773 m .22003 .4144 L .22789 .43016 L closepath p F P
0 g
s
.744 .77 .875 r
.23591 .40554 m .22003 .4144 L .22789 .43016 L p F P
0 g
s
.744 .77 .875 r
.25065 .41801 m .23591 .40554 L p .22789 .43016 L F P
0 g
s
.734 .769 .881 r
.19244 .43009 m .21413 .41773 L .22789 .43016 L p F P
0 g
s
.778 .54 .576 r
.52947 .70955 m .51353 .70619 L .51213 .68327 L p F P
0 g
s
.77 .534 .578 r
.49991 .68092 m .51213 .68327 L .51353 .70619 L p F P
0 g
s
.791 .562 .589 r
.59536 .77292 m .58093 .7694 L .5841 .74656 L p F P
0 g
s
.785 .566 .603 r
.55572 .73928 m .5841 .74656 L .58093 .7694 L p F P
0 g
s
.3 .144 .495 r
.7283 .27059 m .72716 .27145 L .72851 .29011 L p F P
0 g
s
.741 .497 .56 r
.46429 .67538 m .44353 .67299 L .44368 .6514 L p F P
0 g
s
.73 .487 .56 r
.42522 .64979 m .44368 .6514 L .44353 .67299 L p F P
0 g
s
.791 .56 .588 r
.55572 .73928 m .55368 .73878 L .55111 .71472 L p F P
0 g
s
.784 .558 .594 r
.52947 .70955 m .55111 .71472 L .55368 .73878 L p F P
0 g
s
.712 .779 .905 r
.35115 .93123 m .36153 .92651 L .37792 .93628 L p F P
0 g
s
.71 .77 .899 r
.3733 .92064 m .36153 .92651 L .37792 .93628 L p F P
0 g
s
.71 .77 .899 r
.37792 .93628 m .38666 .93237 L .3733 .92064 L p F P
0 g
s
.669 .425 .542 r
.23991 .65107 m .26439 .6497 L .26342 .67067 L p F P
0 g
s
.669 .425 .542 r
.26342 .67067 m .23765 .67198 L .23991 .65107 L p F P
0 g
s
.3 .46 .853 r
.75186 .39745 m .76632 .40042 L .75577 .38355 L p F P
0 g
s
.3 .46 .853 r
.75577 .38355 m .74835 .38017 L .75186 .39745 L p F P
0 g
s
.468 .532 .84 r
.73074 .37226 m .74835 .38017 L .75186 .39745 L p F P
0 g
s
.383 .203 .51 r
.72955 .2891 m .7283 .27059 L .74772 .25586 L p F P
0 g
s
.3 .144 .495 r
.72851 .29011 m .72955 .2891 L .7283 .27059 L p F P
0 g
s
.389 .474 .827 r
.62803 .9744 m .61315 .96759 L .61905 .95623 L closepath p F P
0 g
s
.443 .541 .862 r
.61614 .94969 m .61905 .95623 L .61315 .96759 L p F P
0 g
s
.443 .541 .862 r
.59296 .94499 m .61614 .94969 L p .61315 .96759 L F P
0 g
s
.343 .306 .673 r
.71884 .3384 m .71438 .33384 L .71675 .32998 L closepath p F P
0 g
s
.708 .718 .857 r
.46618 .9172 m .4439 .92641 L .43106 .9123 L p F P
0 g
s
.708 .735 .873 r
.40878 .9225 m .43106 .9123 L .4439 .92641 L p F P
0 g
s
.623 .639 .846 r
.58102 .92359 m .58296 .92738 L .56289 .93548 L p F P
0 g
s
.623 .639 .846 r
.56289 .93548 m .55823 .92789 L .58102 .92359 L p F P
0 g
s
.693 .682 .835 r
.5235 .91606 m .50102 .92413 L .48861 .90768 L p F P
0 g
s
.693 .702 .853 r
.46618 .9172 m .48861 .90768 L .50102 .92413 L p F P
0 g
s
.73 .487 .56 r
.44353 .67299 m .42372 .67126 L .42522 .64979 L p F P
0 g
s
.722 .479 .559 r
.41208 .64892 m .42522 .64979 L .42372 .67126 L p F P
0 g
s
.674 .43 .545 r
.26439 .6497 m .2673 .64957 L .26535 .67059 L p F P
0 g
s
.674 .43 .545 r
.26535 .67059 m .26342 .67067 L .26439 .6497 L p F P
0 g
s
.781 .549 .585 r
.63544 .80547 m .6067 .79946 L .60938 .77651 L p F P
0 g
s
.778 .556 .599 r
.59536 .77292 m .60938 .77651 L .6067 .79946 L p F P
0 g
s
.672 .429 .545 r
.26535 .67059 m .2673 .64957 L .29498 .64828 L p F P
0 g
s
.818 .906 .901 r
.33907 .35991 m .35792 .34519 L .35037 .36407 L closepath p F P
0 g
s
.848 .91 .877 r
.36159 .34215 m .35792 .34519 L .35037 .36407 L p F P
0 g
s
.794 .909 .92 r
.31675 .3756 m .33907 .35991 L .35037 .36407 L p F P
0 g
s
.418 0 0 r
.75607 .83964 m .76295 .84019 L p .72921 .8392 L F P
0 g
s
.418 0 0 r
.72921 .8392 m .73343 .83765 L .75607 .83964 L p F P
0 g
s
.722 .754 .877 r
.40878 .9225 m .38666 .93237 L .3733 .92064 L p F P
0 g
s
.77 .534 .578 r
.51353 .70619 m .49716 .70312 L .49991 .68092 L p F P
0 g
s
.761 .526 .577 r
.47692 .67713 m .49991 .68092 L .49716 .70312 L p F P
0 g
s
.722 .479 .559 r
.42372 .67126 m .41163 .67044 L .41208 .64892 L p F P
0 g
s
.711 .468 .557 r
.41208 .64892 m .41163 .67044 L .38091 .66909 L p F P
0 g
s
.711 .468 .557 r
.38091 .66909 m .38168 .64767 L .41208 .64892 L p F P
0 g
s
.74 .804 .904 r
.27254 .40446 m .25065 .41801 L .23591 .40554 L p F P
0 g
s
.388 .444 .797 r
.74835 .38017 m .73074 .37226 L .72574 .36007 L p F P
0 g
s
.719 .757 .883 r
.19244 .43009 m .1709 .44222 L .15578 .42739 L p F P
0 g
s
.773 .836 .9 r
.29458 .39024 m .30309 .38466 L .30116 .39453 L closepath p F P
0 g
s
.797 .84 .884 r
.31675 .3756 m .30309 .38466 L .30116 .39453 L p F P
0 g
s
.77 .836 .902 r
.27254 .40446 m .29458 .39024 L .30116 .39453 L p F P
0 g
s
.681 .439 .548 r
.29331 .6694 m .29498 .64828 L .3233 .64755 L p F P
0 g
s
.672 .429 .545 r
.29498 .64828 m .29331 .6694 L .26535 .67059 L p F P
0 g
s
.721 .403 .44 r
.70142 .83464 m .67687 .83217 L .67077 .82229 L p F P
0 g
s
.723 .403 .438 r
.67687 .83217 m .66901 .83135 L .67077 .82229 L closepath p F P
0 g
s
.515 .708 .958 r
.83561 .43206 m .8604 .43104 L .86967 .44328 L p F P
0 g
s
.707 .465 .556 r
.37851 .64757 m .38168 .64767 L .38091 .66909 L p F P
0 g
s
.707 .465 .556 r
.38091 .66909 m .377 .66896 L .37851 .64757 L p F P
0 g
s
.701 .458 .554 r
.35204 .64718 m .37851 .64757 L .377 .66896 L p F P
0 g
s
.684 .442 .551 r
.3233 .64755 m .32496 .6475 L .32361 .66873 L p F P
0 g
s
.684 .442 .551 r
.32361 .66873 m .32193 .66877 L .3233 .64755 L p F P
0 g
s
.681 .439 .548 r
.3233 .64755 m .32193 .66877 L .29331 .6694 L p F P
0 g
s
.689 .447 .551 r
.32496 .6475 m .35204 .64718 L .35097 .66851 L p F P
0 g
s
.689 .447 .551 r
.35097 .66851 m .32361 .66873 L .32496 .6475 L p F P
0 g
s
.326 .295 .671 r
.71675 .32998 m .72987 .30902 L p .72818 .34851 L F P
0 g
s
.326 .295 .671 r
.72818 .34851 m .71884 .3384 L .71675 .32998 L p F P
0 g
s
.102 .007 .45 r
.71675 .32998 m .72987 .30902 L .72851 .29011 L p F P
0 g
s
.701 .458 .554 r
.377 .66896 m .35097 .66851 L .35204 .64718 L p F P
0 g
s
.424 0 0 r
.72921 .8392 m .71607 .83605 L .73343 .83765 L closepath p F P
0 g
s
.741 .491 .552 r
.66901 .83135 m .63841 .82802 L .63721 .80585 L p F P
0 g
s
.743 .496 .556 r
.63544 .80547 m .63721 .80585 L .63841 .82802 L p F P
0 g
s
.598 .614 .839 r
.6041 .92257 m .61614 .94969 L .59296 .94499 L p F P
0 g
s
.598 .614 .839 r
.59278 .92272 m .6041 .92257 L p .59296 .94499 L F P
0 g
s
.598 .614 .839 r
.59296 .94499 m .58296 .92738 L .59278 .92272 L p F P
0 g
s
.661 .622 .8 r
.58102 .92359 m .55823 .92789 L .54613 .90798 L p F P
0 g
s
.669 .657 .829 r
.5235 .91606 m .54613 .90798 L .55823 .92789 L p F P
0 g
s
.743 .496 .556 r
.63841 .82802 m .63617 .82777 L .63544 .80547 L p F P
0 g
s
.77 .557 .61 r
.63544 .80547 m .63617 .82777 L .6028 .8238 L p F P
0 g
s
.77 .557 .61 r
.6067 .79946 m .63544 .80547 L p .6028 .8238 L F P
0 g
s
.731 .801 .907 r
.35115 .93123 m .32915 .94123 L .31515 .93254 L p F P
0 g
s
.945 .948 .632 r
.40953 .29134 m .41002 .28799 L .42166 .2651 L p F P
0 g
s
.937 .913 .532 r
.42093 .25014 m .42166 .2651 L .41002 .28799 L p F P
0 g
s
.402 .822 .969 r
.78701 .83914 m .76295 .84019 L .75325 .83915 L p F P
0 g
s
.418 0 0 r
.76295 .84019 m .75325 .83915 L .72921 .8392 L p F P
0 g
s
.206 .266 .705 r
.72574 .36007 m .71884 .3384 L .72818 .34851 L closepath p F P
0 g
s
.388 .444 .797 r
.72574 .36007 m .72818 .34851 L p .74835 .38017 L F P
0 g
s
.784 .558 .594 r
.55368 .73878 m .52539 .73241 L .52947 .70955 L p F P
0 g
s
.776 .551 .595 r
.51353 .70619 m .52947 .70955 L .52539 .73241 L p F P
0 g
s
.778 .556 .599 r
.6067 .79946 m .59865 .79784 L .59536 .77292 L p F P
0 g
s
.775 .563 .611 r
.58093 .7694 m .59536 .77292 L .59865 .79784 L p F P
0 g
s
.761 .526 .577 r
.49716 .70312 m .47803 .70001 L .47692 .67713 L p F P
0 g
s
.752 .518 .578 r
.46429 .67538 m .47692 .67713 L .47803 .70001 L p F P
0 g
s
.644 .2 .182 r
.71607 .83605 m .72921 .8392 L p .69535 .84276 L F P
0 g
s
.644 .2 .182 r
.69535 .84276 m .70142 .83464 L .71607 .83605 L p F P
0 g
s
.709 .7 .839 r
.48861 .90768 m .46618 .9172 L .45348 .90166 L p F P
0 g
s
.708 .718 .857 r
.43106 .9123 m .45348 .90166 L .46618 .9172 L p F P
0 g
s
.748 .83 .915 r
.29458 .39024 m .27254 .40446 L .25784 .39318 L p F P
0 g
s
.74 .804 .904 r
.23591 .40554 m .25784 .39318 L .27254 .40446 L p F P
0 g
s
.416 .699 .98 r
.8604 .43104 m .83561 .43206 L .82603 .41972 L p F P
0 g
s
.693 .657 .811 r
.54613 .90798 m .5235 .91606 L .51118 .89768 L p F P
0 g
s
.693 .682 .835 r
.48861 .90768 m .51118 .89768 L .5235 .91606 L p F P
0 g
s
.723 .735 .861 r
.43106 .9123 m .40878 .9225 L .3956 .90944 L p F P
0 g
s
.722 .754 .877 r
.3733 .92064 m .3956 .90944 L .40878 .9225 L p F P
0 g
s
.785 .566 .603 r
.55457 .74481 m .55572 .73928 L p .58093 .7694 L F P
0 g
s
.79 .571 .604 r
.55457 .74481 m .55572 .73928 L .55368 .73878 L closepath p F P
0 g
s
.723 .771 .891 r
.21413 .41773 m .19244 .43009 L .17735 .416 L p F P
0 g
s
.719 .757 .883 r
.15578 .42739 m .17735 .416 L .19244 .43009 L p F P
0 g
s
.648 .205 .184 r
.69535 .84276 m .67687 .83217 L .70142 .83464 L closepath p F P
0 g
s
.752 .518 .578 r
.47803 .70001 m .46115 .69767 L .46429 .67538 L p F P
0 g
s
.743 .509 .576 r
.44353 .67299 m .46429 .67538 L .46115 .69767 L p F P
0 g
s
.775 .565 .614 r
.55368 .73878 m .55457 .74481 L .55074 .76264 L p F P
0 g
s
.775 .565 .614 r
.52539 .73241 m .55368 .73878 L p .55074 .76264 L F P
0 g
s
.358 .613 .947 r
.79487 .4097 m .78983 .40466 L .76632 .40042 L p F P
0 g
s
.422 .585 .908 r
.78983 .40466 m .76632 .40042 L .75577 .38355 L p F P
0 g
s
.776 .551 .595 r
.52539 .73241 m .51615 .73055 L .51353 .70619 L p F P
0 g
s
.768 .547 .598 r
.49716 .70312 m .51353 .70619 L .51615 .73055 L p F P
0 g
s
.471 .665 .947 r
.80331 .41832 m .79487 .4097 L .80117 .41823 L closepath p F P
0 g
s
.775 .563 .611 r
.59865 .79784 m .5751 .79325 L .58093 .7694 L p F P
0 g
s
.772 .57 .625 r
.55725 .76404 m .58093 .7694 L .5751 .79325 L p F P
0 g
s
.785 .566 .603 r
.58093 .7694 m .55725 .76404 L .55457 .74481 L p F P
0 g
s
.945 .959 .722 r
.40738 .29224 m .41002 .28799 L .40953 .29134 L closepath p F P
0 g
s
.922 .955 .791 r
.40953 .29134 m .40738 .29224 L p .38871 .32114 L F P
0 g
s
.731 .792 .901 r
.36153 .92651 m .35115 .93123 L .33735 .92123 L p F P
0 g
s
.731 .801 .907 r
.31515 .93254 m .33735 .92123 L .35115 .93123 L p F P
0 g
s
.781 .562 .604 r
.55725 .76404 m .55457 .74481 L .55074 .76264 L closepath p F P
0 g
s
.046 .258 .755 r
.63861 .985 m .62803 .9744 L .61905 .95623 L p F P
0 g
s
.314 .588 .941 r
.80331 .41832 m .82603 .41972 L p .79119 .40493 L F P
0 g
s
.314 .588 .941 r
.79119 .40493 m .79487 .4097 L .80331 .41832 L p F P
0 g
s
.758 .852 .92 r
.30309 .38466 m .29458 .39024 L .27992 .38039 L p F P
0 g
s
.748 .83 .915 r
.25784 .39318 m .27992 .38039 L .29458 .39024 L p F P
0 g
s
.743 .509 .576 r
.46115 .69767 m .44424 .6957 L .44353 .67299 L p F P
0 g
s
.733 .5 .575 r
.42372 .67126 m .44353 .67299 L .44424 .6957 L p F P
0 g
s
.719 .392 .423 r
.67687 .83217 m .69535 .84276 L p .66503 .84894 L F P
0 g
s
.719 .392 .423 r
.66503 .84894 m .66901 .83135 L .67687 .83217 L p F P
0 g
s
.094 0 .438 r
.72955 .2891 m .72851 .29011 L .72987 .30902 L p F P
0 g
s
.59 .589 .819 r
.58296 .92738 m .58102 .92359 L .59278 .92272 L closepath p F P
0 g
s
.886 .966 .838 r
.38432 .32123 m .39113 .31382 L .38871 .32114 L closepath p F P
0 g
s
.922 .955 .791 r
.40738 .29224 m .39113 .31382 L .38871 .32114 L p F P
0 g
s
.843 .98 .871 r
.36159 .34215 m .38432 .32123 L .38871 .32114 L p F P
0 g
s
.665 .41 .525 r
.23461 .69253 m .23765 .67198 L .26342 .67067 L p F P
0 g
s
.296 .137 .488 r
.73071 .30771 m .72955 .2891 L .74742 .27185 L p F P
0 g
s
.383 .203 .51 r
.74772 .25586 m .74742 .27185 L .72955 .2891 L p F P
0 g
s
.094 0 .438 r
.72987 .30902 m .73071 .30771 L .72955 .2891 L p F P
0 g
s
.708 .686 .827 r
.51118 .89768 m .48861 .90768 L .47604 .89038 L p F P
0 g
s
.709 .7 .839 r
.45348 .90166 m .47604 .89038 L .48861 .90768 L p F P
0 g
s
.77 .557 .61 r
.6028 .8238 m .60208 .8191 L .6067 .79946 L p F P
0 g
s
.777 .565 .612 r
.60208 .8191 m .6067 .79946 L .59865 .79784 L closepath p F P
0 g
s
.668 .431 .552 r
.63841 .82802 m .66901 .83135 L .66503 .84894 L p F P
0 g
s
.758 .852 .92 r
.30781 .37035 m .30309 .38466 L p .27992 .38039 L F P
0 g
s
.778 .855 .908 r
.30309 .38466 m .30781 .37035 L .31675 .3756 L closepath p F P
0 g
s
.733 .5 .575 r
.44424 .6957 m .42049 .69353 L .42372 .67126 L p F P
0 g
s
.726 .492 .572 r
.41163 .67044 m .42372 .67126 L .42049 .69353 L p F P
0 g
s
.768 .547 .598 r
.51615 .73055 m .49226 .72622 L .49716 .70312 L p F P
0 g
s
.761 .539 .597 r
.47803 .70001 m .49716 .70312 L .49226 .72622 L p F P
0 g
s
.724 .716 .842 r
.45348 .90166 m .43106 .9123 L .41805 .89773 L p F P
0 g
s
.723 .735 .861 r
.3956 .90944 m .41805 .89773 L .43106 .9123 L p F P
0 g
s
.731 .792 .901 r
.33735 .92123 m .3481 .91573 L .36153 .92651 L p F P
0 g
s
.725 .779 .895 r
.35971 .90915 m .3481 .91573 L .36153 .92651 L p F P
0 g
s
.725 .779 .895 r
.36153 .92651 m .3733 .92064 L .35971 .90915 L p F P
0 g
s
.724 .775 .893 r
.22003 .4144 m .21413 .41773 L .19906 .40446 L p F P
0 g
s
.723 .771 .891 r
.17735 .416 m .19906 .40446 L .21413 .41773 L p F P
0 g
s
.59 .589 .819 r
.59278 .92272 m .58102 .92359 L .56894 .89991 L p F P
0 g
s
.661 .622 .8 r
.54613 .90798 m .56894 .89991 L .58102 .92359 L p F P
0 g
s
.947 .955 .727 r
.41002 .28799 m .41247 .26597 L p .39678 .29614 L F P
0 g
s
.947 .955 .727 r
.39678 .29614 m .40738 .29224 L .41002 .28799 L p F P
0 g
s
.937 .913 .532 r
.41691 .25494 m .42093 .25014 L p .41002 .28799 L F P
0 g
s
.937 .913 .532 r
.41002 .28799 m .41247 .26597 L .41691 .25494 L p F P
0 g
s
0 0 .031 r
.76778 .24146 m .74772 .25586 L .74742 .27185 L p F P
0 g
s
.672 .422 .534 r
.26378 .68385 m .26342 .67067 L .26535 .67059 L closepath p F P
0 g
s
.665 .41 .525 r
.26342 .67067 m .26378 .68385 L p .23461 .69253 L F P
0 g
s
.676 .424 .533 r
.26535 .67059 m .29331 .6694 L .29135 .69057 L p F P
0 g
s
.676 .424 .533 r
.26378 .68385 m .26535 .67059 L p .29135 .69057 L F P
0 g
s
.726 .492 .572 r
.42049 .69353 m .41187 .69291 L .41163 .67044 L p F P
0 g
s
.713 .477 .566 r
.41163 .67044 m .41187 .69291 L .38059 .69122 L p F P
0 g
s
.713 .477 .566 r
.38059 .69122 m .38091 .66909 L .41163 .67044 L p F P
0 g
s
.066 0 0 r
.75325 .83915 m .74424 .83871 L p .74123 .83881 L F P
0 g
s
.066 0 0 r
.73607 .83919 m .75325 .83915 L p .74123 .83881 L F P
0 g
s
.066 0 0 r
.72921 .8392 m .73607 .83919 L p .74123 .83881 L F P
0 g
s
.066 0 0 r
.71936 .84311 m .72921 .8392 L p .74123 .83881 L F P
0 g
s
.066 0 0 r
.74424 .83871 m .73083 .84108 L .74123 .83881 L F
.73083 .84108 m .71936 .84311 L .74123 .83881 L F
.407 0 .004 r
.6854 .85483 m .69234 .84661 L .71882 .84331 L p F P
0 g
s
.066 0 0 r
.74424 .83871 m .72819 .84164 L .71936 .84311 L p F P
0 g
s
.407 0 .004 r
.70922 .84632 m .6854 .85483 L p .69365 .85199 L F P
0 g
s
.407 0 .004 r
.71882 .84331 m .70922 .84632 L p .69365 .85199 L F P
0 g
s
.644 .2 .182 r
.72921 .8392 m .71936 .84311 L .69535 .84276 L p F P
0 g
s
.435 0 .042 r
.69234 .84661 m .69535 .84276 L .71936 .84311 L p F P
0 g
s
.435 0 .042 r
.71936 .84311 m .71882 .84331 L .69234 .84661 L p F P
0 g
s
.327 .808 .888 r
.74337 .83862 m .72819 .84164 L .74424 .83871 L closepath p F P
0 g
s
0 0 0 r
.70922 .84632 m .72763 .84178 L .74314 .83867 L F
.72819 .84164 m .72899 .84148 L p .72763 .84178 L F P
0 g
s
0 0 0 r
.72899 .84148 m .74314 .83867 L p .72763 .84178 L F P
0 g
s
0 0 0 r
.74314 .83867 m .74337 .83862 L p .74318 .83866 L F P
0 g
s
0 0 0 r
.70922 .84632 m .74314 .83867 L .74318 .83866 L F
.01 0 0 r
.72819 .84164 m .71882 .84331 L .71936 .84311 L closepath p F P
0 g
s
0 0 0 r
.70922 .84632 m .71882 .84331 L .72819 .84164 L p F P
0 g
s
0 0 0 r
.74337 .83862 m .73322 .83752 L .70922 .84632 L p F P
0 g
s
0 0 0 r
.70922 .84632 m .73322 .83752 L p .72292 .84134 L F P
0 g
s
.163 0 0 r
.6824 .85832 m .6854 .85483 L .70922 .84632 L p F P
0 g
s
.163 0 0 r
.70922 .84632 m .70316 .84868 L .6824 .85832 L p F P
0 g
s
0 0 0 r
.70316 .84868 m .70922 .84632 L p .72292 .84134 L F P
0 g
s
.689 .63 .785 r
.56894 .89991 m .54613 .90798 L .5339 .8869 L p F P
0 g
s
.693 .657 .811 r
.51118 .89768 m .5339 .8869 L .54613 .90798 L p F P
0 g
s
.752 .571 .652 r
.59865 .79784 m .60208 .8191 L .60081 .82355 L p F P
0 g
s
.752 .571 .652 r
.5751 .79325 m .59865 .79784 L p .60081 .82355 L F P
0 g
s
.907 .983 .763 r
.39113 .31382 m .39678 .29614 L .40738 .29224 L closepath p F P
0 g
s
.724 .775 .893 r
.19906 .40446 m .21615 .39537 L .22003 .4144 L p F P
0 g
s
.734 .784 .892 r
.22092 .39287 m .21615 .39537 L .22003 .4144 L p F P
0 g
s
.734 .784 .892 r
.22003 .4144 m .23591 .40554 L .22092 .39287 L p F P
0 g
s
.79 .854 .899 r
.30781 .37035 m .31675 .3756 L .33907 .35991 L p F P
0 g
s
.682 .435 .543 r
.29135 .69057 m .29331 .6694 L .32193 .66877 L p F P
0 g
s
.712 .475 .565 r
.377 .66896 m .38091 .66909 L .38059 .69122 L p F P
0 g
s
.712 .475 .565 r
.38059 .69122 m .37442 .69097 L .377 .66896 L p F P
0 g
s
.705 .465 .559 r
.35097 .66851 m .377 .66896 L .37442 .69097 L p F P
0 g
s
.536 .855 .997 r
.81115 .83559 m .78701 .83914 L .77734 .83561 L p F P
0 g
s
.402 .822 .969 r
.75325 .83915 m .77734 .83561 L .78701 .83914 L p F P
0 g
s
.74 .757 .866 r
.3956 .90944 m .3733 .92064 L .35971 .90915 L p F P
0 g
s
.688 .446 .551 r
.32193 .66877 m .32361 .66873 L .32224 .69025 L p F P
0 g
s
.688 .446 .551 r
.32224 .69025 m .32053 .69027 L .32193 .66877 L p F P
0 g
s
.682 .435 .543 r
.32193 .66877 m .32053 .69027 L .29135 .69057 L p F P
0 g
s
.694 .451 .552 r
.32361 .66873 m .35097 .66851 L .35011 .69033 L p F P
0 g
s
.694 .451 .552 r
.35011 .69033 m .32224 .69025 L .32361 .66873 L p F P
0 g
s
.046 .258 .755 r
.61905 .95623 m .62103 .95253 L p .63861 .985 L F P
0 g
s
.357 .432 .801 r
.61905 .95623 m .61614 .94969 L .62103 .95253 L closepath p F P
0 g
s
.705 .465 .559 r
.37442 .69097 m .35011 .69033 L .35097 .66851 L p F P
0 g
s
.775 .565 .614 r
.51967 .75264 m .52539 .73241 L p .55074 .76264 L F P
0 g
s
.775 .566 .616 r
.51967 .75264 m .52539 .73241 L .51615 .73055 L closepath p F P
0 g
s
.388 .444 .797 r
.72818 .34851 m .74197 .36355 L .74835 .38017 L p F P
0 g
s
.977 .681 .316 r
.73125 .32819 m .72818 .34851 L .74197 .36355 L p F P
0 g
s
.326 .295 .671 r
.72987 .30902 m .73125 .32819 L .72818 .34851 L p F P
0 g
s
.668 .431 .552 r
.66503 .84894 m .64073 .85021 L .63841 .82802 L p F P
0 g
s
.675 .441 .56 r
.63617 .82777 m .63841 .82802 L .64073 .85021 L p F P
0 g
s
.772 .57 .625 r
.5751 .79325 m .56218 .79082 L .55725 .76404 L p F P
0 g
s
.77 .571 .629 r
.55074 .76264 m .55725 .76404 L .56218 .79082 L p F P
0 g
s
.761 .539 .597 r
.49226 .72622 m .48036 .72432 L .47803 .70001 L p F P
0 g
s
.753 .533 .597 r
.46115 .69767 m .47803 .70001 L .48036 .72432 L p F P
0 g
s
0 .116 .668 r
.74835 .38017 m .75577 .38355 L .74513 .36721 L p F P
0 g
s
0 .116 .668 r
.74513 .36721 m .74197 .36355 L .74835 .38017 L p F P
0 g
s
.675 .441 .56 r
.64073 .85021 m .63692 .85037 L .63617 .82777 L p F P
0 g
s
.749 .551 .628 r
.63617 .82777 m .63692 .85037 L .6076 .85058 L p F P
0 g
s
.749 .551 .628 r
.6076 .85058 m .6028 .8238 L .63617 .82777 L p F P
0 g
s
.71 .761 .892 r
.17735 .416 m .15578 .42739 L .14035 .41283 L p F P
0 g
s
.358 .431 .8 r
.62103 .95253 m .61614 .94969 L .6041 .92257 L p F P
0 g
s
.778 .93 .933 r
.35792 .34519 m .33907 .35991 L .32457 .35302 L p F P
0 g
s
.79 .854 .899 r
.33907 .35991 m .32457 .35302 L p .30781 .37035 L F P
0 g
s
.699 .679 .827 r
.51118 .89768 m .50373 .88625 L .5339 .8869 L closepath p F P
0 g
s
.708 .686 .827 r
.50373 .88625 m .51118 .89768 L p .47604 .89038 L F P
0 g
s
.575 .556 .795 r
.6041 .92257 m .59278 .92272 L .60213 .91813 L closepath p F P
0 g
s
.59 .589 .819 r
.59192 .89199 m .60213 .91813 L .59278 .92272 L p F P
0 g
s
.59 .589 .819 r
.56894 .89991 m .59192 .89199 L p .59278 .92272 L F P
0 g
s
.77 .571 .629 r
.56218 .79082 m .54234 .78723 L .55074 .76264 L p F P
0 g
s
.767 .575 .638 r
.52029 .7566 m .55074 .76264 L .54234 .78723 L p F P
0 g
s
.775 .565 .614 r
.55074 .76264 m .52029 .7566 L .51967 .75264 L p F P
0 g
s
.774 .565 .617 r
.51615 .73055 m .49226 .72622 L p .51863 .7563 L F P
0 g
s
.774 .565 .617 r
.51863 .7563 m .51967 .75264 L .51615 .73055 L p F P
0 g
s
.721 .7 .83 r
.47604 .89038 m .45348 .90166 L .44063 .88533 L p F P
0 g
s
.724 .716 .842 r
.41805 .89773 m .44063 .88533 L .45348 .90166 L p F P
0 g
s
.724 .799 .911 r
.25784 .39318 m .23591 .40554 L .22092 .39287 L p F P
0 g
s
.988 .886 .555 r
.41691 .25494 m .42037 .24444 L .42093 .25014 L closepath p F P
0 g
s
.888 .949 .841 r
.39113 .31382 m .39678 .29614 L p .37024 .32015 L F P
0 g
s
.888 .949 .841 r
.37024 .32015 m .38432 .32123 L .39113 .31382 L p F P
0 g
s
.341 .604 .945 r
.79119 .40493 m .78983 .40466 L .79487 .4097 L closepath p F P
0 g
s
.416 .699 .98 r
.82603 .41972 m .85121 .42076 L .8604 .43104 L p F P
0 g
s
.753 .533 .597 r
.48036 .72432 m .45579 .72089 L .46115 .69767 L p F P
0 g
s
.746 .524 .594 r
.44424 .6957 m .46115 .69767 L .45579 .72089 L p F P
0 g
s
.778 .93 .933 r
.35952 .34161 m .35792 .34519 L p .32457 .35302 L F P
0 g
s
.831 .931 .897 r
.35792 .34519 m .35952 .34161 L .36159 .34215 L closepath p F P
0 g
s
.854 .925 .876 r
.38432 .32123 m .37024 .32015 L .35952 .34161 L p F P
0 g
s
.854 .925 .876 r
.35952 .34161 m .36159 .34215 L .38432 .32123 L p F P
0 g
s
.752 .571 .652 r
.56717 .81204 m .5751 .79325 L p .60081 .82355 L F P
0 g
s
.771 .585 .647 r
.56717 .81204 m .5751 .79325 L .56218 .79082 L closepath p F P
0 g
s
.756 .823 .904 r
.33735 .92123 m .31515 .93254 L .30078 .92544 L p F P
0 g
s
.751 .544 .616 r
.6028 .8238 m .60208 .8191 L .60081 .82355 L closepath p F P
0 g
s
.679 .373 0 r
.6384 .97202 m .63861 .985 L .65044 1.00614 L p F P
0 g
s
.046 .258 .755 r
.62103 .95253 m .6384 .97202 L .63861 .985 L p F P
0 g
s
.74 .734 .846 r
.41805 .89773 m .3956 .90944 L .38222 .89621 L p F P
0 g
s
.74 .757 .866 r
.35971 .90915 m .38222 .89621 L .3956 .90944 L p F P
0 g
s
.676 .624 .79 r
.58833 .88273 m .59192 .89199 L .56894 .89991 L p F P
0 g
s
.676 .624 .79 r
.56894 .89991 m .56178 .88546 L .58833 .88273 L p F P
0 g
s
.689 .63 .785 r
.5339 .8869 m .56178 .88546 L .56894 .89991 L p F P
0 g
s
0 0 .501 r
.62885 .93826 m .62103 .95253 L .6384 .97202 L p F P
0 g
s
.358 .431 .8 r
.62783 .93444 m .62885 .93826 L .62103 .95253 L p F P
0 g
s
.358 .431 .8 r
.6041 .92257 m .62783 .93444 L p .62103 .95253 L F P
0 g
s
.746 .524 .594 r
.45579 .72089 m .44604 .71972 L .44424 .6957 L p F P
0 g
s
.738 .515 .591 r
.42049 .69353 m .44424 .6957 L .44604 .71972 L p F P
0 g
s
.711 .529 .641 r
.60081 .82355 m .6028 .8238 L .6076 .85058 L p F P
0 g
s
.676 .424 .533 r
.29135 .69057 m .26408 .69141 L .26378 .68385 L p F P
0 g
s
.671 .42 .533 r
.26408 .69141 m .26285 .69145 L .26378 .68385 L closepath p F P
0 g
s
.665 .41 .525 r
.26378 .68385 m .26285 .69145 L .23461 .69253 L p F P
0 g
s
.711 .529 .641 r
.6076 .85058 m .58613 .85023 L .60081 .82355 L p F P
0 g
s
.717 .569 .686 r
.56886 .81945 m .60081 .82355 L .58613 .85023 L p F P
0 g
s
.752 .571 .652 r
.60081 .82355 m .56886 .81945 L .56717 .81204 L p F P
0 g
s
.422 .585 .908 r
.75577 .38355 m .77347 .3917 L .78983 .40466 L p F P
0 g
s
.198 .46 .881 r
.77347 .3917 m .75577 .38355 L .74513 .36721 L p F P
0 g
s
.712 .772 .9 r
.19906 .40446 m .17735 .416 L .16196 .40203 L p F P
0 g
s
.71 .761 .892 r
.14035 .41283 m .16196 .40203 L .17735 .416 L p F P
0 g
s
.818 .926 .906 r
.34714 .33794 m .35952 .34161 L .37024 .32015 L p F P
0 g
s
.778 .93 .933 r
.32457 .35302 m .34714 .33794 L .35952 .34161 L p F P
0 g
s
.753 .588 .672 r
.56218 .79082 m .56717 .81204 L .56391 .8188 L p F P
0 g
s
.753 .588 .672 r
.54234 .78723 m .56218 .79082 L p .56391 .8188 L F P
0 g
s
.015 .55 .848 r
.82603 .41972 m .85121 .42076 L .84864 .41855 L p F P
0 g
s
.015 .55 .848 r
.81657 .4102 m .82603 .41972 L p .84864 .41855 L F P
0 g
s
.314 .588 .941 r
.82603 .41972 m .81657 .4102 L .79119 .40493 L p F P
0 g
s
.69 .608 .76 r
.56178 .88546 m .55674 .87377 L .5339 .8869 L closepath p F P
0 g
s
.736 .653 .768 r
.54603 .84826 m .55674 .87377 L .5339 .8869 L p F P
0 g
s
.736 .653 .768 r
.54053 .84783 m .54603 .84826 L p .5339 .8869 L F P
0 g
s
.736 .653 .768 r
.5339 .8869 m .52155 .86269 L .54053 .84783 L p F P
0 g
s
.725 .668 .793 r
.52155 .86269 m .5339 .8869 L .50373 .88625 L p F P
0 g
s
0 0 .112 r
.73071 .30771 m .72987 .30902 L .73125 .32819 L p F P
0 g
s
.708 .686 .827 r
.47604 .89038 m .48634 .8851 L .50373 .88625 L p F P
0 g
s
.711 .697 .835 r
.47604 .89038 m .48634 .8851 L .47117 .88357 L closepath p F P
0 g
s
.721 .7 .83 r
.47117 .88357 m .47604 .89038 L p .44063 .88533 L F P
0 g
s
.559 .547 .798 r
.62052 .90776 m .62783 .93444 L .6041 .92257 L p F P
0 g
s
.559 .547 .798 r
.6041 .92257 m .60213 .91813 L .62052 .90776 L p F P
0 g
s
.774 .565 .617 r
.49226 .72622 m .48436 .75045 L .51863 .7563 L p F P
0 g
s
.761 .556 .62 r
.48436 .75045 m .48036 .72432 L .49226 .72622 L closepath p F P
0 g
s
.728 .819 .921 r
.27992 .38039 m .25784 .39318 L .24288 .38145 L p F P
0 g
s
.724 .799 .911 r
.22092 .39287 m .24288 .38145 L .25784 .39318 L p F P
0 g
s
.985 .887 .548 r
.42037 .24444 m .41766 .22391 L p .4129 .25998 L F P
0 g
s
.985 .887 .548 r
.4129 .25998 m .41691 .25494 L .42037 .24444 L p F P
0 g
s
0 .391 .83 r
.78983 .40466 m .79119 .40493 L .78141 .39558 L p F P
0 g
s
0 .391 .83 r
.78141 .39558 m .77347 .3917 L .78983 .40466 L p F P
0 g
s
.725 .668 .793 r
.50373 .88625 m .49874 .87764 L .52155 .86269 L p F P
0 g
s
.716 .664 .797 r
.50373 .88625 m .49874 .87764 L .48634 .8851 L closepath p F P
0 g
s
.738 .515 .591 r
.44604 .71972 m .41528 .71667 L .42049 .69353 L p F P
0 g
s
.731 .507 .588 r
.41187 .69291 m .42049 .69353 L .41528 .71667 L p F P
0 g
s
.639 .568 .758 r
.6151 .8848 m .62052 .90776 L .60213 .91813 L p F P
0 g
s
.639 .568 .758 r
.60213 .91813 m .59192 .89199 L .6151 .8848 L p F P
0 g
s
.771 .562 .616 r
.52029 .7566 m .51967 .75264 L .51863 .7563 L closepath p F P
0 g
s
.957 .94 .722 r
.74516 .28517 m .73071 .30771 L .7314 .32587 L p F P
0 g
s
.296 .137 .488 r
.74742 .27185 m .74516 .28517 L .73071 .30771 L p F P
0 g
s
0 0 .112 r
.73125 .32819 m .7314 .32587 L .73071 .30771 L p F P
0 g
s
.731 .507 .588 r
.41528 .71667 m .413 .71648 L .41187 .69291 L p F P
0 g
s
.719 .489 .576 r
.41187 .69291 m .413 .71648 L .38084 .71416 L p F P
0 g
s
.719 .489 .576 r
.38084 .71416 m .38059 .69122 L .41187 .69291 L p F P
0 g
s
.533 0 0 r
.79119 .40493 m .81657 .4102 L .81162 .40778 L p F P
0 g
s
.533 0 0 r
.78141 .39558 m .79119 .40493 L p .81162 .40778 L F P
0 g
s
.597 .852 .993 r
.8354 .8306 m .81115 .83559 L .80154 .8303 L p F P
0 g
s
.536 .855 .997 r
.77734 .83561 m .80154 .8303 L .81115 .83559 L p F P
0 g
s
.717 .621 .75 r
.57961 .85653 m .58833 .88273 L .56178 .88546 L p F P
0 g
s
.717 .621 .75 r
.56178 .88546 m .55674 .87377 L .57961 .85653 L p F P
0 g
s
.229 .747 .836 r
.74424 .83871 m .75325 .83915 L .77734 .83561 L p F P
0 g
s
.756 .808 .894 r
.3481 .91573 m .33735 .92123 L .32325 .91228 L p F P
0 g
s
.756 .823 .904 r
.30078 .92544 m .32325 .91228 L .33735 .92123 L p F P
0 g
s
.665 .395 .501 r
.23048 .71251 m .23461 .69253 L .26285 .69145 L p F P
0 g
s
.719 .392 .423 r
.69535 .84276 m .69234 .84661 L .66503 .84894 L p F P
0 g
s
.767 .575 .638 r
.54234 .78723 m .52603 .78438 L .52029 .7566 L p F P
0 g
s
.765 .574 .64 r
.51863 .7563 m .52029 .7566 L .52603 .78438 L p F P
0 g
s
.737 .713 .828 r
.44063 .88533 m .41805 .89773 L .40486 .88255 L p F P
0 g
s
.74 .734 .846 r
.38222 .89621 m .40486 .88255 L .41805 .89773 L p F P
0 g
s
.72 .679 .81 r
.48619 .85513 m .49874 .87764 L .48634 .8851 L p F P
0 g
s
.72 .679 .81 r
.46335 .87129 m .48619 .85513 L p .48634 .8851 L F P
0 g
s
.72 .679 .81 r
.48634 .8851 m .47117 .88357 L .46335 .87129 L p F P
0 g
s
.748 .542 .616 r
.48036 .72432 m .48436 .75045 L .44938 .7454 L p F P
0 g
s
.748 .542 .616 r
.45579 .72089 m .48036 .72432 L p .44938 .7454 L F P
0 g
s
.765 .574 .64 r
.52603 .78438 m .50837 .78142 L .51863 .7563 L p F P
0 g
s
.762 .574 .642 r
.48436 .75045 m .51863 .7563 L .50837 .78142 L p F P
0 g
s
.762 .852 .917 r
.30217 .36697 m .31233 .36072 L .30781 .37035 L closepath p F P
0 g
s
.79 .854 .899 r
.32457 .35302 m .31233 .36072 L .30781 .37035 L p F P
0 g
s
.758 .852 .92 r
.27992 .38039 m .30217 .36697 L .30781 .37035 L p F P
0 g
s
.753 .572 .651 r
.56886 .81945 m .56717 .81204 L .56391 .8188 L closepath p F P
0 g
s
.245 0 .29 r
.76661 .25294 m .78259 .23114 L .76778 .24146 L closepath p F P
0 g
s
0 0 .031 r
.76661 .25294 m .76778 .24146 L p .74742 .27185 L F P
0 g
s
.68 .418 .519 r
.26285 .69145 m .26408 .69141 L .26655 .71188 L p F P
0 g
s
.68 .418 .519 r
.26655 .71188 m .25959 .71199 L .26285 .69145 L p F P
0 g
s
.665 .395 .501 r
.26285 .69145 m .25959 .71199 L .23048 .71251 L p F P
0 g
s
.684 .422 .519 r
.26408 .69141 m .29135 .69057 L .28902 .71174 L p F P
0 g
s
.684 .422 .519 r
.28902 .71174 m .26655 .71188 L .26408 .69141 L p F P
0 g
s
.719 .488 .574 r
.37442 .69097 m .38059 .69122 L .38084 .71416 L p F P
0 g
s
.719 .488 .574 r
.38084 .71416 m .37067 .7136 L .37442 .69097 L p F P
0 g
s
.713 .476 .565 r
.35011 .69033 m .37442 .69097 L .37067 .7136 L p F P
0 g
s
.717 .569 .686 r
.58613 .85023 m .57742 .84997 L .56886 .81945 L p F P
0 g
s
.752 .612 .703 r
.56886 .81945 m .57742 .84997 L .54603 .84826 L p F P
0 g
s
.752 .612 .703 r
.56391 .8188 m .56886 .81945 L p .54603 .84826 L F P
0 g
s
.722 .62 .743 r
.57742 .84997 m .57961 .85653 L .55674 .87377 L p F P
0 g
s
.722 .62 .743 r
.55674 .87377 m .54603 .84826 L .57742 .84997 L p F P
0 g
s
.753 .588 .672 r
.53204 .80618 m .54234 .78723 L p .56391 .8188 L F P
0 g
s
.765 .595 .667 r
.53204 .80618 m .54234 .78723 L .52603 .78438 L closepath p F P
0 g
s
.685 .433 .536 r
.28902 .71174 m .29135 .69057 L .32053 .69027 L p F P
0 g
s
.658 .577 .753 r
.6136 .87868 m .6151 .8848 L .59192 .89199 L p F P
0 g
s
.658 .577 .753 r
.59192 .89199 m .58833 .88273 L .6136 .87868 L p F P
0 g
s
.721 .7 .83 r
.44063 .88533 m .44934 .88045 L .47117 .88357 L p F P
0 g
s
.731 .683 .804 r
.47117 .88357 m .46335 .87129 L .44934 .88045 L closepath p F P
0 g
s
.756 .808 .894 r
.32325 .91228 m .33706 .90408 L .3481 .91573 L p F P
0 g
s
.746 .792 .89 r
.34587 .8982 m .33706 .90408 L .3481 .91573 L p F P
0 g
s
.746 .792 .89 r
.3481 .91573 m .35971 .90915 L .34587 .8982 L p F P
0 g
s
.734 .649 .765 r
.52155 .86269 m .49874 .87764 L .48619 .85513 L p F P
0 g
s
.713 .476 .565 r
.37067 .7136 m .34955 .7127 L .35011 .69033 L p F P
0 g
s
.703 .459 .552 r
.32224 .69025 m .35011 .69033 L .34955 .7127 L p F P
0 g
s
.698 .454 .551 r
.32053 .69027 m .32224 .69025 L .32086 .71206 L p F P
0 g
s
.698 .454 .551 r
.32086 .71206 m .31909 .71204 L .32053 .69027 L p F P
0 g
s
.685 .433 .536 r
.32053 .69027 m .31909 .71204 L .28902 .71174 L p F P
0 g
s
.703 .459 .552 r
.34955 .7127 m .32086 .71206 L .32224 .69025 L p F P
0 g
s
.598 .803 .39 r
.7454 .28481 m .76302 .25771 L .74517 .28514 L F
.74634 .28335 m .76302 .25771 L p .74519 .28513 L F P
0 g
s
.598 .803 .39 r
.74516 .28517 m .74634 .28335 L p .74519 .28513 L F P
0 g
s
.598 .803 .39 r
.76302 .25771 m .74742 .27185 L .74517 .28514 L p F P
0 g
s
.819 1 .825 r
.73489 .28488 m .75966 .26277 L .74634 .28335 L F
.64 .85 .462 r
.76609 .25503 m .76302 .25771 L .74634 .28335 L p F P
0 g
s
.819 1 .825 r
.76013 .26235 m .74634 .28335 L p .75966 .26277 L F P
0 g
s
.64 .85 .462 r
.74634 .28335 m .76013 .26235 L .76603 .2551 L p F P
0 g
s
.64 .85 .462 r
.76603 .2551 m .76609 .25503 L p .76399 .25803 L F P
0 g
s
.64 .85 .462 r
.74634 .28335 m .76603 .2551 L .76399 .25803 L F
.598 .803 .39 r
.74517 .28514 m .74516 .28517 L p .7454 .28481 L F P
0 g
s
0 0 .031 r
.74742 .27185 m .76302 .25771 L .76661 .25294 L p F P
0 g
s
.752 .612 .703 r
.54603 .84826 m .54442 .84369 L .56391 .8188 L p F P
0 g
s
.75 .609 .702 r
.54442 .84369 m .56391 .8188 L .53442 .81479 L closepath p F P
0 g
s
.753 .588 .672 r
.56391 .8188 m .53442 .81479 L .53204 .80618 L p F P
0 g
s
.714 .785 .908 r
.21615 .39537 m .19906 .40446 L .18371 .39116 L p F P
0 g
s
.712 .772 .9 r
.16196 .40203 m .18371 .39116 L .19906 .40446 L p F P
0 g
s
.734 .846 .933 r
.30217 .36697 m .27992 .38039 L .26502 .36978 L p F P
0 g
s
.728 .819 .921 r
.24288 .38145 m .26502 .36978 L .27992 .38039 L p F P
0 g
s
.954 .917 .555 r
.41247 .26597 m .4129 .25998 L .41691 .25494 L closepath p F P
0 g
s
.703 .534 .657 r
.6136 .87868 m .6076 .85058 L .63692 .85037 L p F P
0 g
s
.716 .587 .71 r
.6076 .85058 m .6136 .87868 L .58833 .88273 L p F P
0 g
s
.716 .587 .71 r
.58613 .85023 m .6076 .85058 L p .58833 .88273 L F P
0 g
s
.716 .587 .71 r
.58833 .88273 m .57961 .85653 L .58613 .85023 L p F P
0 g
s
.675 .441 .56 r
.63767 .87328 m .63692 .85037 L .64073 .85021 L p F P
0 g
s
.703 .534 .657 r
.63692 .85037 m .63767 .87328 L .6136 .87868 L p F P
0 g
s
.717 .588 .71 r
.57961 .85653 m .58613 .85023 L .57742 .84997 L closepath p F P
0 g
s
.624 .292 .388 r
.66171 .86237 m .64073 .85021 L .66503 .84894 L closepath p F P
0 g
s
.675 .441 .56 r
.64073 .85021 m .66171 .86237 L p .63767 .87328 L F P
0 g
s
.748 .542 .616 r
.44938 .7454 m .44886 .74147 L .45579 .72089 L p F P
0 g
s
.747 .541 .616 r
.44886 .74147 m .45579 .72089 L .44604 .71972 L closepath p F P
0 g
s
.763 .761 .851 r
.38222 .89621 m .35971 .90915 L .34587 .8982 L p F P
0 g
s
.725 .713 .838 r
.44063 .88533 m .44934 .88045 L .43473 .87771 L closepath p F P
0 g
s
.737 .713 .828 r
.43473 .87771 m .44063 .88533 L p .40486 .88255 L F P
0 g
s
.603 .271 .382 r
.66171 .86237 m .66503 .84894 L .69234 .84661 L p F P
0 g
s
.73 .641 .76 r
.52155 .86269 m .54053 .84783 L .5132 .8453 L closepath p F P
0 g
s
.734 .649 .765 r
.5132 .8453 m .52155 .86269 L p .48619 .85513 L F P
0 g
s
.755 .597 .682 r
.52603 .78438 m .53204 .80618 L .52746 .81382 L p F P
0 g
s
.755 .597 .682 r
.50837 .78142 m .52603 .78438 L p .52746 .81382 L F P
0 g
s
.746 .531 .603 r
.44604 .71972 m .44886 .74147 L .44765 .74518 L p F P
0 g
s
.746 .531 .603 r
.41528 .71667 m .44604 .71972 L p .44765 .74518 L F P
0 g
s
.732 .602 .712 r
.54603 .84826 m .54442 .84369 L .54053 .84783 L closepath p F P
0 g
s
.702 .763 .899 r
.16196 .40203 m .14035 .41283 L .12462 .3984 L p F P
0 g
s
.738 .695 .811 r
.45055 .84992 m .46335 .87129 L .44934 .88045 L p F P
0 g
s
.738 .695 .811 r
.42764 .86739 m .45055 .84992 L p .44934 .88045 L F P
0 g
s
.738 .695 .811 r
.44934 .88045 m .43473 .87771 L .42764 .86739 L p F P
0 g
s
.735 .619 .729 r
.53442 .81479 m .54442 .84369 L .54053 .84783 L p F P
0 g
s
.735 .619 .729 r
.52746 .81382 m .53442 .81479 L p .54053 .84783 L F P
0 g
s
.735 .619 .729 r
.50911 .83511 m .52746 .81382 L p .54053 .84783 L F P
0 g
s
.735 .619 .729 r
.54053 .84783 m .5132 .8453 L .50911 .83511 L p F P
0 g
s
.754 .589 .672 r
.53442 .81479 m .53204 .80618 L .52746 .81382 L closepath p F P
0 g
s
.871 .575 .485 r
.74197 .36355 m .74513 .36721 L .73695 .36891 L p F P
0 g
s
.871 .575 .485 r
.73265 .34762 m .74197 .36355 L p .73695 .36891 L F P
0 g
s
.977 .681 .316 r
.74197 .36355 m .73265 .34762 L .73125 .32819 L p F P
0 g
s
.762 .574 .642 r
.50837 .78142 m .4902 .7785 L .48436 .75045 L p F P
0 g
s
.76 .572 .643 r
.4902 .7785 m .48436 .75045 L .47312 .77586 L closepath p F P
0 g
s
.758 .567 .639 r
.44938 .7454 m .48436 .75045 L .47312 .77586 L p F P
0 g
s
.714 .785 .908 r
.21648 .38918 m .21615 .39537 L p .18371 .39116 L F P
0 g
s
.724 .785 .901 r
.21615 .39537 m .21648 .38918 L .22092 .39287 L closepath p F P
0 g
s
.74 .873 .942 r
.31233 .36072 m .30217 .36697 L .28731 .35779 L p F P
0 g
s
.734 .846 .933 r
.26502 .36978 m .28731 .35779 L .30217 .36697 L p F P
0 g
s
.947 .955 .727 r
.41247 .26597 m .39868 .28998 L .39678 .29614 L p F P
0 g
s
.872 .934 .555 r
.4129 .25998 m .41247 .26597 L .39868 .28998 L p F P
0 g
s
.628 .842 .982 r
.85979 .82466 m .8354 .8306 L .82587 .82394 L p F P
0 g
s
.597 .852 .993 r
.80154 .8303 m .82587 .82394 L .8354 .8306 L p F P
0 g
s
.743 .658 .766 r
.48619 .85513 m .46335 .87129 L .45055 .84992 L p F P
0 g
s
.603 .271 .382 r
.69234 .84661 m .6854 .85483 L .66171 .86237 L p F P
0 g
s
.471 .398 .693 r
.6136 .87868 m .63767 .87328 L p .63636 .89786 L F P
0 g
s
.471 .398 .693 r
.63636 .89786 m .6151 .8848 L .6136 .87868 L p F P
0 g
s
.759 .729 .825 r
.40486 .88255 m .38222 .89621 L .36864 .88282 L p F P
0 g
s
.763 .761 .851 r
.34587 .8982 m .36864 .88282 L .38222 .89621 L p F P
0 g
s
.722 .785 .902 r
.21648 .38918 m .22092 .39287 L .24288 .38145 L p F P
0 g
s
.751 .621 .715 r
.50911 .83511 m .52746 .81382 L .49941 .80979 L closepath p F P
0 g
s
.755 .597 .682 r
.49665 .80061 m .50837 .78142 L p .52746 .81382 L F P
0 g
s
.755 .597 .682 r
.52746 .81382 m .49941 .80979 L .49665 .80061 L p F P
0 g
s
.463 .859 .972 r
.76863 .83276 m .77734 .83561 L .80154 .8303 L p F P
0 g
s
.229 .747 .836 r
.77734 .83561 m .76863 .83276 L .74424 .83871 L p F P
0 g
s
.76 .597 .676 r
.49665 .80061 m .50837 .78142 L .4902 .7785 L closepath p F P
0 g
s
.746 .531 .603 r
.41353 .72237 m .41528 .71667 L p .44765 .74518 L F P
0 g
s
.732 .52 .604 r
.41353 .72237 m .41528 .71667 L .413 .71648 L closepath p F P
0 g
s
.476 .397 .688 r
.62052 .90776 m .6151 .8848 L .63636 .89786 L closepath p F P
0 g
s
.736 .513 .59 r
.413 .71648 m .41353 .72237 L .4082 .74062 L p F P
0 g
s
.736 .513 .59 r
.38084 .71416 m .413 .71648 L p .4082 .74062 L F P
0 g
s
.908 .981 .778 r
.39306 .29723 m .39868 .28998 L .39678 .29614 L closepath p F P
0 g
s
.888 .949 .841 r
.39678 .29614 m .39306 .29723 L p .37024 .32015 L F P
0 g
s
.737 .713 .828 r
.40486 .88255 m .4185 .87403 L .43473 .87771 L p F P
0 g
s
.749 .699 .804 r
.43473 .87771 m .42764 .86739 L .4185 .87403 L closepath p F P
0 g
s
.74 .873 .942 r
.31869 .34998 m .31233 .36072 L p .28731 .35779 L F P
0 g
s
.769 .875 .925 r
.31233 .36072 m .31869 .34998 L .32457 .35302 L closepath p F P
0 g
s
.734 .649 .765 r
.48619 .85513 m .50048 .84387 L .5132 .8453 L p F P
0 g
s
.741 .622 .727 r
.5132 .8453 m .50911 .83511 L .50048 .84387 L closepath p F P
0 g
s
.902 .769 .704 r
.7314 .32587 m .73125 .32819 L .73265 .34762 L p F P
0 g
s
0 0 .064 r
.78259 .23114 m .78838 .22722 L p .76609 .25503 L F P
0 g
s
0 0 .064 r
.76609 .25503 m .76661 .25294 L .78259 .23114 L p F P
0 g
s
.737 .656 .769 r
.48619 .85513 m .50048 .84387 L .47884 .84108 L closepath p F P
0 g
s
.743 .658 .766 r
.47884 .84108 m .48619 .85513 L p .45055 .84992 L F P
0 g
s
.198 .46 .881 r
.74513 .36721 m .75484 .37927 L .77347 .3917 L p F P
0 g
s
.779 .279 0 r
.75484 .37927 m .73695 .36891 L .74513 .36721 L closepath p F P
0 g
s
.679 .373 0 r
.64036 .9758 m .6384 .97202 L p .65044 1.00614 L F P
0 g
s
.679 .373 0 r
.65044 1.00614 m .64932 1.00284 L .64036 .9758 L p F P
0 g
s
.755 .347 .277 r
.77347 .3917 m .78141 .39558 L .77463 .39755 L p F P
0 g
s
.755 .347 .277 r
.75484 .37927 m .77347 .3917 L p .77463 .39755 L F P
0 g
s
.795 .862 .899 r
.32325 .91228 m .30078 .92544 L .28591 .92174 L p F P
0 g
s
.744 .632 .735 r
.49941 .80979 m .50911 .83511 L .50048 .84387 L p F P
0 g
s
.746 .531 .603 r
.44765 .74518 m .41527 .74135 L .41353 .72237 L p F P
0 g
s
.741 .528 .604 r
.41527 .74135 m .41353 .72237 L .4082 .74062 L closepath p F P
0 g
s
.744 .632 .735 r
.49144 .80862 m .49941 .80979 L p .50048 .84387 L F P
0 g
s
.744 .632 .735 r
.47357 .82888 m .49144 .80862 L p .50048 .84387 L F P
0 g
s
.744 .632 .735 r
.50048 .84387 m .47884 .84108 L .47357 .82888 L p F P
0 g
s
.736 .513 .59 r
.4082 .74062 m .38198 .73818 L .38084 .71416 L p F P
0 g
s
.73 .505 .586 r
.37067 .7136 m .38084 .71416 L .38198 .73818 L p F P
0 g
s
.781 .875 .916 r
.31869 .34998 m .32457 .35302 L .34714 .33794 L p F P
0 g
s
.968 .935 .65 r
.72289 .32732 m .73196 .3083 L .7314 .32587 L closepath p F P
0 g
s
.957 .94 .722 r
.74461 .28646 m .74516 .28517 L p .7314 .32587 L F P
0 g
s
.957 .94 .722 r
.7314 .32587 m .73196 .3083 L .74461 .28646 L p F P
0 g
s
.902 .769 .704 r
.72289 .32732 m .7314 .32587 L p .73265 .34762 L F P
0 g
s
.751 .544 .616 r
.44938 .7454 m .44886 .74147 L .44765 .74518 L closepath p F P
0 g
s
.741 .726 .837 r
.39153 .86643 m .4185 .87403 L .40486 .88255 L closepath p F P
0 g
s
.759 .729 .825 r
.36864 .88282 m .39153 .86643 L .40486 .88255 L p F P
0 g
s
.702 .773 .907 r
.18371 .39116 m .16196 .40203 L .14627 .38808 L p F P
0 g
s
.702 .763 .899 r
.12462 .3984 m .14627 .38808 L .16196 .40203 L p F P
0 g
s
.757 .599 .682 r
.4902 .7785 m .49665 .80061 L .49144 .80862 L p F P
0 g
s
.757 .599 .682 r
.47312 .77586 m .4902 .7785 L p .49144 .80862 L F P
0 g
s
.73 .505 .586 r
.38198 .73818 m .36561 .73689 L .37067 .7136 L p F P
0 g
s
.725 .492 .573 r
.34955 .7127 m .37067 .7136 L .36561 .73689 L p F P
0 g
s
.187 .226 .671 r
.62052 .90776 m .63636 .89786 L p .62956 .937 L F P
0 g
s
.187 .226 .671 r
.62956 .937 m .62783 .93444 L .62052 .90776 L p F P
0 g
s
.749 .791 .302 r
.41346 .24405 m .4129 .25998 L .40464 .27 L p F P
0 g
s
.985 .887 .548 r
.41766 .22391 m .41346 .24405 L .4129 .25998 L p F P
0 g
s
.872 .934 .555 r
.39868 .28998 m .40464 .27 L .4129 .25998 L p F P
0 g
s
.758 .567 .639 r
.47312 .77586 m .4547 .77313 L .44938 .7454 L p F P
0 g
s
.756 .565 .639 r
.44765 .74518 m .44938 .7454 L .4547 .77313 L p F P
0 g
s
0 0 .563 r
.64036 .9758 m .6384 .97202 L .63836 .9699 L closepath p F P
0 g
s
0 0 .501 r
.6384 .97202 m .63836 .9699 L .62885 .93826 L p F P
0 g
s
.712 .784 .908 r
.20562 .38022 m .22122 .37249 L .21648 .38918 L closepath p F P
0 g
s
.722 .785 .902 r
.22767 .36932 m .22122 .37249 L .21648 .38918 L p F P
0 g
s
.722 .785 .902 r
.24288 .38145 m .22767 .36932 L p .21648 .38918 L F P
0 g
s
.714 .785 .908 r
.18371 .39116 m .20562 .38022 L .21648 .38918 L p F P
0 g
s
0 0 .064 r
.78838 .22722 m .78526 .23821 L .76609 .25503 L p F P
0 g
s
.756 .598 .681 r
.49941 .80979 m .49665 .80061 L .49144 .80862 L closepath p F P
0 g
s
.756 .565 .639 r
.4547 .77313 m .43654 .77056 L .44765 .74518 L p F P
0 g
s
.754 .556 .628 r
.41527 .74135 m .44765 .74518 L .43654 .77056 L p F P
0 g
s
.725 .492 .573 r
.36561 .73689 m .34943 .73578 L .34955 .7127 L p F P
0 g
s
.717 .471 .553 r
.32086 .71206 m .34955 .7127 L .34943 .73578 L p F P
0 g
s
.665 .369 .46 r
.22458 .7314 m .23048 .71251 L .25959 .71199 L p F P
0 g
s
0 0 .068 r
.76302 .25771 m .76609 .25503 L .76661 .25294 L closepath p F P
0 g
s
.717 .471 .553 r
.34943 .73578 m .31945 .73417 L .32086 .71206 L p F P
0 g
s
.712 .466 .551 r
.31909 .71204 m .32086 .71206 L .31945 .73417 L p F P
0 g
s
.743 .686 .796 r
.41457 .84706 m .39153 .86643 L .4185 .87403 L p F P
0 g
s
.743 .686 .796 r
.4185 .87403 m .42764 .86739 L .41457 .84706 L p F P
0 g
s
.712 .466 .551 r
.31945 .73417 m .3176 .73408 L .31909 .71204 L p F P
0 g
s
.693 .432 .525 r
.31909 .71204 m .3176 .73408 L .28608 .73272 L p F P
0 g
s
.693 .432 .525 r
.28608 .73272 m .28902 .71174 L .31909 .71204 L p F P
0 g
s
.694 .415 .496 r
.25959 .71199 m .26655 .71188 L .27052 .73223 L p F P
0 g
s
.694 .415 .496 r
.27052 .73223 m .25511 .73187 L .25959 .71199 L p F P
0 g
s
.665 .369 .46 r
.25959 .71199 m .25511 .73187 L .22458 .7314 L p F P
0 g
s
.71 .811 .928 r
.26502 .36978 m .24288 .38145 L .22767 .36932 L p F P
0 g
s
.699 .423 .503 r
.26655 .71188 m .28902 .71174 L .28608 .73272 L p F P
0 g
s
.699 .423 .503 r
.28608 .73272 m .27052 .73223 L .26655 .71188 L p F P
0 g
s
.205 .234 .67 r
.62885 .93826 m .62783 .93444 L .62956 .937 L closepath p F P
0 g
s
.794 .83 .88 r
.33706 .90408 m .32325 .91228 L .30875 .90563 L p F P
0 g
s
.795 .862 .899 r
.28591 .92174 m .30875 .90563 L .32325 .91228 L p F P
0 g
s
.743 .658 .766 r
.45055 .84992 m .46392 .83888 L .47884 .84108 L p F P
0 g
s
.75 .634 .732 r
.47884 .84108 m .47357 .82888 L .46392 .83888 L closepath p F P
0 g
s
.752 .626 .72 r
.47357 .82888 m .49144 .80862 L .4638 .80443 L closepath p F P
0 g
s
.757 .599 .682 r
.461 .79518 m .47312 .77586 L p .49144 .80862 L F P
0 g
s
.757 .599 .682 r
.49144 .80862 m .4638 .80443 L .461 .79518 L p F P
0 g
s
0 0 .503 r
.62956 .937 m .62885 .93826 L .63836 .9699 L p F P
0 g
s
.91 .978 .781 r
.39868 .28998 m .40464 .27 L p .3827 .29995 L F P
0 g
s
.91 .978 .781 r
.3827 .29995 m .39306 .29723 L .39868 .28998 L p F P
0 g
s
.015 .55 .848 r
.84864 .41855 m .82778 .41242 L .81657 .4102 L p F P
0 g
s
.005 .545 .84 r
.82778 .41242 m .81162 .40778 L .81657 .4102 L closepath p F P
0 g
s
.753 .662 .76 r
.45055 .84992 m .42764 .86739 L .41457 .84706 L p F P
0 g
s
.548 .343 .554 r
.63843 .89651 m .63767 .87328 L .66059 .86651 L p F P
0 g
s
.675 .441 .56 r
.66171 .86237 m .66059 .86651 L .63767 .87328 L p F P
0 g
s
.471 .398 .693 r
.63767 .87328 m .63843 .89651 L .63636 .89786 L p F P
0 g
s
0 0 .262 r
.64932 1.00284 m .64036 .9758 L .6467 .99411 L closepath p F P
0 g
s
.756 .593 .676 r
.461 .79518 m .47312 .77586 L .4547 .77313 L closepath p F P
0 g
s
.818 .926 .906 r
.37024 .32015 m .36996 .32012 L .34714 .33794 L p F P
0 g
s
.817 .904 .901 r
.33244 .33208 m .34714 .33794 L .36996 .32012 L p F P
0 g
s
.781 .875 .916 r
.34714 .33794 m .33244 .33208 L .31869 .34998 L p F P
0 g
s
.646 .831 .971 r
.88435 .81808 m .85979 .82466 L .85036 .81689 L p F P
0 g
s
.628 .842 .982 r
.82587 .82394 m .85036 .81689 L .85979 .82466 L p F P
0 g
s
0 0 .247 r
.6467 .99411 m .64036 .9758 L .63836 .9699 L p F P
0 g
s
0 .485 .78 r
.84245 .41593 m .82778 .41242 L .84864 .41855 L closepath p F P
0 g
s
0 0 .247 r
.63836 .9699 m .63861 .95866 L p .6467 .99411 L F P
0 g
s
0 0 .503 r
.63836 .9699 m .63861 .95866 L .62956 .937 L p F P
0 g
s
.777 .643 .085 r
.41385 .20467 m .41766 .22391 L .41346 .24405 L p F P
0 g
s
.888 .949 .841 r
.39306 .29723 m .37053 .31963 L .37024 .32015 L p F P
0 g
s
.83 .999 .824 r
.37053 .31963 m .3827 .29995 L .39306 .29723 L closepath p F P
0 g
s
0 0 .15 r
.63866 .92101 m .62956 .937 L .63861 .95866 L p F P
0 g
s
.187 .226 .671 r
.63636 .89786 m .63866 .92101 L .62956 .937 L p F P
0 g
s
.562 .872 .994 r
.79192 .82529 m .80154 .8303 L .82587 .82394 L p F P
0 g
s
.463 .859 .972 r
.80154 .8303 m .79192 .82529 L .76863 .83276 L p F P
0 g
s
.533 0 0 r
.81162 .40778 m .79788 .40392 L .78141 .39558 L p F P
0 g
s
.538 0 0 r
.79788 .40392 m .77463 .39755 L .78141 .39558 L closepath p F P
0 g
s
.746 .665 .77 r
.45055 .84992 m .46392 .83888 L .44253 .83531 L closepath p F P
0 g
s
.753 .662 .76 r
.44253 .83531 m .45055 .84992 L p .41457 .84706 L F P
0 g
s
.83 .962 .894 r
.36996 .32012 m .37053 .31963 L .37024 .32015 L closepath p F P
0 g
s
.755 .639 .732 r
.4638 .80443 m .47357 .82888 L .46392 .83888 L p F P
0 g
s
.822 .984 .881 r
.78526 .23821 m .76609 .25503 L .76013 .26235 L p F P
0 g
s
.794 .83 .88 r
.30875 .90563 m .32799 .89163 L .33706 .90408 L p F P
0 g
s
.776 .816 .884 r
.33172 .88854 m .32799 .89163 L .33706 .90408 L p F P
0 g
s
.776 .816 .884 r
.33706 .90408 m .34587 .8982 L .33172 .88854 L p F P
0 g
s
.705 .985 .85 r
.37053 .31963 m .36996 .32012 L .35526 .31809 L p F P
0 g
s
.817 .904 .901 r
.36996 .32012 m .35526 .31809 L .33244 .33208 L p F P
0 g
s
.705 .985 .85 r
.3827 .29995 m .37053 .31963 L p .35526 .31809 L F P
0 g
s
.755 .639 .732 r
.45581 .80319 m .4638 .80443 L p .46392 .83888 L F P
0 g
s
.755 .639 .732 r
.43773 .82449 m .45581 .80319 L p .46392 .83888 L F P
0 g
s
.755 .639 .732 r
.46392 .83888 m .44253 .83531 L .43773 .82449 L p F P
0 g
s
.754 .556 .628 r
.43654 .77056 m .41953 .76826 L .41527 .74135 L p F P
0 g
s
.751 .552 .626 r
.4082 .74062 m .41527 .74135 L .41953 .76826 L p F P
0 g
s
.386 .842 .904 r
.74337 .83862 m .74424 .83871 L .76863 .83276 L p F P
0 g
s
.702 .784 .915 r
.20562 .38022 m .18371 .39116 L .16807 .37776 L p F P
0 g
s
.702 .773 .907 r
.14627 .38808 m .16807 .37776 L .18371 .39116 L p F P
0 g
s
.792 .764 .828 r
.36864 .88282 m .34587 .8982 L .33172 .88854 L p F P
0 g
s
.76 .595 .673 r
.4547 .77313 m .461 .79518 L .45581 .80319 L p F P
0 g
s
.76 .595 .673 r
.43654 .77056 m .4547 .77313 L p .45581 .80319 L F P
0 g
s
.751 .552 .626 r
.41953 .76826 m .39854 .76556 L .4082 .74062 L p F P
0 g
s
.749 .539 .611 r
.38198 .73818 m .4082 .74062 L .39854 .76556 L p F P
0 g
s
.453 .125 .319 r
.66059 .86651 m .66171 .86237 L .6854 .85483 L p F P
0 g
s
0 0 0 r
.74461 .28646 m .74634 .28335 L .74516 .28517 L closepath p F P
0 g
s
.752 .874 .935 r
.30978 .34532 m .31869 .34998 L .33244 .33208 L closepath p F P
0 g
s
.74 .873 .942 r
.28731 .35779 m .30978 .34532 L .31869 .34998 L p F P
0 g
s
.386 .842 .904 r
.76863 .83276 m .76749 .83235 L .74337 .83862 L p F P
0 g
s
.611 .914 .979 r
.76749 .83235 m .74337 .83862 L .73322 .83752 L p F P
0 g
s
.758 .6 .681 r
.4638 .80443 m .461 .79518 L .45581 .80319 L closepath p F P
0 g
s
.711 .833 .94 r
.28731 .35779 m .26502 .36978 L .24985 .35859 L p F P
0 g
s
.71 .811 .928 r
.22767 .36932 m .24985 .35859 L .26502 .36978 L p F P
0 g
s
.694 .764 .906 r
.14627 .38808 m .12462 .3984 L .10859 .38399 L p F P
0 g
s
.819 1 .825 r
.74634 .28335 m .74461 .28646 L .73489 .28488 L p F P
0 g
s
.779 .725 .802 r
.39153 .86643 m .36864 .88282 L .35485 .86932 L p F P
0 g
s
.792 .764 .828 r
.33172 .88854 m .35485 .86932 L .36864 .88282 L p F P
0 g
s
.749 .539 .611 r
.39854 .76556 m .3847 .76386 L .38198 .73818 L p F P
0 g
s
.746 .529 .6 r
.36561 .73689 m .38198 .73818 L .3847 .76386 L p F P
0 g
s
.755 .625 .716 r
.43773 .82449 m .45581 .80319 L .42755 .79869 L closepath p F P
0 g
s
.76 .595 .673 r
.42507 .78989 m .43654 .77056 L p .45581 .80319 L F P
0 g
s
.76 .595 .673 r
.45581 .80319 m .42755 .79869 L .42507 .78989 L p F P
0 g
s
.871 .575 .485 r
.73695 .36891 m .73407 .36732 L .73265 .34762 L p F P
0 g
s
.827 .644 .655 r
.72033 .33243 m .73265 .34762 L .73407 .36732 L p F P
0 g
s
.902 .769 .704 r
.73265 .34762 m .72033 .33243 L .72289 .32732 L p F P
0 g
s
.752 .583 .666 r
.42507 .78989 m .43654 .77056 L .41953 .76826 L closepath p F P
0 g
s
.955 .945 .717 r
.73196 .3083 m .74461 .28646 L .73489 .28488 L p F P
0 g
s
.635 .185 .167 r
.82778 .41242 m .84245 .41593 L .83764 .41878 L p F P
0 g
s
.635 .185 .167 r
.81162 .40778 m .82778 .41242 L p .83764 .41878 L F P
0 g
s
.753 .662 .76 r
.41457 .84706 m .4301 .83301 L .44253 .83531 L p F P
0 g
s
.761 .641 .729 r
.44253 .83531 m .43773 .82449 L .4301 .83301 L closepath p F P
0 g
s
.755 .347 .277 r
.77463 .39755 m .76713 .39554 L .75484 .37927 L p F P
0 g
s
.785 .493 .493 r
.73695 .36891 m .75484 .37927 L .76713 .39554 L p F P
0 g
s
.746 .529 .6 r
.3847 .76386 m .35906 .76089 L .36561 .73689 L p F P
0 g
s
.743 .517 .586 r
.34943 .73578 m .36561 .73689 L .35906 .76089 L p F P
0 g
s
.657 .82 .961 r
.90907 .81102 m .88435 .81808 L .87502 .80937 L p F P
0 g
s
.646 .831 .971 r
.85036 .81689 m .87502 .80937 L .88435 .81808 L p F P
0 g
s
0 0 0 r
.6824 .85832 m .66059 .86651 L .65548 .88392 L p F P
0 g
s
.453 .125 .319 r
.6854 .85483 m .6824 .85832 L .66059 .86651 L p F P
0 g
s
.548 .343 .554 r
.66059 .86651 m .65548 .88392 L .63843 .89651 L p F P
0 g
s
.797 .714 .774 r
.40371 .82758 m .41457 .84706 L .39153 .86643 L p F P
0 g
s
.797 .714 .774 r
.39845 .82641 m .40371 .82758 L p .39153 .86643 L F P
0 g
s
.797 .714 .774 r
.39153 .86643 m .37811 .84778 L .39845 .82641 L p F P
0 g
s
.779 .725 .802 r
.35485 .86932 m .36849 .85757 L .39153 .86643 L p F P
0 g
s
.793 .714 .777 r
.39153 .86643 m .37811 .84778 L .36849 .85757 L closepath p F P
0 g
s
.769 .64 .72 r
.42755 .79869 m .43773 .82449 L .4301 .83301 L p F P
0 g
s
.743 .517 .586 r
.35906 .76089 m .35019 .75991 L .34943 .73578 L p F P
0 g
s
.738 .49 .554 r
.31945 .73417 m .34943 .73578 L .35019 .75991 L p F P
0 g
s
.701 .797 .925 r
.22122 .37249 m .20562 .38022 L .19003 .36745 L p F P
0 g
s
.702 .784 .915 r
.16807 .37776 m .19003 .36745 L .20562 .38022 L p F P
0 g
s
.765 .583 .652 r
.41953 .76826 m .42507 .78989 L .42052 .79755 L p F P
0 g
s
.765 .583 .652 r
.39854 .76556 m .41953 .76826 L p .42052 .79755 L F P
0 g
s
.654 .853 .976 r
.85036 .81689 m .82587 .82394 L .81618 .81734 L p F P
0 g
s
.562 .872 .994 r
.82587 .82394 m .81618 .81734 L p .79192 .82529 L F P
0 g
s
.757 .669 .765 r
.41457 .84706 m .4301 .83301 L .40371 .82758 L closepath p F P
0 g
s
.769 .64 .72 r
.42052 .79755 m .42755 .79869 L p .4301 .83301 L F P
0 g
s
.769 .64 .72 r
.40151 .82247 m .42052 .79755 L p .4301 .83301 L F P
0 g
s
.769 .64 .72 r
.4301 .83301 m .40371 .82758 L .40151 .82247 L p F P
0 g
s
.547 .891 .982 r
.76749 .83235 m .76863 .83276 L .79192 .82529 L p F P
0 g
s
0 0 .39 r
.63843 .89651 m .63636 .89786 L .63866 .92101 L p F P
0 g
s
.708 .862 .955 r
.30978 .34532 m .28731 .35779 L .2722 .3478 L p F P
0 g
s
.711 .833 .94 r
.24985 .35859 m .2722 .3478 L .28731 .35779 L p F P
0 g
s
.738 .49 .554 r
.35019 .75991 m .31802 .75658 L .31945 .73417 L p F P
0 g
s
.736 .486 .551 r
.3176 .73408 m .31945 .73417 L .31802 .75658 L p F P
0 g
s
.736 .486 .551 r
.31802 .75658 m .31602 .75638 L .3176 .73408 L p F P
0 g
s
.704 .428 .503 r
.3176 .73408 m .31602 .75638 L .28199 .75309 L p F P
0 g
s
.704 .428 .503 r
.28199 .75309 m .28608 .73272 L .3176 .73408 L p F P
0 g
s
.635 .185 .167 r
.80779 .40951 m .81162 .40778 L p .83764 .41878 L F P
0 g
s
.581 .017 0 r
.80779 .40951 m .79788 .40392 L .81162 .40778 L closepath p F P
0 g
s
.762 .596 .672 r
.42755 .79869 m .42507 .78989 L .42052 .79755 L closepath p F P
0 g
s
.749 .791 .302 r
.40464 .27 m .40586 .26576 L .41346 .24405 L p F P
0 g
s
0 0 .172 r
.41307 .22351 m .41346 .24405 L .40586 .26576 L p F P
0 g
s
.777 .643 .085 r
.41346 .24405 m .41307 .22351 L .41385 .20467 L p F P
0 g
s
0 0 0 r
.65548 .88392 m .63843 .89651 L .6392 .92005 L p F P
0 g
s
0 0 .39 r
.63866 .92101 m .6392 .92005 L .63843 .89651 L p F P
0 g
s
.692 .772 .913 r
.16807 .37776 m .14627 .38808 L .13029 .37407 L p F P
0 g
s
.694 .764 .906 r
.10859 .38399 m .13029 .37407 L .14627 .38808 L p F P
0 g
s
.547 .891 .982 r
.79192 .82529 m .79176 .8252 L .76749 .83235 L p F P
0 g
s
.649 .893 .983 r
.79176 .8252 m .76749 .83235 L .75739 .82856 L p F P
0 g
s
.611 .914 .979 r
.73322 .83752 m .75739 .82856 L .76749 .83235 L p F P
0 g
s
0 0 .247 r
.63861 .95866 m .64343 .98173 L .6467 .99411 L p F P
0 g
s
.765 .583 .652 r
.38886 .78491 m .39854 .76556 L p .42052 .79755 L F P
0 g
s
.749 .565 .646 r
.38886 .78491 m .39854 .76556 L .3847 .76386 L closepath p F P
0 g
s
.884 .888 .829 r
.73196 .3083 m .72289 .32732 L .71176 .31032 L p F P
0 g
s
.884 .888 .829 r
.71176 .31032 m .7311 .28857 L .73196 .3083 L p F P
0 g
s
.955 .945 .717 r
.73489 .28488 m .7311 .28857 L .73196 .3083 L p F P
0 g
s
.724 .43 .481 r
.27052 .73223 m .28608 .73272 L .28199 .75309 L p F P
0 g
s
.724 .43 .481 r
.28199 .75309 m .27582 .75252 L .27052 .73223 L p F P
0 g
s
.716 .405 .45 r
.25511 .73187 m .27052 .73223 L .27582 .75252 L p F P
0 g
s
.759 .618 .703 r
.40151 .82247 m .42052 .79755 L .3906 .79255 L closepath p F P
0 g
s
.765 .583 .652 r
.42052 .79755 m .3906 .79255 L .38886 .78491 L p F P
0 g
s
.716 .405 .45 r
.27582 .75252 m .24819 .75011 L .25511 .73187 L p F P
0 g
s
.69 .326 .352 r
.22458 .7314 m .25511 .73187 L .24819 .75011 L p F P
0 g
s
.701 .797 .925 r
.22432 .36668 m .22122 .37249 L p .19003 .36745 L F P
0 g
s
.713 .797 .917 r
.22122 .37249 m .22432 .36668 L .22767 .36932 L closepath p F P
0 g
s
.768 .977 .916 r
.28029 .92219 m .28591 .92174 L .30875 .90563 L p F P
0 g
s
.69 .326 .352 r
.22214 .73651 m .22458 .7314 L p .24819 .75011 L F P
0 g
s
.769 .56 .616 r
.3847 .76386 m .38886 .78491 L .38555 .79169 L p F P
0 g
s
.769 .56 .616 r
.35906 .76089 m .3847 .76386 L p .38555 .79169 L F P
0 g
s
.712 .373 .402 r
.79788 .40392 m .80779 .40951 L .80515 .41554 L p F P
0 g
s
.712 .373 .402 r
.77463 .39755 m .79788 .40392 L p .80515 .41554 L F P
0 g
s
.709 .796 .919 r
.22432 .36668 m .22767 .36932 L .24985 .35859 L p F P
0 g
s
.665 .81 .953 r
.93397 .8036 m .90907 .81102 L .89985 .80149 L p F P
0 g
s
.657 .82 .961 r
.87502 .80937 m .89985 .80149 L .90907 .81102 L p F P
0 g
s
.696 .9 .97 r
.33244 .33208 m .30978 .34532 L .29471 .33695 L p F P
0 g
s
.708 .862 .955 r
.2722 .3478 m .29471 .33695 L .30978 .34532 L p F P
0 g
s
.835 .635 .088 r
.63991 .94475 m .63861 .95866 L .64343 .98173 L p F P
0 g
s
0 0 .15 r
.63861 .95866 m .63991 .94475 L .63866 .92101 L p F P
0 g
s
.853 .866 .85 r
.32799 .89163 m .30875 .90563 L .29355 .90506 L p F P
0 g
s
.768 .977 .916 r
.30875 .90563 m .29355 .90506 L p .28029 .92219 L F P
0 g
s
.774 .643 .716 r
.40371 .82758 m .40151 .82247 L .39845 .82641 L closepath p F P
0 g
s
.822 .984 .881 r
.78163 .24146 m .78526 .23821 L p .76013 .26235 L F P
0 g
s
.666 .837 .965 r
.87502 .80937 m .85036 .81689 L .84076 .80906 L p F P
0 g
s
.654 .853 .976 r
.81618 .81734 m .84076 .80906 L .85036 .81689 L p F P
0 g
s
.785 .493 .493 r
.76713 .39554 m .73768 .38784 L .73695 .36891 L p F P
0 g
s
.784 .506 .515 r
.73407 .36732 m .73695 .36891 L .73768 .38784 L p F P
0 g
s
.757 .617 .704 r
.39845 .82641 m .40151 .82247 L .3906 .79255 L p F P
0 g
s
.797 .649 .094 r
.41357 .20348 m .41385 .20467 L .41307 .22351 L p F P
0 g
s
.876 .933 .554 r
.402 .27322 m .40586 .26576 L .40464 .27 L closepath p F P
0 g
s
.91 .978 .781 r
.40464 .27 m .402 .27322 L p .3827 .29995 L F P
0 g
s
.782 .647 .713 r
.39845 .82641 m .37811 .84778 L .36473 .8248 L p F P
0 g
s
.782 .647 .713 r
.36473 .8248 m .36897 .81905 L .39845 .82641 L p F P
0 g
s
.757 .617 .704 r
.38555 .79169 m .36897 .81905 L .39845 .82641 L p F P
0 g
s
.757 .617 .704 r
.3906 .79255 m .38555 .79169 L p .39845 .82641 L F P
0 g
s
.769 .56 .616 r
.35229 .78113 m .35906 .76089 L p .38555 .79169 L F P
0 g
s
.744 .536 .612 r
.35229 .78113 m .35906 .76089 L .35019 .75991 L closepath p F P
0 g
s
.766 .584 .652 r
.3906 .79255 m .38886 .78491 L .38555 .79169 L closepath p F P
0 g
s
.853 .866 .85 r
.32431 .88491 m .32799 .89163 L p .29355 .90506 L F P
0 g
s
.822 .853 .871 r
.32799 .89163 m .32431 .88491 L .33172 .88854 L closepath p F P
0 g
s
.822 .853 .871 r
.32431 .88491 m .33172 .88854 L .35485 .86932 L p F P
0 g
s
.784 .506 .515 r
.73768 .38784 m .73551 .38729 L .73407 .36732 L p F P
0 g
s
.78 .571 .617 r
.71042 .35613 m .73407 .36732 L .73551 .38729 L p F P
0 g
s
.827 .644 .655 r
.73407 .36732 m .71042 .35613 L .72033 .33243 L p F P
0 g
s
.797 .649 .094 r
.41307 .22351 m .413 .22222 L .41357 .20348 L p F P
0 g
s
0 0 .22 r
.40877 .18288 m .41357 .20348 L .413 .22222 L p F P
0 g
s
.69 .782 .921 r
.19003 .36745 m .16807 .37776 L .15214 .36421 L p F P
0 g
s
.692 .772 .913 r
.13029 .37407 m .15214 .36421 L .16807 .37776 L p F P
0 g
s
.908 .778 .706 r
.72033 .33243 m .72289 .32732 L .71176 .31032 L p F P
0 g
s
0 0 0 r
.6751 .86671 m .6824 .85832 L .70316 .84868 L p F P
0 g
s
0 0 0 r
.6751 .86671 m .6824 .85832 L p .65548 .88392 L F P
0 g
s
.701 .797 .924 r
.21214 .35721 m .22432 .36668 L .23863 .35019 L p F P
0 g
s
.709 .796 .919 r
.24985 .35859 m .23863 .35019 L .22432 .36668 L p F P
0 g
s
.701 .797 .925 r
.19003 .36745 m .21214 .35721 L .22432 .36668 L p F P
0 g
s
.752 .541 .61 r
.35019 .75991 m .31802 .75658 L p .35087 .78562 L F P
0 g
s
.752 .541 .61 r
.35087 .78562 m .35229 .78113 L .35019 .75991 L p F P
0 g
s
.614 .885 .99 r
.79176 .8252 m .79344 .82466 L .79192 .82529 L closepath p F P
0 g
s
.562 .872 .994 r
.81618 .81734 m .79344 .82466 L .79192 .82529 L p F P
0 g
s
.774 .679 .758 r
.36849 .85757 m .37811 .84778 L .36473 .8248 L p F P
0 g
s
.69 .326 .352 r
.24819 .75011 m .23221 .7488 L .22214 .73651 L p F P
0 g
s
.688 .326 .355 r
.23221 .7488 m .21469 .74746 L .22214 .73651 L closepath p F P
0 g
s
.813 .726 .769 r
.36849 .85757 m .35485 .86932 L .34084 .8558 L p F P
0 g
s
.822 .853 .871 r
.35485 .86932 m .34084 .8558 L p .32431 .88491 L F P
0 g
s
.665 .873 .977 r
.79344 .82466 m .79176 .8252 L .78174 .81948 L p F P
0 g
s
.649 .893 .983 r
.75739 .82856 m .78174 .81948 L .79176 .8252 L p F P
0 g
s
.813 .726 .769 r
.34084 .8558 m .34782 .84785 L .36849 .85757 L p F P
0 g
s
.774 .679 .758 r
.36473 .8248 m .34782 .84785 L .36849 .85757 L p F P
0 g
s
.665 .873 .977 r
.81351 .81548 m .79344 .82466 L p .78174 .81948 L F P
0 g
s
.634 .867 .986 r
.79344 .82466 m .81351 .81548 L .81618 .81734 L closepath p F P
0 g
s
.813 .999 .836 r
.37836 .30096 m .38853 .29143 L .3827 .29995 L closepath p F P
0 g
s
.91 .978 .781 r
.402 .27322 m .38853 .29143 L .3827 .29995 L p F P
0 g
s
.705 .985 .85 r
.35526 .31809 m .37836 .30096 L .3827 .29995 L p F P
0 g
s
.803 .615 .648 r
.3529 .78599 m .38555 .79169 L .36897 .81905 L p F P
0 g
s
.769 .56 .616 r
.38555 .79169 m .3529 .78599 L .35229 .78113 L p F P
0 g
s
.686 .764 .911 r
.13029 .37407 m .10859 .38399 L .09224 .36952 L p F P
0 g
s
.799 .664 .715 r
.70496 .31801 m .72033 .33243 L .71042 .35613 L p F P
0 g
s
.908 .778 .706 r
.71176 .31032 m .70496 .31801 L .72033 .33243 L p F P
0 g
s
.656 .937 .966 r
.34912 .31687 m .33244 .33208 L .31738 .32606 L p F P
0 g
s
.742 .951 .945 r
.33244 .33208 m .34912 .31687 L .35526 .31809 L closepath p F P
0 g
s
.696 .9 .97 r
.29471 .33695 m .31738 .32606 L .33244 .33208 L p F P
0 g
s
.712 .373 .402 r
.77295 .40411 m .77463 .39755 L p .80515 .41554 L F P
0 g
s
.762 .368 .308 r
.77295 .40411 m .76713 .39554 L .77463 .39755 L closepath p F P
0 g
s
.776 .998 .845 r
.27014 .92578 m .28782 .91063 L .28029 .92219 L closepath p F P
0 g
s
.768 .977 .916 r
.29355 .90506 m .28782 .91063 L .28029 .92219 L p F P
0 g
s
0 0 .172 r
.40586 .26576 m .41228 .2426 L .41307 .22351 L p F P
0 g
s
.85 .921 .527 r
.40586 .26576 m .41228 .2426 L p .39646 .28056 L F P
0 g
s
.85 .921 .527 r
.39646 .28056 m .402 .27322 L .40586 .26576 L p F P
0 g
s
.71 .809 .926 r
.23863 .35019 m .24985 .35859 L .2722 .3478 L p F P
0 g
s
0 0 .125 r
.6392 .92005 m .63866 .92101 L .63991 .94475 L p F P
0 g
s
.786 .503 .508 r
.76713 .39554 m .77295 .40411 L p .73893 .40778 L F P
0 g
s
.786 .503 .508 r
.73893 .40778 m .73768 .38784 L .76713 .39554 L p F P
0 g
s
.67 .801 .945 r
.95904 .79589 m .93397 .8036 L .92486 .79334 L p F P
0 g
s
.665 .81 .953 r
.89985 .80149 m .92486 .79334 L .93397 .8036 L p F P
0 g
s
.635 .185 .167 r
.83764 .41878 m .82066 .41714 L .80779 .40951 L p F P
0 g
s
.635 .182 .159 r
.82066 .41714 m .80515 .41554 L .80779 .40951 L closepath p F P
0 g
s
.752 .541 .61 r
.31802 .75658 m .31658 .7793 L .35087 .78562 L p F P
0 g
s
.774 .519 .549 r
.31602 .75638 m .31802 .75658 L .31658 .7793 L p F P
0 g
s
.774 .519 .549 r
.31658 .7793 m .31427 .77886 L .31602 .75638 L p F P
0 g
s
.764 .436 .43 r
.28199 .75309 m .31602 .75638 L .31427 .77886 L p F P
0 g
s
.582 .818 .433 r
.38853 .29143 m .39646 .28056 L .402 .27322 L closepath p F P
0 g
s
.789 .77 .261 r
.64836 .90452 m .6392 .92005 L .63999 .94392 L p F P
0 g
s
0 0 0 r
.6519 .89603 m .65548 .88392 L p .6392 .92005 L F P
0 g
s
0 0 0 r
.6392 .92005 m .64836 .90452 L .6519 .89603 L p F P
0 g
s
0 0 .125 r
.63991 .94475 m .63999 .94392 L .6392 .92005 L p F P
0 g
s
.674 .824 .956 r
.89985 .80149 m .87502 .80937 L .86552 .80049 L p F P
0 g
s
.666 .837 .965 r
.84076 .80906 m .86552 .80049 L .87502 .80937 L p F P
0 g
s
.68 .947 .959 r
.75739 .82856 m .73322 .83752 L .7229 .8375 L p F P
0 g
s
0 0 0 r
.73322 .83752 m .7229 .8375 L .70316 .84868 L p F P
0 g
s
.817 1 .826 r
.75819 .26225 m .76385 .25677 L .76013 .26235 L closepath p F P
0 g
s
.822 .984 .881 r
.76013 .26235 m .76385 .25677 L .78163 .24146 L p F P
0 g
s
.819 1 .825 r
.73489 .28488 m .75819 .26225 L .76013 .26235 L p F P
0 g
s
.799 .952 .918 r
.34912 .31687 m .35526 .31809 L .37836 .30096 L p F P
0 g
s
.686 .794 .931 r
.21214 .35721 m .19003 .36745 L .17415 .35446 L p F P
0 g
s
.69 .782 .921 r
.15214 .36421 m .17415 .35446 L .19003 .36745 L p F P
0 g
s
.77 .561 .616 r
.3529 .78599 m .35229 .78113 L .35087 .78562 L closepath p F P
0 g
s
.643 .87 .984 r
.81351 .81548 m .81618 .81734 L .84076 .80906 L p F P
0 g
s
.852 .866 .85 r
.31711 .88209 m .32095 .87835 L .32431 .88491 L closepath p F P
0 g
s
.822 .853 .871 r
.34084 .8558 m .32095 .87835 L .32431 .88491 L p F P
0 g
s
.853 .866 .85 r
.29355 .90506 m .31711 .88209 L .32431 .88491 L p F P
0 g
s
.789 .658 .718 r
.36473 .8248 m .36897 .81905 L .36095 .8168 L closepath p F P
0 g
s
.803 .615 .648 r
.36897 .81905 m .36095 .8168 L .3529 .78599 L p F P
0 g
s
.764 .436 .43 r
.27903 .76244 m .28199 .75309 L p .31427 .77886 L F P
0 g
s
.721 .419 .467 r
.27903 .76244 m .27582 .75252 L .28199 .75309 L closepath p F P
0 g
s
.809 .616 .641 r
.35087 .78562 m .3529 .78599 L .36095 .8168 L p F P
0 g
s
.683 .772 .918 r
.15214 .36421 m .13029 .37407 L .114 .35995 L p F P
0 g
s
.686 .764 .911 r
.09224 .36952 m .114 .35995 L .13029 .37407 L p F P
0 g
s
.809 .616 .641 r
.36095 .8168 m .34137 .81098 L .35087 .78562 L p F P
0 g
s
.827 .569 .55 r
.31658 .7793 m .35087 .78562 L .34137 .81098 L p F P
0 g
s
.711 .267 .194 r
.27582 .75252 m .27903 .76244 L .27457 .77109 L p F P
0 g
s
.711 .267 .194 r
.24819 .75011 m .27582 .75252 L p .27457 .77109 L F P
0 g
s
.815 .999 .838 r
.38853 .29143 m .39646 .28056 L p .36773 .30334 L F P
0 g
s
.815 .999 .838 r
.36773 .30334 m .37836 .30096 L .38853 .29143 L p F P
0 g
s
.799 .952 .918 r
.37836 .30096 m .36773 .30334 L .34912 .31687 L p F P
0 g
s
.789 .658 .718 r
.34782 .84785 m .36473 .8248 L .36095 .8168 L p F P
0 g
s
.012 0 .127 r
.6519 .89603 m .6649 .87634 L .65548 .88392 L closepath p F P
0 g
s
0 0 0 r
.65548 .88392 m .6649 .87634 L .6751 .86671 L p F P
0 g
s
.677 .846 .964 r
.29471 .33695 m .2722 .3478 L .25681 .33717 L p F P
0 g
s
.71 .809 .926 r
.2722 .3478 m .25681 .33717 L p .23863 .35019 L F P
0 g
s
.78 .571 .617 r
.73551 .38729 m .70282 .37923 L .71042 .35613 L p F P
0 g
s
.773 .596 .659 r
.69227 .34844 m .71042 .35613 L .70282 .37923 L p F P
0 g
s
.799 .664 .715 r
.6888 .33993 m .70496 .31801 L p .71042 .35613 L F P
0 g
s
.799 .664 .715 r
.71042 .35613 m .69227 .34844 L .6888 .33993 L p F P
0 g
s
.8 .937 .92 r
.76385 .25677 m .75819 .26225 L .74805 .25427 L p F P
0 g
s
.8 .937 .92 r
.77565 .23933 m .76385 .25677 L p .74805 .25427 L F P
0 g
s
.82 .986 .88 r
.76385 .25677 m .77565 .23933 L .78163 .24146 L closepath p F P
0 g
s
.847 .85 .845 r
.75819 .26225 m .74805 .25427 L p .72969 .27913 L F P
0 g
s
.847 .85 .845 r
.72969 .27913 m .73489 .28488 L .75819 .26225 L p F P
0 g
s
0 0 .195 r
.413 .22222 m .41307 .22351 L .41228 .2426 L p F P
0 g
s
.835 .635 .088 r
.64343 .98173 m .64093 .96889 L .63991 .94475 L p F P
0 g
s
.789 .658 .718 r
.36095 .8168 m .34137 .81098 L p .34782 .84785 L F P
0 g
s
.738 .47 .524 r
.73551 .38729 m .73768 .38784 L .73893 .40778 L p F P
0 g
s
.67 .801 .945 r
.92486 .79334 m .95005 .78495 L .95904 .79589 L p F P
0 g
s
.847 .85 .845 r
.7311 .28857 m .72969 .27913 L .73489 .28488 L closepath p F P
0 g
s
.816 .829 .86 r
.7311 .28857 m .71176 .31032 L .70042 .29236 L p F P
0 g
s
.816 .829 .86 r
.72969 .27913 m .7311 .28857 L p .70042 .29236 L F P
0 g
s
.712 .373 .402 r
.80515 .41554 m .77826 .41257 L .77295 .40411 L p F P
0 g
s
.714 .374 .399 r
.77826 .41257 m .77225 .41187 L .77295 .40411 L closepath p F P
0 g
s
.786 .503 .508 r
.77295 .40411 m .77225 .41187 L .73893 .40778 L p F P
0 g
s
.738 .47 .524 r
.73893 .40778 m .73697 .40754 L .73551 .38729 L p F P
0 g
s
.745 .527 .599 r
.70282 .37923 m .73551 .38729 L .73697 .40754 L p F P
0 g
s
.711 .267 .194 r
.24162 .75856 m .24819 .75011 L p .27457 .77109 L F P
0 g
s
.68 .3 .318 r
.24162 .75856 m .23221 .7488 L .24819 .75011 L closepath p F P
0 g
s
0 0 .195 r
.41228 .2426 m .41267 .24114 L .413 .22222 L p F P
0 g
s
0 0 .22 r
.413 .22222 m .41186 .20019 L .40877 .18288 L p F P
0 g
s
.017 .047 .549 r
.41186 .20019 m .413 .22222 L .41267 .24114 L p F P
0 g
s
.693 .915 .97 r
.78174 .81948 m .75739 .82856 L .74713 .82545 L p F P
0 g
s
.68 .947 .959 r
.7229 .8375 m .74713 .82545 L .75739 .82856 L p F P
0 g
s
.428 .856 .727 r
.69886 .8503 m .7229 .8375 L .70316 .84868 L closepath p F P
0 g
s
0 0 0 r
.70316 .84868 m .69886 .8503 L .6751 .86671 L p F P
0 g
s
.661 .872 .978 r
.80626 .81031 m .81351 .81548 L .83312 .80284 L p F P
0 g
s
.643 .87 .984 r
.84076 .80906 m .83312 .80284 L .81351 .81548 L p F P
0 g
s
.665 .873 .977 r
.78174 .81948 m .80626 .81031 L .81351 .81548 L p F P
0 g
s
.678 .811 .947 r
.92486 .79334 m .89985 .80149 L .89045 .7917 L p F P
0 g
s
.674 .824 .956 r
.86552 .80049 m .89045 .7917 L .89985 .80149 L p F P
0 g
s
.655 .23 .224 r
.83518 .42721 m .82066 .41714 L .83764 .41878 L closepath p F P
0 g
s
.701 .797 .924 r
.23863 .35019 m .2344 .34708 L .21214 .35721 L p F P
0 g
s
.679 .808 .944 r
.2344 .34708 m .21214 .35721 L .19631 .34488 L p F P
0 g
s
.686 .794 .931 r
.17415 .35446 m .19631 .34488 L .21214 .35721 L p F P
0 g
s
.522 0 0 r
.23221 .7488 m .24162 .75856 L .23381 .76272 L p F P
0 g
s
.522 0 0 r
.21469 .74746 m .23221 .7488 L p .23381 .76272 L F P
0 g
s
.863 .72 .702 r
.34782 .84785 m .34084 .8558 L .32656 .8429 L p F P
0 g
s
.863 .72 .702 r
.32656 .8429 m .32952 .83724 L .34782 .84785 L p F P
0 g
s
.789 .658 .718 r
.34137 .81098 m .32952 .83724 L .34782 .84785 L p F P
0 g
s
.833 .765 .787 r
.70496 .31801 m .71176 .31032 L .70042 .29236 L p F P
0 g
s
.837 .774 .791 r
.32095 .87835 m .34084 .8558 L .32656 .8429 L p F P
0 g
s
.801 .73 .786 r
.70496 .31801 m .6888 .33993 L .67682 .31418 L p F P
0 g
s
.801 .73 .786 r
.67682 .31418 m .68649 .30442 L .70496 .31801 L p F P
0 g
s
.833 .765 .787 r
.70042 .29236 m .68649 .30442 L .70496 .31801 L p F P
0 g
s
.702 .349 .375 r
.82066 .41714 m .83518 .42721 L p .80356 .4309 L F P
0 g
s
.702 .349 .375 r
.80356 .4309 m .80515 .41554 L .82066 .41714 L p F P
0 g
s
.659 .855 .975 r
.83312 .80284 m .84076 .80906 L .86552 .80049 L p F P
0 g
s
.522 0 0 r
.20401 .75341 m .21469 .74746 L p .23381 .76272 L F P
0 g
s
.679 .78 .926 r
.17415 .35446 m .15214 .36421 L .13591 .35049 L p F P
0 g
s
.683 .772 .918 r
.114 .35995 m .13591 .35049 L .15214 .36421 L p F P
0 g
s
.692 .808 .937 r
.2344 .34708 m .25526 .33786 L .23863 .35019 L closepath p F P
0 g
s
.71 .809 .926 r
.25681 .33717 m .25526 .33786 L .23863 .35019 L p F P
0 g
s
.705 .948 .956 r
.34022 .31517 m .34912 .31687 L .36773 .30334 L p F P
0 g
s
.656 .937 .966 r
.31738 .32606 m .34022 .31517 L .34912 .31687 L p F P
0 g
s
.646 .875 .983 r
.31738 .32606 m .29471 .33695 L .27936 .32775 L p F P
0 g
s
.677 .846 .964 r
.25681 .33717 m .27936 .32775 L .29471 .33695 L p F P
0 g
s
.841 .644 .1 r
.63999 .94392 m .63991 .94475 L .64093 .96889 L p F P
0 g
s
.685 .379 .45 r
.77826 .41257 m .80515 .41554 L .80356 .4309 L p F P
0 g
s
.827 .569 .55 r
.34137 .81098 m .31511 .80234 L .31658 .7793 L p F P
0 g
s
.843 .578 .538 r
.31427 .77886 m .31658 .7793 L .31511 .80234 L p F P
0 g
s
.764 .436 .43 r
.31427 .77886 m .28271 .77271 L .27903 .76244 L p F P
0 g
s
.766 .437 .429 r
.28271 .77271 m .27457 .77109 L .27903 .76244 L closepath p F P
0 g
s
0 0 0 r
.31584 .86424 m .31249 .85117 L p .30111 .88771 L F P
0 g
s
.949 .903 .744 r
.31711 .88209 m .30135 .88869 L p .30955 .88436 L F P
0 g
s
.949 .903 .744 r
.30135 .88869 m .31584 .86424 L .32095 .87835 L p F P
0 g
s
.771 .992 .778 r
.31711 .88209 m .30135 .88869 L p .29023 .90685 L F P
0 g
s
.771 .992 .778 r
.30135 .88869 m .29933 .89222 L .29023 .90685 L p F P
0 g
s
0 0 0 r
.30011 .89092 m .30135 .88869 L .31584 .86424 L p F P
0 g
s
0 0 0 r
.29933 .89222 m .30011 .89092 L .30135 .88869 L closepath p F P
0 g
s
0 0 0 r
.30011 .89092 m .30228 .88725 L .30111 .88771 L F
.30228 .88725 m .31584 .86424 L .30111 .88771 L F
.949 .903 .744 r
.32095 .87835 m .31837 .88086 L p .30955 .88436 L F P
0 g
s
.949 .903 .744 r
.31837 .88086 m .31711 .88209 L p .30955 .88436 L F P
0 g
s
.837 .774 .791 r
.32656 .8429 m .31584 .86424 L .32095 .87835 L p F P
0 g
s
.771 .992 .778 r
.29023 .90685 m .29355 .90506 L .31711 .88209 L p F P
0 g
s
.843 .578 .538 r
.31511 .80234 m .31182 .8011 L .31427 .77886 L p F P
0 g
s
.834 .455 .336 r
.28271 .77271 m .31427 .77886 L .31182 .8011 L p F P
0 g
s
0 0 0 r
.26256 .93427 m .27014 .92578 L .28782 .91063 L p F P
0 g
s
.773 .596 .659 r
.70282 .37923 m .70086 .37876 L .69227 .34844 L p F P
0 g
s
.77 .603 .673 r
.68472 .34544 m .69227 .34844 L .70086 .37876 L p F P
0 g
s
.793 .662 .719 r
.69227 .34844 m .6888 .33993 L .68472 .34544 L closepath p F P
0 g
s
0 .045 .599 r
.40307 .1622 m .40877 .18288 L .41186 .20019 L p F P
0 g
s
.789 .77 .261 r
.63999 .94392 m .64194 .93036 L .64836 .90452 L p F P
0 g
s
.841 .644 .1 r
.64093 .96889 m .64078 .96813 L .63999 .94392 L p F P
0 g
s
.904 .767 .275 r
.64194 .93036 m .63999 .94392 L .64078 .96813 L p F P
0 g
s
.769 .992 .778 r
.28782 .91063 m .29023 .90685 L .29355 .90506 L closepath p F P
0 g
s
0 0 0 r
.28782 .91063 m .29023 .90685 L p .26256 .93427 L F P
0 g
s
.93 .67 .522 r
.31511 .80234 m .34137 .81098 L .32952 .83724 L p F P
0 g
s
.699 .886 .967 r
.80626 .81031 m .78174 .81948 L .77155 .81416 L p F P
0 g
s
.693 .915 .97 r
.74713 .82545 m .77155 .81416 L .78174 .81948 L p F P
0 g
s
0 0 0 r
.38825 .29156 m .39646 .28056 L .41148 .26197 L p F P
0 g
s
.85 .921 .527 r
.41228 .2426 m .41148 .26197 L .39646 .28056 L p F P
0 g
s
.815 .999 .838 r
.39646 .28056 m .38825 .29156 L .3681 .30313 L p F P
0 g
s
.815 .999 .838 r
.36783 .30326 m .39646 .28056 L .3681 .30313 L F
.3681 .30313 m .36773 .30334 L p .36783 .30326 L F P
0 g
s
.528 .92 .829 r
.36323 .30439 m .36773 .30334 L .38825 .29156 L p F P
0 g
s
.66 .931 .971 r
.32567 .31177 m .34022 .31517 L .36323 .30439 L p F P
0 g
s
.528 .92 .829 r
.38825 .29156 m .38637 .29431 L .36323 .30439 L p F P
0 g
s
.66 .931 .971 r
.36323 .30439 m .35244 .30701 L .32572 .31176 L p F P
0 g
s
.66 .931 .971 r
.32572 .31176 m .32567 .31177 L p .32571 .31177 L F P
0 g
s
.66 .931 .971 r
.32571 .31177 m .36323 .30439 L .32572 .31176 L F
.442 .854 .961 r
.32483 .3116 m .32567 .31177 L .35244 .30701 L p F P
0 g
s
.442 .854 .961 r
.35244 .30701 m .34758 .30842 L .32483 .3116 L p F P
0 g
s
.031 .591 .807 r
.32483 .3116 m .34758 .30842 L .33745 .31166 L p F P
0 g
s
.031 .591 .807 r
.30898 .30863 m .32483 .3116 L p .32821 .31162 L F P
0 g
s
.031 .591 .807 r
.33745 .31166 m .33389 .31129 L .32821 .31162 L F
.33389 .31129 m .30898 .30863 L .32821 .31162 L F
.413 .859 .792 r
.35244 .30701 m .36323 .30439 L .38538 .29474 L p F P
0 g
s
.413 .859 .792 r
.38538 .29474 m .38637 .29431 L p .38592 .29447 L F P
0 g
s
.413 .859 .792 r
.35244 .30701 m .38538 .29474 L .38592 .29447 L F
.813 .693 .733 r
.68472 .34544 m .6888 .33993 L .67682 .31418 L p F P
0 g
s
0 0 0 r
.67204 .87028 m .6751 .86671 L .69886 .8503 L p F P
0 g
s
0 0 0 r
.6649 .87634 m .67204 .87028 L .6751 .86671 L closepath p F P
0 g
s
0 0 .091 r
.6649 .87634 m .67204 .87028 L p .65013 .90159 L F P
0 g
s
0 0 .091 r
.65013 .90159 m .6519 .89603 L .6649 .87634 L p F P
0 g
s
.685 .379 .45 r
.80356 .4309 m .78793 .43045 L .77826 .41257 L p F P
0 g
s
.692 .392 .462 r
.77225 .41187 m .77826 .41257 L .78793 .43045 L p F P
0 g
s
.745 .527 .599 r
.70175 .38335 m .70282 .37923 L p .73697 .40754 L F P
0 g
s
.778 .558 .601 r
.70175 .38335 m .70282 .37923 L .70086 .37876 L closepath p F P
0 g
s
.681 .801 .938 r
.95005 .78495 m .92486 .79334 L .91557 .78272 L p F P
0 g
s
.678 .811 .947 r
.89045 .7917 m .91557 .78272 L .92486 .79334 L p F P
0 g
s
.75 .562 .641 r
.70086 .37876 m .70175 .38335 L .69645 .40213 L p F P
0 g
s
.75 .562 .641 r
.66912 .37136 m .70086 .37876 L p .69645 .40213 L F P
0 g
s
.77 .603 .673 r
.70086 .37876 m .66912 .37136 L .68472 .34544 L p F P
0 g
s
.692 .392 .462 r
.78793 .43045 m .77219 .42985 L .77225 .41187 L p F P
0 g
s
.737 .467 .521 r
.77225 .41187 m .77219 .42985 L .74032 .42817 L p F P
0 g
s
.737 .467 .521 r
.74032 .42817 m .73893 .40778 L .77225 .41187 L p F P
0 g
s
.763 .621 .702 r
.65639 .33547 m .68472 .34544 L .66912 .37136 L p F P
0 g
s
.813 .693 .733 r
.67682 .31418 m .65639 .33547 L .68472 .34544 L p F P
0 g
s
.815 .828 .86 r
.72415 .27245 m .72798 .26925 L .72969 .27913 L closepath p F P
0 g
s
.847 .85 .845 r
.74805 .25427 m .72798 .26925 L .72969 .27913 L p F P
0 g
s
.816 .829 .86 r
.70042 .29236 m .72415 .27245 L .72969 .27913 L p F P
0 g
s
.666 .825 .96 r
.25526 .33786 m .2344 .34708 L .21862 .33559 L p F P
0 g
s
.679 .808 .944 r
.19631 .34488 m .21862 .33559 L .2344 .34708 L p F P
0 g
s
.745 .527 .599 r
.73697 .40754 m .70524 .40336 L .70175 .38335 L p F P
0 g
s
.748 .529 .598 r
.70524 .40336 m .70175 .38335 L .69645 .40213 L closepath p F P
0 g
s
.691 .827 .948 r
.89045 .7917 m .86552 .80049 L .85584 .79144 L p F P
0 g
s
.659 .855 .975 r
.86552 .80049 m .85584 .79144 L p .83312 .80284 L F P
0 g
s
.753 .99 .886 r
.7229 .8375 m .69886 .8503 L .68827 .85537 L p F P
0 g
s
0 0 0 r
.69886 .8503 m .68827 .85537 L p .67204 .87028 L F P
0 g
s
0 0 0 r
.27789 .92289 m .26256 .93427 L p .26437 .93248 L F P
0 g
s
0 0 0 r
.29023 .90685 m .27801 .92273 L p .26437 .93248 L F P
0 g
s
0 0 0 r
.27801 .92273 m .27789 .92289 L p .26437 .93248 L F P
0 g
s
.062 0 .164 r
.29933 .89222 m .29023 .90685 L .27801 .92273 L p F P
0 g
s
.062 0 .164 r
.27801 .92273 m .27789 .92289 L p .28018 .91962 L F P
0 g
s
.062 0 .164 r
.28018 .91962 m .29933 .89222 L .27801 .92273 L F
.27789 .92289 m .28039 .92103 L .29933 .89222 L p F P
0 g
s
.046 0 .165 r
.30011 .89092 m .29933 .89222 L .28039 .92103 L p F P
0 g
s
.046 0 .165 r
.29323 .9111 m .3001 .89096 L p .28039 .92103 L F P
0 g
s
.046 0 .165 r
.3001 .89096 m .30011 .89092 L p .29986 .89131 L F P
0 g
s
.046 0 .165 r
.28039 .92103 m .3001 .89096 L .29986 .89131 L F
.28039 .92103 m .28041 .92102 L p .28039 .92103 L F P
0 g
s
.046 0 .165 r
.28041 .92102 m .29323 .9111 L p .28039 .92103 L F P
0 g
s
.614 .859 .99 r
.31738 .32606 m .34022 .31517 L .32567 .31177 L p F P
0 g
s
.614 .859 .99 r
.30204 .31896 m .31738 .32606 L p .32567 .31177 L F P
0 g
s
.646 .875 .983 r
.27936 .32775 m .30204 .31896 L .31738 .32606 L p F P
0 g
s
.672 .79 .937 r
.19631 .34488 m .17415 .35446 L .15797 .34123 L p F P
0 g
s
.679 .78 .926 r
.13591 .35049 m .15797 .34123 L .17415 .35446 L p F P
0 g
s
.219 .064 .447 r
.41267 .24114 m .41228 .2426 L .41148 .26197 L p F P
0 g
s
0 0 0 r
.64836 .90452 m .65013 .90159 L .6519 .89603 L closepath p F P
0 g
s
.711 .449 .528 r
.73697 .40754 m .73893 .40778 L .74032 .42817 L p F P
0 g
s
.711 .449 .528 r
.74032 .42817 m .73844 .42807 L .73697 .40754 L p F P
0 g
s
.721 .487 .571 r
.70524 .40336 m .73697 .40754 L .73844 .42807 L p F P
0 g
s
.711 .267 .194 r
.27457 .77109 m .24908 .7659 L .24162 .75856 L p F P
0 g
s
.712 .265 .189 r
.24908 .7659 m .23381 .76272 L .24162 .75856 L closepath p F P
0 g
s
.834 .455 .336 r
.31182 .8011 m .29098 .79289 L .28271 .77271 L p F P
0 g
s
.667 .116 0 r
.27457 .77109 m .28271 .77271 L .29098 .79289 L p F P
0 g
s
.219 .064 .447 r
.41148 .26197 m .41338 .25992 L .41267 .24114 L p F P
0 g
s
.473 .414 .71 r
.41928 .21606 m .41267 .24114 L .41338 .25992 L p F P
0 g
s
.017 .047 .549 r
.41267 .24114 m .41928 .21606 L .41186 .20019 L p F P
0 g
s
.661 .872 .978 r
.83312 .80284 m .83097 .80106 L .80626 .81031 L p F P
0 g
s
.7 .861 .959 r
.83097 .80106 m .80626 .81031 L .79616 .80327 L p F P
0 g
s
.699 .886 .967 r
.77155 .81416 m .79616 .80327 L .80626 .81031 L p F P
0 g
s
.744 .761 .253 r
.65013 .90159 m .64836 .90452 L .64194 .93036 L p F P
0 g
s
.8 .937 .92 r
.74805 .25427 m .77207 .2368 L .77565 .23933 L p F P
0 g
s
.667 .116 0 r
.26195 .77731 m .27457 .77109 L p .29098 .79289 L F P
0 g
s
.697 .235 .153 r
.26195 .77731 m .24908 .7659 L .27457 .77109 L closepath p F P
0 g
s
.639 .963 .902 r
.71234 .8375 m .7229 .8375 L .74088 .82389 L p F P
0 g
s
.667 .951 .954 r
.7229 .8375 m .74713 .82545 L .74088 .82389 L closepath p F P
0 g
s
.753 .99 .886 r
.68827 .85537 m .71234 .8375 L .7229 .8375 L p F P
0 g
s
.966 .927 .7 r
.32952 .83724 m .31363 .82571 L p .31249 .85117 L F P
0 g
s
.966 .927 .7 r
.31249 .85117 m .32656 .8429 L .32952 .83724 L p F P
0 g
s
.93 .67 .522 r
.32952 .83724 m .31363 .82571 L .31511 .80234 L p F P
0 g
s
.681 .801 .938 r
.91557 .78272 m .94086 .77359 L .95005 .78495 L p F P
0 g
s
.75 .562 .641 r
.6661 .37776 m .66912 .37136 L p .69645 .40213 L F P
0 g
s
.772 .584 .645 r
.6661 .37776 m .66912 .37136 L .66416 .37023 L closepath p F P
0 g
s
.763 .621 .702 r
.65337 .3393 m .65639 .33547 L p .66912 .37136 L F P
0 g
s
.763 .621 .702 r
.66912 .37136 m .66416 .37023 L .65337 .3393 L p F P
0 g
s
0 0 0 r
.68767 .85586 m .67204 .87028 L p .68642 .85707 L F P
0 g
s
0 0 0 r
.68827 .85537 m .68767 .85586 L p .68642 .85707 L F P
0 g
s
.616 .935 .714 r
.68767 .85586 m .68806 .85548 L .68827 .85537 L closepath p F P
0 g
s
0 0 0 r
.68767 .85586 m .68806 .85548 L p .68798 .85556 L F P
0 g
s
0 0 .091 r
.67204 .87028 m .66452 .87946 L p .65013 .90159 L F P
0 g
s
0 0 .091 r
.66452 .87946 m .6589 .88747 L .65013 .90159 L p F P
0 g
s
.645 .854 .468 r
.6589 .88747 m .66175 .88299 L .66452 .87946 L closepath p F P
0 g
s
0 0 0 r
.66175 .88299 m .68767 .85586 L .68798 .85556 L F
.66452 .87946 m .68767 .85586 L .67204 .87028 L closepath p F P
0 g
s
.666 .825 .96 r
.25656 .337 m .25526 .33786 L p .21862 .33559 L F P
0 g
s
.692 .825 .947 r
.25526 .33786 m .25656 .337 L .25681 .33717 L closepath p F P
0 g
s
.792 .712 .776 r
.67682 .31418 m .68649 .30442 L .66489 .29168 L closepath p F P
0 g
s
.759 .724 .82 r
.68889 .27395 m .70042 .29236 L .68649 .30442 L p F P
0 g
s
.759 .724 .82 r
.68649 .30442 m .66489 .29168 L .68889 .27395 L p F P
0 g
s
.68 .823 .952 r
.25656 .337 m .25681 .33717 L .27936 .32775 L p F P
0 g
s
.774 .787 .864 r
.72415 .27245 m .70042 .29236 L .68889 .27395 L p F P
0 g
s
.702 .349 .375 r
.83518 .42721 m .83458 .43146 L .80356 .4309 L p F P
0 g
s
.762 .67 .761 r
.66489 .29168 m .67682 .31418 L .65639 .33547 L p F P
0 g
s
.677 .827 .956 r
.24106 .32677 m .25656 .337 L .27757 .32669 L p F P
0 g
s
.68 .823 .952 r
.27936 .32775 m .27757 .32669 L .25656 .337 L p F P
0 g
s
.666 .825 .96 r
.21862 .33559 m .24106 .32677 L .25656 .337 L p F P
0 g
s
.753 .582 .664 r
.66416 .37023 m .6661 .37776 L .65712 .39619 L p F P
0 g
s
.753 .582 .664 r
.63452 .36364 m .66416 .37023 L p .65712 .39619 L F P
0 g
s
.762 .62 .702 r
.66416 .37023 m .65337 .3393 L .63452 .36364 L closepath p F P
0 g
s
.721 .487 .571 r
.73844 .42807 m .70809 .42607 L .70524 .40336 L p F P
0 g
s
.728 .499 .579 r
.69645 .40213 m .70524 .40336 L .70809 .42607 L p F P
0 g
s
.679 .858 .968 r
.83097 .80106 m .83821 .79828 L .83312 .80284 L closepath p F P
0 g
s
.659 .855 .975 r
.85584 .79144 m .83821 .79828 L .83312 .80284 L p F P
0 g
s
.705 .948 .956 r
.36773 .30334 m .36323 .30439 L .34022 .31517 L p F P
0 g
s
.97 .918 .693 r
.31584 .86424 m .31249 .85117 L .32656 .8429 L closepath p F P
0 g
s
.693 .812 .939 r
.91557 .78272 m .89045 .7917 L .88087 .78161 L p F P
0 g
s
.691 .827 .948 r
.85584 .79144 m .88087 .78161 L .89045 .7917 L p F P
0 g
s
.858 .413 .015 r
.31182 .8011 m .31511 .80234 L .31363 .82571 L p F P
0 g
s
.775 .795 .869 r
.72798 .26925 m .72415 .27245 L .713 .25697 L p F P
0 g
s
.774 .787 .864 r
.68889 .27395 m .713 .25697 L .72415 .27245 L p F P
0 g
s
.775 .795 .869 r
.713 .25697 m .72239 .25044 L .72798 .26925 L p F P
0 g
s
.796 .828 .876 r
.73728 .24099 m .72239 .25044 L .72798 .26925 L p F P
0 g
s
.796 .828 .876 r
.72798 .26925 m .74805 .25427 L .73728 .24099 L p F P
0 g
s
.75 .562 .641 r
.69645 .40213 m .67096 .39836 L .6661 .37776 L p F P
0 g
s
.753 .563 .64 r
.67096 .39836 m .6661 .37776 L .65712 .39619 L closepath p F P
0 g
s
.728 .499 .579 r
.70809 .42607 m .69171 .4247 L .69645 .40213 L p F P
0 g
s
.734 .52 .602 r
.67096 .39836 m .69645 .40213 L .69171 .4247 L p F P
0 g
s
.777 .645 .717 r
.65337 .3393 m .65639 .33547 L .65124 .33386 L closepath p F P
0 g
s
.762 .67 .761 r
.64107 .31189 m .66489 .29168 L p .65639 .33547 L F P
0 g
s
.762 .67 .761 r
.65639 .33547 m .65124 .33386 L .64107 .31189 L p F P
0 g
s
.744 .761 .253 r
.64194 .93036 m .64442 .91946 L .65013 .90159 L p F P
0 g
s
.818 .892 .472 r
.6589 .88747 m .65013 .90159 L .64442 .91946 L p F P
0 g
s
.904 .767 .275 r
.64078 .96813 m .63905 .95563 L .64194 .93036 L p F P
0 g
s
.758 .627 .715 r
.65124 .33386 m .65337 .3393 L .63452 .36364 L p F P
0 g
s
.858 .413 .015 r
.29785 .80839 m .31182 .8011 L p .31363 .82571 L F P
0 g
s
.831 .444 .318 r
.29785 .80839 m .29098 .79289 L .31182 .8011 L closepath p F P
0 g
s
.661 .801 .95 r
.21862 .33559 m .19631 .34488 L .18018 .33224 L p F P
0 g
s
.672 .79 .937 r
.15797 .34123 m .18018 .33224 L .19631 .34488 L p F P
0 g
s
.282 .017 .322 r
.27789 .92289 m .26256 .93427 L .25352 .95343 L p F P
0 g
s
.758 .627 .715 r
.62512 .32635 m .65124 .33386 L p .63452 .36364 L F P
0 g
s
.756 .668 .764 r
.65124 .33386 m .64107 .31189 L .62512 .32635 L closepath p F P
0 g
s
.769 .86 .917 r
.77207 .2368 m .74805 .25427 L .73728 .24099 L p F P
0 g
s
.222 .266 .697 r
.41006 .18167 m .41186 .20019 L .41928 .21606 L p F P
0 g
s
0 .045 .599 r
.40797 .17545 m .40307 .1622 L p .41186 .20019 L F P
0 g
s
0 .045 .599 r
.41186 .20019 m .41006 .18167 L .40797 .17545 L p F P
0 g
s
.522 0 0 r
.23381 .76272 m .21566 .75886 L .20401 .75341 L p F P
0 g
s
.519 0 0 r
.21566 .75886 m .1919 .7537 L .20401 .75341 L closepath p F P
0 g
s
.643 .944 .957 r
.74088 .82389 m .74713 .82545 L .77155 .81416 L p F P
0 g
s
.7 .844 .952 r
.83821 .79828 m .83097 .80106 L .82097 .79261 L p F P
0 g
s
.7 .861 .959 r
.79616 .80327 m .82097 .79261 L .83097 .80106 L p F P
0 g
s
.451 0 0 r
.24908 .7659 m .26195 .77731 L p .22483 .76257 L F P
0 g
s
.451 0 0 r
.22483 .76257 m .23381 .76272 L .24908 .7659 L p F P
0 g
s
.734 .52 .602 r
.69171 .4247 m .67513 .4231 L .67096 .39836 L p F P
0 g
s
.74 .531 .61 r
.65712 .39619 m .67096 .39836 L .67513 .4231 L p F P
0 g
s
.681 .379 .456 r
.83458 .43146 m .8341 .44834 L .80362 .44897 L p F P
0 g
s
.681 .379 .456 r
.80362 .44897 m .80356 .4309 L .83458 .43146 L p F P
0 g
s
.769 .86 .917 r
.73728 .24099 m .76172 .22564 L .77207 .2368 L p F P
0 g
s
.7 .844 .952 r
.84886 .78485 m .83821 .79828 L p .82097 .79261 L F P
0 g
s
.686 .841 .958 r
.83821 .79828 m .84886 .78485 L .85584 .79144 L closepath p F P
0 g
s
.67 .383 .478 r
.78793 .43045 m .80356 .4309 L .80362 .44897 L p F P
0 g
s
.753 .582 .664 r
.63009 .37101 m .63452 .36364 L p .65712 .39619 L F P
0 g
s
.766 .597 .669 r
.63009 .37101 m .63452 .36364 L .62749 .36212 L closepath p F P
0 g
s
.758 .627 .715 r
.61737 .33487 m .62512 .32635 L p .63452 .36364 L F P
0 g
s
.758 .627 .715 r
.63452 .36364 m .62749 .36212 L .61737 .33487 L p F P
0 g
s
.67 .383 .478 r
.80362 .44897 m .79635 .4491 L .78793 .43045 L p F P
0 g
s
.679 .402 .495 r
.77219 .42985 m .78793 .43045 L .79635 .4491 L p F P
0 g
s
.679 .402 .495 r
.79635 .4491 m .77294 .44928 L .77219 .42985 L p F P
0 g
s
.71 .448 .526 r
.77219 .42985 m .77294 .44928 L .74178 .44891 L p F P
0 g
s
.71 .448 .526 r
.74178 .44891 m .74032 .42817 L .77219 .42985 L p F P
0 g
s
.74 .531 .61 r
.67513 .4231 m .64849 .42005 L .65712 .39619 L p F P
0 g
s
.745 .544 .622 r
.63604 .39272 m .65712 .39619 L .64849 .42005 L p F P
0 g
s
.753 .582 .664 r
.65712 .39619 m .63604 .39272 L .63009 .37101 L p F P
0 g
s
0 0 .292 r
.40797 .17545 m .40307 .1622 L .39859 .14713 L closepath p F P
0 g
s
.66 .843 .97 r
.27757 .32669 m .27936 .32775 L .30204 .31896 L p F P
0 g
s
.694 .799 .93 r
.94086 .77359 m .91557 .78272 L .90608 .7717 L p F P
0 g
s
.693 .812 .939 r
.88087 .78161 m .90608 .7717 L .91557 .78272 L p F P
0 g
s
.195 .032 .419 r
.41067 .2816 m .41148 .26197 L .41338 .25992 L p F P
0 g
s
0 0 0 r
.41148 .26197 m .41067 .2816 L .38825 .29156 L p F P
0 g
s
.757 .593 .674 r
.62749 .36212 m .63009 .37101 L .61886 .38975 L p F P
0 g
s
.757 .593 .674 r
.599 .35609 m .62749 .36212 L p .61886 .38975 L F P
0 g
s
.757 .627 .716 r
.62749 .36212 m .61737 .33487 L .599 .35609 L closepath p F P
0 g
s
.904 .829 .365 r
.64442 .91946 m .64194 .93036 L .63905 .95563 L p F P
0 g
s
.756 .583 .663 r
.63604 .39272 m .63009 .37101 L .61886 .38975 L closepath p F P
0 g
s
.46 0 0 r
.22483 .76257 m .21566 .75886 L .23381 .76272 L closepath p F P
0 g
s
.694 .437 .529 r
.73844 .42807 m .74032 .42817 L .74178 .44891 L p F P
0 g
s
.694 .437 .529 r
.74178 .44891 m .73994 .44889 L .73844 .42807 L p F P
0 g
s
.704 .462 .555 r
.70809 .42607 m .73844 .42807 L .73994 .44889 L p F P
0 g
s
.732 .902 .954 r
.79616 .80327 m .77155 .81416 L .7612 .80946 L p F P
0 g
s
.643 .944 .957 r
.77155 .81416 m .7612 .80946 L p .74088 .82389 L F P
0 g
s
.195 .032 .419 r
.41338 .25992 m .43345 .26741 L p .41067 .2816 L F P
0 g
s
.446 .374 .682 r
.43345 .26741 m .41338 .25992 L .42818 .24473 L closepath p F P
0 g
s
.473 .414 .71 r
.42082 .21785 m .41928 .21606 L p .41338 .25992 L F P
0 g
s
.473 .414 .71 r
.41338 .25992 m .42818 .24473 L .42082 .21785 L p F P
0 g
s
.653 .848 .975 r
.26364 .31874 m .27757 .32669 L .30069 .31834 L p F P
0 g
s
.66 .843 .97 r
.30204 .31896 m .30069 .31834 L .27757 .32669 L p F P
0 g
s
.677 .827 .956 r
.27757 .32669 m .26364 .31874 L .24106 .32677 L p F P
0 g
s
.762 .643 .73 r
.61737 .33487 m .62512 .32635 L .61263 .32313 L closepath p F P
0 g
s
.75 .665 .766 r
.6288 .28771 m .64107 .31189 L .62512 .32635 L p F P
0 g
s
.75 .665 .766 r
.60483 .30646 m .6288 .28771 L p .62512 .32635 L F P
0 g
s
.75 .665 .766 r
.62512 .32635 m .61263 .32313 L .60483 .30646 L p F P
0 g
s
.752 .704 .806 r
.66489 .29168 m .64107 .31189 L .6288 .28771 L p F P
0 g
s
.64 .814 .967 r
.24106 .32677 m .21862 .33559 L .20253 .3237 L p F P
0 g
s
.661 .801 .95 r
.18018 .33224 m .20253 .3237 L .21862 .33559 L p F P
0 g
s
.745 .544 .622 r
.64849 .42005 m .64129 .41912 L .63604 .39272 L p F P
0 g
s
.751 .552 .627 r
.61886 .38975 m .63604 .39272 L .64129 .41912 L p F P
0 g
s
.688 .842 .957 r
.84886 .78485 m .85584 .79144 L .88087 .78161 L p F P
0 g
s
.704 .462 .555 r
.73994 .44889 m .71027 .4481 L .70809 .42607 L p F P
0 g
s
.715 .477 .565 r
.69171 .4247 m .70809 .42607 L .71027 .4481 L p F P
0 g
s
.755 .628 .719 r
.61263 .32313 m .61737 .33487 L .599 .35609 L p F P
0 g
s
.745 .738 .845 r
.68889 .27395 m .66489 .29168 L .65291 .27086 L p F P
0 g
s
.752 .704 .806 r
.6288 .28771 m .63841 .28048 L .66489 .29168 L p F P
0 g
s
.739 .711 .825 r
.66489 .29168 m .65291 .27086 L .63841 .28048 L closepath p F P
0 g
s
.542 .111 .171 r
.38825 .29156 m .41067 .2816 L .40985 .30152 L p F P
0 g
s
.542 .111 .171 r
.38637 .29431 m .38825 .29156 L p .40985 .30152 L F P
0 g
s
.715 .477 .565 r
.71027 .4481 m .68849 .44701 L .69171 .4247 L p F P
0 g
s
.722 .491 .575 r
.67513 .4231 m .69171 .4247 L .68849 .44701 L p F P
0 g
s
.643 .084 0 r
.29098 .79289 m .29785 .80839 L .28292 .79465 L p F P
0 g
s
.643 .084 0 r
.28292 .79465 m .26831 .78278 L .29098 .79289 L p F P
0 g
s
.667 .116 0 r
.29098 .79289 m .26831 .78278 L .26195 .77731 L p F P
0 g
s
.755 .628 .719 r
.59093 .3181 m .61263 .32313 L p .599 .35609 L F P
0 g
s
.745 .662 .769 r
.61263 .32313 m .60483 .30646 L .59093 .3181 L closepath p F P
0 g
s
0 .519 .776 r
.18714 .75245 m .1919 .7537 L .21566 .75886 L p F P
0 g
s
0 .519 .776 r
.21566 .75886 m .22483 .76257 L p .18714 .75245 L F P
0 g
s
.751 .552 .627 r
.64129 .41912 m .60819 .41429 L .61886 .38975 L p F P
0 g
s
.755 .56 .633 r
.60039 .38641 m .61886 .38975 L .60819 .41429 L p F P
0 g
s
.757 .593 .674 r
.59379 .3639 m .599 .35609 L p .61886 .38975 L F P
0 g
s
.757 .593 .674 r
.61886 .38975 m .60039 .38641 L .59379 .3639 L p F P
0 g
s
.966 .927 .7 r
.31363 .82571 m .31212 .84941 L .31249 .85117 L p F P
0 g
s
0 0 .519 r
.30017 .81321 m .31363 .82571 L .31212 .84941 L p F P
0 g
s
.858 .413 .015 r
.31363 .82571 m .30017 .81321 L .29785 .80839 L p F P
0 g
s
.762 .602 .679 r
.59379 .3639 m .599 .35609 L .59087 .35441 L closepath p F P
0 g
s
.755 .628 .719 r
.58098 .32827 m .59093 .3181 L p .599 .35609 L F P
0 g
s
.755 .628 .719 r
.599 .35609 m .59087 .35441 L .58098 .32827 L p F P
0 g
s
.722 .491 .575 r
.68849 .44701 m .678 .44632 L .67513 .4231 L p F P
0 g
s
.741 .517 .589 r
.67513 .4231 m .678 .44632 L .64483 .44347 L p F P
0 g
s
.741 .517 .589 r
.64849 .42005 m .67513 .4231 L p .64483 .44347 L F P
0 g
s
.748 .763 .865 r
.713 .25697 m .68889 .27395 L .67717 .25518 L p F P
0 g
s
.745 .738 .845 r
.65291 .27086 m .67717 .25518 L .68889 .27395 L p F P
0 g
s
.694 .799 .93 r
.90608 .7717 m .93148 .76171 L .94086 .77359 L p F P
0 g
s
.761 .597 .675 r
.59087 .35441 m .59379 .3639 L .58155 .38283 L p F P
0 g
s
.761 .597 .675 r
.56254 .34871 m .59087 .35441 L p .58155 .38283 L F P
0 g
s
.754 .627 .72 r
.59087 .35441 m .58098 .32827 L .56254 .34871 L closepath p F P
0 g
s
.727 .872 .949 r
.82097 .79261 m .79616 .80327 L .78589 .79653 L p F P
0 g
s
.732 .902 .954 r
.7612 .80946 m .78589 .79653 L .79616 .80327 L p F P
0 g
s
.759 .595 .673 r
.60039 .38641 m .59379 .3639 L .58155 .38283 L closepath p F P
0 g
s
.614 .859 .99 r
.32567 .31177 m .31642 .31416 L .30204 .31896 L p F P
0 g
s
.608 .866 .991 r
.31642 .31416 m .30069 .31834 L .30204 .31896 L closepath p F P
0 g
s
.7 .96 .945 r
.73667 .82287 m .75002 .81546 L .74088 .82389 L closepath p F P
0 g
s
.643 .944 .957 r
.7612 .80946 m .75002 .81546 L .74088 .82389 L p F P
0 g
s
.639 .963 .902 r
.74088 .82389 m .73667 .82287 L .71234 .8375 L p F P
0 g
s
0 0 0 r
.29323 .9111 m .30011 .89092 L .31 .87443 L p F P
0 g
s
0 0 0 r
.31249 .85117 m .31 .87443 L .30011 .89092 L p F P
0 g
s
.542 .111 .171 r
.40985 .30152 m .40586 .30175 L .38637 .29431 L p F P
0 g
s
.543 .123 .195 r
.40586 .30175 m .38055 .30362 L .38637 .29431 L closepath p F P
0 g
s
.413 .859 .792 r
.38637 .29431 m .38055 .30362 L .35244 .30701 L p F P
0 g
s
.741 .517 .589 r
.64483 .44347 m .644 .43767 L .64849 .42005 L p F P
0 g
s
.745 .52 .59 r
.644 .43767 m .64849 .42005 L .64129 .41912 L closepath p F P
0 g
s
.755 .56 .633 r
.60819 .41429 m .60642 .414 L .60039 .38641 L p F P
0 g
s
.763 .568 .634 r
.60039 .38641 m .60642 .414 L .5703 .40755 L p F P
0 g
s
.763 .568 .634 r
.5703 .40755 m .58155 .38283 L .60039 .38641 L p F P
0 g
s
.749 .773 .873 r
.72239 .25044 m .713 .25697 L .70157 .23999 L p F P
0 g
s
.748 .763 .865 r
.67717 .25518 m .70157 .23999 L .713 .25697 L p F P
0 g
s
.708 .812 .93 r
.90608 .7717 m .88087 .78161 L .87109 .77118 L p F P
0 g
s
.688 .842 .957 r
.88087 .78161 m .87109 .77118 L p .84886 .78485 L F P
0 g
s
.601 .871 .993 r
.2863 .31217 m .30069 .31834 L .31642 .31416 L p F P
0 g
s
.653 .848 .975 r
.30069 .31834 m .2863 .31217 L .26364 .31874 L p F P
0 g
s
.742 .53 .606 r
.64129 .41912 m .644 .43767 L .64248 .44324 L p F P
0 g
s
.742 .53 .606 r
.60819 .41429 m .64129 .41912 L p .64248 .44324 L F P
0 g
s
.751 .635 .733 r
.58098 .32827 m .59093 .3181 L .57563 .31496 L closepath p F P
0 g
s
.742 .656 .765 r
.59227 .28114 m .60483 .30646 L .59093 .3181 L p F P
0 g
s
.742 .656 .765 r
.56822 .29889 m .59227 .28114 L p .59093 .3181 L F P
0 g
s
.742 .656 .765 r
.59093 .3181 m .57563 .31496 L .56822 .29889 L p F P
0 g
s
0 0 0 r
.66175 .88299 m .66452 .87946 L .68767 .85586 L p F P
0 g
s
.553 .907 .702 r
.68806 .85548 m .68827 .85537 L .71234 .8375 L p F P
0 g
s
.749 .773 .873 r
.70157 .23999 m .71427 .23217 L .72239 .25044 L p F P
0 g
s
.758 .787 .877 r
.72615 .2254 m .71427 .23217 L .72239 .25044 L p F P
0 g
s
.758 .787 .877 r
.72239 .25044 m .73728 .24099 L .72615 .2254 L p F P
0 g
s
.011 0 .089 r
.27641 .92634 m .28039 .92103 L .27789 .92289 L closepath p F P
0 g
s
.282 .017 .322 r
.27641 .92634 m .27789 .92289 L p .25352 .95343 L F P
0 g
s
.753 .623 .715 r
.57563 .31496 m .58098 .32827 L .56254 .34871 L p F P
0 g
s
.637 .936 .689 r
.67744 .86168 m .68806 .85548 L .70318 .83904 L p F P
0 g
s
.553 .907 .702 r
.71234 .8375 m .70318 .83904 L .68806 .85548 L p F P
0 g
s
0 0 0 r
.68806 .85548 m .67744 .86168 L p .66175 .88299 L F P
0 g
s
.735 .688 .806 r
.6288 .28771 m .60483 .30646 L .59227 .28114 L p F P
0 g
s
.648 .09 0 r
.26831 .78278 m .26195 .77731 L .24608 .77148 L p F P
0 g
s
.451 0 0 r
.26195 .77731 m .24608 .77148 L .22483 .76257 L p F P
0 g
s
.598 .827 .987 r
.26364 .31874 m .24106 .32677 L .22501 .31587 L p F P
0 g
s
.64 .814 .967 r
.20253 .3237 m .22501 .31587 L .24106 .32677 L p F P
0 g
s
.162 .203 .657 r
.42082 .21785 m .41928 .21606 L .4198 .21403 L closepath p F P
0 g
s
.222 .266 .697 r
.41928 .21606 m .4198 .21403 L .41006 .18167 L p F P
0 g
s
.904 .829 .365 r
.64157 .92867 m .64442 .91946 L p .63905 .95563 L F P
0 g
s
.904 .829 .365 r
.63905 .95563 m .63855 .94174 L .64157 .92867 L p F P
0 g
s
.245 .292 .714 r
.40963 .1781 m .41006 .18167 L .4198 .21403 L p F P
0 g
s
0 .012 .577 r
.41006 .18167 m .40797 .17545 L .40963 .1781 L closepath p F P
0 g
s
0 .018 .58 r
.40963 .1781 m .40797 .17545 L .39859 .14713 L p F P
0 g
s
.602 .952 .844 r
.70318 .83904 m .71234 .8375 L .73667 .82287 L p F P
0 g
s
.765 .571 .635 r
.5703 .40755 m .58155 .38283 L .56395 .37935 L closepath p F P
0 g
s
.761 .597 .675 r
.55719 .35657 m .56254 .34871 L p .58155 .38283 L F P
0 g
s
.761 .597 .675 r
.58155 .38283 m .56395 .37935 L .55719 .35657 L p F P
0 g
s
0 .018 .58 r
.39859 .14713 m .39673 .14132 L p .40963 .1781 L F P
0 g
s
.538 .301 .503 r
.40985 .30152 m .41067 .2816 L .43493 .27352 L p F P
0 g
s
.195 .032 .419 r
.43345 .26741 m .43493 .27352 L .41067 .2816 L p F P
0 g
s
.746 .691 .798 r
.6288 .28771 m .63841 .28048 L .62206 .27498 L closepath p F P
0 g
s
.735 .688 .806 r
.62206 .27498 m .6288 .28771 L p .59227 .28114 L F P
0 g
s
.197 .596 .945 r
.22483 .76257 m .24608 .77148 L .2403 .76765 L p F P
0 g
s
.197 .596 .945 r
.20859 .75618 m .22483 .76257 L p .2403 .76765 L F P
0 g
s
0 .519 .776 r
.22483 .76257 m .20859 .75618 L .18714 .75245 L p F P
0 g
s
.818 .892 .472 r
.64442 .91946 m .6456 .91526 L .6589 .88747 L p F P
0 g
s
.797 .9 .492 r
.66175 .88299 m .6589 .88747 L .6456 .91526 L p F P
0 g
s
.154 .198 .655 r
.42082 .21785 m .4198 .21403 L .42569 .19049 L p F P
0 g
s
.245 .292 .714 r
.4198 .21403 m .42569 .19049 L .40963 .1781 L p F P
0 g
s
.759 .599 .679 r
.55719 .35657 m .56254 .34871 L .55431 .34709 L closepath p F P
0 g
s
.753 .623 .715 r
.55326 .31096 m .57563 .31496 L p .56254 .34871 L F P
0 g
s
.753 .623 .715 r
.54427 .31996 m .55326 .31096 L p .56254 .34871 L F P
0 g
s
.753 .623 .715 r
.56254 .34871 m .55431 .34709 L .54427 .31996 L p F P
0 g
s
.737 .654 .767 r
.57563 .31496 m .56822 .29889 L .55326 .31096 L closepath p F P
0 g
s
.743 .804 .901 r
.76172 .22564 m .73728 .24099 L .72615 .2254 L p F P
0 g
s
.269 0 .307 r
.28039 .92103 m .29323 .9111 L p .27129 .9438 L F P
0 g
s
.269 0 .307 r
.27129 .9438 m .27641 .92634 L .28039 .92103 L p F P
0 g
s
.465 .409 .71 r
.42818 .24473 m .42082 .21785 L .44388 .22323 L p F P
0 g
s
.154 .198 .655 r
.43048 .19185 m .44388 .22323 L .42082 .21785 L p F P
0 g
s
.154 .198 .655 r
.42569 .19049 m .43048 .19185 L p .42082 .21785 L F P
0 g
s
.67 .406 .512 r
.77294 .44928 m .79635 .4491 L .80321 .46862 L p F P
0 g
s
.67 .406 .512 r
.80321 .46862 m .77414 .46962 L .77294 .44928 L p F P
0 g
s
.694 .436 .528 r
.77294 .44928 m .77414 .46962 L .74328 .46999 L p F P
0 g
s
.694 .436 .528 r
.74328 .46999 m .74178 .44891 L .77294 .44928 L p F P
0 g
s
.662 .389 .497 r
.79635 .4491 m .80362 .44897 L .80452 .46856 L p F P
0 g
s
.662 .389 .497 r
.80452 .46856 m .80321 .46862 L .79635 .4491 L p F P
0 g
s
.7 .844 .952 r
.82097 .79261 m .84596 .78208 L .84886 .78485 L p F P
0 g
s
.723 .846 .94 r
.84596 .78208 m .82097 .79261 L .81078 .7842 L p F P
0 g
s
.727 .872 .949 r
.78589 .79653 m .81078 .7842 L .82097 .79261 L p F P
0 g
s
.672 .394 .491 r
.80452 .46856 m .80362 .44897 L .8341 .44834 L p F P
0 g
s
.684 .429 .53 r
.73994 .44889 m .74178 .44891 L .74328 .46999 L p F P
0 g
s
.733 .702 .821 r
.64077 .25036 m .65291 .27086 L .63841 .28048 L p F P
0 g
s
.733 .702 .821 r
.61644 .2651 m .64077 .25036 L p .63841 .28048 L F P
0 g
s
.733 .702 .821 r
.63841 .28048 m .62206 .27498 L .61644 .2651 L p F P
0 g
s
.507 .884 .97 r
.32483 .3116 m .31642 .31416 L .32567 .31177 L closepath p F P
0 g
s
.601 .871 .993 r
.31642 .31416 m .32483 .3116 L p .2863 .31217 L F P
0 g
s
.684 .429 .53 r
.74328 .46999 m .74146 .47001 L .73994 .44889 L p F P
0 g
s
.693 .446 .545 r
.71027 .4481 m .73994 .44889 L .74146 .47001 L p F P
0 g
s
.282 .017 .322 r
.25352 .95343 m .25849 .95081 L .27641 .92634 L p F P
0 g
s
.259 0 .303 r
.25849 .95081 m .27129 .9438 L .27641 .92634 L closepath p F P
0 g
s
.672 .394 .491 r
.8341 .44834 m .83478 .46726 L .80452 .46856 L p F P
0 g
s
.767 .595 .665 r
.55431 .34709 m .55719 .35657 L .5451 .37546 L p F P
0 g
s
.767 .595 .665 r
.52512 .34152 m .55431 .34709 L p .5451 .37546 L F P
0 g
s
.752 .622 .715 r
.55431 .34709 m .54427 .31996 L .52512 .34152 L closepath p F P
0 g
s
.693 .446 .545 r
.74146 .47001 m .7121 .46991 L .71027 .4481 L p F P
0 g
s
.705 .462 .553 r
.68849 .44701 m .71027 .4481 L .7121 .46991 L p F P
0 g
s
.742 .53 .606 r
.60706 .41787 m .60819 .41429 L p .64248 .44324 L F P
0 g
s
.756 .539 .603 r
.60706 .41787 m .60819 .41429 L .60642 .414 L closepath p F P
0 g
s
.764 .599 .674 r
.56395 .37935 m .55719 .35657 L .5451 .37546 L closepath p F P
0 g
s
.703 .845 .951 r
.84596 .78208 m .85141 .77974 L .84886 .78485 L closepath p F P
0 g
s
.688 .842 .957 r
.87109 .77118 m .85141 .77974 L .84886 .78485 L p F P
0 g
s
.438 .495 .821 r
.40693 .15571 m .40963 .1781 L .42569 .19049 L p F P
0 g
s
0 .018 .58 r
.39673 .14132 m .40693 .15571 L .40963 .1781 L p F P
0 g
s
.758 .547 .611 r
.60642 .414 m .60706 .41787 L .60052 .438 L p F P
0 g
s
.758 .547 .611 r
.5703 .40755 m .60642 .414 L p .60052 .438 L F P
0 g
s
.699 .734 .222 r
.64157 .92867 m .6456 .91526 L .64442 .91946 L closepath p F P
0 g
s
.47 .389 .683 r
.43345 .26741 m .42818 .24473 L .44606 .22832 L p F P
0 g
s
.465 .409 .71 r
.44388 .22323 m .44606 .22832 L .42818 .24473 L p F P
0 g
s
.705 .462 .553 r
.7121 .46991 m .68661 .46915 L .68849 .44701 L p F P
0 g
s
.713 .471 .558 r
.678 .44632 m .68849 .44701 L .68661 .46915 L p F P
0 g
s
.768 .573 .635 r
.5703 .40755 m .56395 .37935 L .5451 .37546 L p F P
0 g
s
.707 .797 .92 r
.93148 .76171 m .90608 .7717 L .89639 .76018 L p F P
0 g
s
.708 .812 .93 r
.87109 .77118 m .89639 .76018 L .90608 .7717 L p F P
0 g
s
.728 .731 .853 r
.67717 .25518 m .65291 .27086 L .64077 .25036 L p F P
0 g
s
.742 .53 .606 r
.64248 .44324 m .61064 .43946 L .60706 .41787 L p F P
0 g
s
.751 .536 .604 r
.61064 .43946 m .60706 .41787 L .60052 .438 L closepath p F P
0 g
s
0 0 .297 r
.31212 .84941 m .31249 .85117 L .31 .87443 L p F P
0 g
s
.767 .95 .936 r
.75002 .81546 m .73667 .82287 L .72602 .82102 L p F P
0 g
s
.602 .952 .844 r
.73667 .82287 m .72602 .82102 L p .70318 .83904 L F P
0 g
s
.713 .471 .558 r
.68661 .46915 m .68015 .46884 L .678 .44632 L p F P
0 g
s
.729 .493 .571 r
.678 .44632 m .68015 .46884 L .6474 .4668 L p F P
0 g
s
.729 .493 .571 r
.6474 .4668 m .64483 .44347 L .678 .44632 L p F P
0 g
s
.741 .623 .727 r
.54427 .31996 m .55326 .31096 L .54002 .30891 L closepath p F P
0 g
s
.735 .643 .757 r
.5554 .27236 m .56822 .29889 L .55326 .31096 L p F P
0 g
s
.735 .643 .757 r
.53132 .28919 m .5554 .27236 L p .55326 .31096 L F P
0 g
s
.735 .643 .757 r
.55326 .31096 m .54002 .30891 L .53132 .28919 L p F P
0 g
s
.735 .512 .591 r
.64483 .44347 m .644 .43767 L .64248 .44324 L closepath p F P
0 g
s
.754 .611 .701 r
.54002 .30891 m .54427 .31996 L .52512 .34152 L p F P
0 g
s
.601 .871 .993 r
.32483 .3116 m .30898 .30863 L .2863 .31217 L p F P
0 g
s
.743 .804 .901 r
.72615 .2254 m .75091 .21131 L .76172 .22564 L p F P
0 g
s
0 .409 .786 r
.26831 .78278 m .28292 .79465 L .26781 .77974 L p F P
0 g
s
0 .409 .786 r
.26781 .77974 m .24725 .77195 L .26831 .78278 L p F P
0 g
s
.648 .09 0 r
.24608 .77148 m .24725 .77195 L .26831 .78278 L p F P
0 g
s
.331 .691 .981 r
.20859 .75618 m .18714 .75245 L .17058 .74489 L p F P
0 g
s
.865 .419 .043 r
.30017 .81321 m .29785 .80839 L .28292 .79465 L p F P
0 g
s
.721 .671 .8 r
.59227 .28114 m .56822 .29889 L .5554 .27236 L p F P
0 g
s
0 0 .297 r
.31 .87443 m .31059 .87344 L .31212 .84941 L p F P
0 g
s
0 0 .519 r
.31212 .84941 m .31066 .83359 L .30017 .81321 L p F P
0 g
s
.151 .16 .614 r
.31066 .83359 m .31212 .84941 L .31059 .87344 L p F P
0 g
s
.754 .611 .701 r
.51141 .30523 m .54002 .30891 L p .52512 .34152 L F P
0 g
s
.73 .64 .759 r
.54002 .30891 m .53132 .28919 L .51141 .30523 L closepath p F P
0 g
s
.767 .95 .936 r
.75716 .80774 m .75002 .81546 L p .72602 .82102 L F P
0 g
s
.72 .939 .957 r
.75002 .81546 m .75716 .80774 L .7612 .80946 L closepath p F P
0 g
s
.735 .688 .806 r
.59227 .28114 m .60712 .27084 L .62206 .27498 L p F P
0 g
s
.725 .699 .825 r
.62206 .27498 m .61644 .2651 L .60712 .27084 L closepath p F P
0 g
s
.613 .823 .422 r
.65365 .8944 m .67032 .86982 L .66175 .88299 L closepath p F P
0 g
s
0 0 0 r
.67744 .86168 m .67032 .86982 L .66175 .88299 L p F P
0 g
s
.797 .9 .492 r
.6456 .91526 m .65249 .8974 L .65959 .8873 L F
.729 .756 .248 r
.63861 .93778 m .64157 .92867 L .6456 .91526 L p F P
0 g
s
.797 .9 .492 r
.6456 .91526 m .65101 .89939 L .65365 .8944 L p F P
0 g
s
.729 .756 .248 r
.6456 .91526 m .65101 .89939 L p .63861 .93778 L F P
0 g
s
.729 .756 .248 r
.63959 .92717 m .63861 .93778 L p .65093 .89963 L F P
0 g
s
.729 .756 .248 r
.65101 .89939 m .65088 .8997 L p .65093 .89963 L F P
0 g
s
.729 .756 .248 r
.65088 .8997 m .63959 .92717 L p .65093 .89963 L F P
0 g
s
.797 .9 .492 r
.65365 .8944 m .66175 .88299 L p .65959 .8873 L F P
0 g
s
.797 .9 .492 r
.65249 .8974 m .65365 .8944 L .65959 .8873 L F
.728 .493 .571 r
.64248 .44324 m .64483 .44347 L .6474 .4668 L p F P
0 g
s
.608 .484 .685 r
.43493 .27352 m .43345 .26741 L .45712 .2572 L p F P
0 g
s
.47 .389 .683 r
.44606 .22832 m .45712 .2572 L .43345 .26741 L p F P
0 g
s
.728 .493 .571 r
.6474 .4668 m .63837 .46605 L .64248 .44324 L p F P
0 g
s
.737 .507 .579 r
.61064 .43946 m .64248 .44324 L .63837 .46605 L p F P
0 g
s
.768 .573 .635 r
.5451 .37546 m .53444 .39995 L .5703 .40755 L p F P
0 g
s
.776 .576 .629 r
.52662 .37148 m .5451 .37546 L .53444 .39995 L p F P
0 g
s
.767 .595 .665 r
.52032 .34902 m .52512 .34152 L p .5451 .37546 L F P
0 g
s
.767 .595 .665 r
.5451 .37546 m .52662 .37148 L .52032 .34902 L p F P
0 g
s
.491 .823 .999 r
.2863 .31217 m .26364 .31874 L .24759 .30923 L p F P
0 g
s
.598 .827 .987 r
.22501 .31587 m .24759 .30923 L .26364 .31874 L p F P
0 g
s
.758 .59 .669 r
.52032 .34902 m .52512 .34152 L .51783 .34017 L closepath p F P
0 g
s
.754 .611 .701 r
.50731 .30948 m .51141 .30523 L p .52512 .34152 L F P
0 g
s
.754 .611 .701 r
.52512 .34152 m .51783 .34017 L .50731 .30948 L p F P
0 g
s
.72 .841 .939 r
.85141 .77974 m .84596 .78208 L .83586 .77223 L p F P
0 g
s
.723 .846 .94 r
.81078 .7842 m .83586 .77223 L .84596 .78208 L p F P
0 g
s
.729 .748 .867 r
.70157 .23999 m .67717 .25518 L .66526 .23608 L p F P
0 g
s
.728 .731 .853 r
.64077 .25036 m .66526 .23608 L .67717 .25518 L p F P
0 g
s
.712 .535 .648 r
.43493 .27352 m .461 .26736 L p .46334 .30173 L F P
0 g
s
.712 .535 .648 r
.46334 .30173 m .44069 .30121 L .43493 .27352 L p F P
0 g
s
.608 .484 .685 r
.45712 .2572 m .461 .26736 L .43493 .27352 L p F P
0 g
s
.538 .301 .503 r
.43493 .27352 m .44069 .30121 L .40985 .30152 L p F P
0 g
s
.493 0 0 r
.35244 .30701 m .38055 .30362 L .37315 .3165 L p F P
0 g
s
.493 0 0 r
.34758 .30842 m .35244 .30701 L p .37315 .3165 L F P
0 g
s
.73 .676 .798 r
.59227 .28114 m .60712 .27084 L .58448 .26608 L closepath p F P
0 g
s
.721 .671 .8 r
.58448 .26608 m .59227 .28114 L p .5554 .27236 L F P
0 g
s
.712 .938 .96 r
.75716 .80774 m .7612 .80946 L .78589 .79653 L p F P
0 g
s
.774 .584 .641 r
.51783 .34017 m .52032 .34902 L .50941 .36764 L p F P
0 g
s
.774 .584 .641 r
.4867 .33454 m .51783 .34017 L p .50941 .36764 L F P
0 g
s
.752 .611 .701 r
.51783 .34017 m .50731 .30948 L .4867 .33454 L closepath p F P
0 g
s
.72 .841 .939 r
.83586 .77223 m .85425 .7636 L .85141 .77974 L p F P
0 g
s
.708 .825 .938 r
.86111 .76032 m .85425 .7636 L .85141 .77974 L p F P
0 g
s
.708 .825 .938 r
.85141 .77974 m .87109 .77118 L .86111 .76032 L p F P
0 g
s
.758 .547 .611 r
.60052 .438 m .57489 .43371 L .5703 .40755 L p F P
0 g
s
.766 .552 .608 r
.57489 .43371 m .56241 .43131 L .5703 .40755 L closepath p F P
0 g
s
.775 .558 .606 r
.53444 .39995 m .5703 .40755 L .56241 .43131 L p F P
0 g
s
.865 .419 .043 r
.28292 .79465 m .28919 .79969 L .30017 .81321 L p F P
0 g
s
.084 .276 .761 r
.28919 .79969 m .30017 .81321 L .31066 .83359 L p F P
0 g
s
.769 .596 .664 r
.52662 .37148 m .52032 .34902 L .50941 .36764 L closepath p F P
0 g
s
.733 .603 .712 r
.50731 .30948 m .51141 .30523 L .50562 .30461 L closepath p F P
0 g
s
.729 .623 .74 r
.51827 .26096 m .53132 .28919 L .51141 .30523 L p F P
0 g
s
.729 .623 .74 r
.49422 .27631 m .51827 .26096 L p .51141 .30523 L F P
0 g
s
.729 .623 .74 r
.51141 .30523 m .50562 .30461 L .49422 .27631 L p F P
0 g
s
.755 .589 .671 r
.50562 .30461 m .50731 .30948 L .4867 .33454 L p F P
0 g
s
.721 .689 .819 r
.60395 .24341 m .61644 .2651 L .60712 .27084 L p F P
0 g
s
.721 .689 .819 r
.5796 .25732 m .60395 .24341 L p .60712 .27084 L F P
0 g
s
.721 .689 .819 r
.60712 .27084 m .58448 .26608 L .5796 .25732 L p F P
0 g
s
.707 .797 .92 r
.89639 .76018 m .92188 .7492 L .93148 .76171 L p F P
0 g
s
.755 .589 .671 r
.47253 .30211 m .50562 .30461 L p .4867 .33454 L F P
0 g
s
.693 .575 .718 r
.49422 .27631 m .50562 .30461 L .47253 .30211 L p F P
0 g
s
.737 .507 .579 r
.63837 .46605 m .61348 .4634 L .61064 .43946 L p F P
0 g
s
.748 .515 .578 r
.60052 .438 m .61064 .43946 L .61348 .4634 L p F P
0 g
s
.776 .576 .629 r
.53444 .39995 m .53269 .39955 L .52662 .37148 L p F P
0 g
s
.781 .575 .621 r
.50941 .36764 m .52662 .37148 L .53269 .39955 L p F P
0 g
s
.708 .639 .778 r
.55023 .26195 m .5554 .27236 L .53132 .28919 L p F P
0 g
s
.708 .639 .778 r
.53132 .28919 m .51827 .26096 L .55023 .26195 L p F P
0 g
s
.704 .313 .304 r
.38055 .30362 m .40586 .30175 L .40657 .32136 L p F P
0 g
s
.704 .313 .304 r
.40657 .32136 m .37315 .3165 L .38055 .30362 L p F P
0 g
s
.714 .712 .847 r
.64077 .25036 m .61644 .2651 L .60395 .24341 L p F P
0 g
s
.731 .758 .874 r
.71427 .23217 m .70157 .23999 L .68992 .22209 L p F P
0 g
s
.729 .748 .867 r
.66526 .23608 m .68992 .22209 L .70157 .23999 L p F P
0 g
s
.748 .515 .578 r
.61348 .4634 m .5957 .46099 L .60052 .438 L p F P
0 g
s
.757 .526 .582 r
.57489 .43371 m .60052 .438 L .5957 .46099 L p F P
0 g
s
.755 .589 .671 r
.4867 .33454 m .48143 .33362 L .47253 .30211 L p F P
0 g
s
.693 .575 .718 r
.47253 .30211 m .47021 .29515 L .49422 .27631 L p F P
0 g
s
.755 .58 .659 r
.46334 .30173 m .47253 .30211 L .48143 .33362 L p F P
0 g
s
.717 .588 .71 r
.47253 .30211 m .47021 .29515 L .46334 .30173 L closepath p F P
0 g
s
.672 .562 .723 r
.4888 .26317 m .49422 .27631 L .47021 .29515 L p F P
0 g
s
.672 .562 .723 r
.47021 .29515 m .461 .26736 L .4888 .26317 L p F P
0 g
s
.712 .535 .648 r
.461 .26736 m .47021 .29515 L .46334 .30173 L p F P
0 g
s
.745 .46 .499 r
.40586 .30175 m .40985 .30152 L .40901 .32172 L p F P
0 g
s
.745 .46 .499 r
.40901 .32172 m .40657 .32136 L .40586 .30175 L p F P
0 g
s
.755 .58 .659 r
.48143 .33362 m .44725 .32779 L .46334 .30173 L p F P
0 g
s
.756 .549 .617 r
.44069 .30121 m .46334 .30173 L .44725 .32779 L p F P
0 g
s
.683 .42 .519 r
.40901 .32172 m .40985 .30152 L .44069 .30121 L p F P
0 g
s
.645 .57 .756 r
.48101 .24622 m .4888 .26317 L .461 .26736 L p F P
0 g
s
.645 .57 .756 r
.461 .26736 m .45712 .2572 L .48101 .24622 L p F P
0 g
s
.756 .549 .617 r
.44725 .32779 m .44512 .32744 L .44069 .30121 L p F P
0 g
s
.683 .42 .519 r
.44069 .30121 m .44512 .32744 L .40901 .32172 L p F P
0 g
s
.874 .813 .331 r
.63855 .94174 m .63861 .93778 L .64157 .92867 L closepath p F P
0 g
s
.757 .884 .936 r
.81078 .7842 m .78589 .79653 L .77546 .79032 L p F P
0 g
s
.712 .938 .96 r
.78589 .79653 m .77546 .79032 L p .75716 .80774 L F P
0 g
s
.725 .81 .918 r
.89639 .76018 m .87109 .77118 L .86111 .76032 L p F P
0 g
s
.774 .584 .641 r
.48316 .34111 m .4867 .33454 L p .50941 .36764 L F P
0 g
s
.757 .571 .645 r
.48316 .34111 m .4867 .33454 L .48143 .33362 L closepath p F P
0 g
s
.119 0 .315 r
.28898 .93377 m .29323 .9111 L .30815 .89857 L p F P
0 g
s
0 0 0 r
.31 .87443 m .30815 .89857 L .29323 .9111 L p F P
0 g
s
.269 0 .307 r
.29323 .9111 m .28898 .93377 L .27129 .9438 L p F P
0 g
s
.679 .425 .531 r
.74146 .47001 m .74328 .46999 L .74482 .49139 L p F P
0 g
s
.679 .425 .531 r
.74482 .49139 m .74301 .49143 L .74146 .47001 L p F P
0 g
s
.687 .437 .539 r
.7121 .46991 m .74146 .47001 L .74301 .49143 L p F P
0 g
s
.684 .428 .53 r
.74482 .49139 m .74328 .46999 L .77414 .46962 L p F P
0 g
s
.687 .437 .539 r
.74301 .49143 m .71371 .4917 L .7121 .46991 L p F P
0 g
s
.7 .45 .543 r
.68661 .46915 m .7121 .46991 L .71371 .4917 L p F P
0 g
s
.721 .671 .8 r
.5554 .27236 m .56857 .26373 L .58448 .26608 L p F P
0 g
s
.716 .659 .792 r
.5554 .27236 m .56857 .26373 L .55023 .26195 L closepath p F P
0 g
s
.731 .758 .874 r
.68992 .22209 m .70304 .21468 L .71427 .23217 L p F P
0 g
s
.735 .766 .877 r
.71475 .20849 m .70304 .21468 L .71427 .23217 L p F P
0 g
s
.735 .766 .877 r
.71427 .23217 m .72615 .2254 L .71475 .20849 L p F P
0 g
s
.712 .685 .823 r
.58448 .26608 m .5796 .25732 L .56857 .26373 L closepath p F P
0 g
s
.567 .528 .771 r
.46765 .21783 m .48101 .24622 L .45712 .2572 L p F P
0 g
s
.567 .528 .771 r
.45546 .2209 m .46765 .21783 L p .45712 .2572 L F P
0 g
s
.567 .528 .771 r
.45712 .2572 m .44606 .22832 L .45546 .2209 L p F P
0 g
s
.672 .413 .521 r
.77562 .49064 m .77414 .46962 L .80321 .46862 L p F P
0 g
s
.684 .428 .53 r
.77414 .46962 m .77562 .49064 L .74482 .49139 L p F P
0 g
s
.781 .575 .621 r
.53269 .39955 m .50027 .39157 L .50941 .36764 L p F P
0 g
s
.787 .574 .611 r
.48829 .36273 m .50941 .36764 L .50027 .39157 L p F P
0 g
s
.774 .584 .641 r
.50941 .36764 m .48829 .36273 L .48316 .34111 L p F P
0 g
s
.691 .608 .759 r
.49422 .27631 m .51827 .26096 L .4888 .26317 L closepath p F P
0 g
s
.783 .56 .598 r
.48143 .33362 m .48316 .34111 L .47441 .35939 L p F P
0 g
s
.783 .56 .598 r
.44725 .32779 m .48143 .33362 L p .47441 .35939 L F P
0 g
s
.7 .45 .543 r
.71371 .4917 m .68598 .49116 L .68661 .46915 L p F P
0 g
s
.707 .457 .545 r
.68015 .46884 m .68661 .46915 L .68598 .49116 L p F P
0 g
s
.707 .457 .545 r
.68598 .49116 m .68183 .491 L .68015 .46884 L p F P
0 g
s
.718 .472 .552 r
.68015 .46884 m .68183 .491 L .64919 .4894 L p F P
0 g
s
.718 .472 .552 r
.64919 .4894 m .6474 .4668 L .68015 .46884 L p F P
0 g
s
.665 .401 .511 r
.80504 .47602 m .80321 .46862 L .80452 .46856 L closepath p F P
0 g
s
.672 .413 .521 r
.80321 .46862 m .80504 .47602 L p .77562 .49064 L F P
0 g
s
.661 .4 .514 r
.80452 .46856 m .83478 .46726 L .83621 .48756 L p F P
0 g
s
.661 .4 .514 r
.80504 .47602 m .80452 .46856 L p .83621 .48756 L F P
0 g
s
.777 .585 .641 r
.48829 .36273 m .48316 .34111 L .47441 .35939 L closepath p F P
0 g
s
.746 .947 .945 r
.75065 .8051 m .7659 .79596 L .75716 .80774 L closepath p F P
0 g
s
.712 .938 .96 r
.77546 .79032 m .7659 .79596 L .75716 .80774 L p F P
0 g
s
.767 .95 .936 r
.72602 .82102 m .75065 .8051 L .75716 .80774 L p F P
0 g
s
.775 .558 .606 r
.53335 .40351 m .53444 .39995 L p .56241 .43131 L F P
0 g
s
.777 .558 .603 r
.53335 .40351 m .53444 .39995 L .53269 .39955 L closepath p F P
0 g
s
.757 .526 .582 r
.5957 .46099 m .57788 .45811 L .57489 .43371 L p F P
0 g
s
.767 .533 .579 r
.56241 .43131 m .57489 .43371 L .57788 .45811 L p F P
0 g
s
.71 .673 .812 r
.56679 .23457 m .5796 .25732 L .56857 .26373 L p F P
0 g
s
.71 .673 .812 r
.54245 .2475 m .56679 .23457 L p .56857 .26373 L F P
0 g
s
.71 .673 .812 r
.56857 .26373 m .55023 .26195 L .54245 .2475 L p F P
0 g
s
.715 .726 .859 r
.66526 .23608 m .64077 .25036 L .62848 .22991 L p F P
0 g
s
.714 .712 .847 r
.60395 .24341 m .62848 .22991 L .64077 .25036 L p F P
0 g
s
.792 .563 .591 r
.53269 .39955 m .53335 .40351 L .52731 .42342 L p F P
0 g
s
.792 .563 .591 r
.50027 .39157 m .53269 .39955 L p .52731 .42342 L F P
0 g
s
.493 0 0 r
.37315 .3165 m .36451 .3153 L .34758 .30842 L p F P
0 g
s
.496 0 0 r
.36451 .3153 m .33745 .31166 L .34758 .30842 L closepath p F P
0 g
s
.725 .776 .893 r
.75091 .21131 m .72615 .2254 L .71475 .20849 L p F P
0 g
s
.369 .765 .986 r
.2863 .31217 m .30898 .30863 L .30193 .3072 L p F P
0 g
s
.369 .765 .986 r
.27022 .30474 m .2863 .31217 L p .30193 .3072 L F P
0 g
s
.491 .823 .999 r
.24759 .30923 m .27022 .30474 L .2863 .31217 L p F P
0 g
s
.69 .628 .781 r
.51827 .26096 m .4888 .26317 L .48101 .24622 L p F P
0 g
s
0 .413 .814 r
.24725 .77195 m .2403 .76765 L .24608 .77148 L closepath p F P
0 g
s
.724 .477 .553 r
.63837 .46605 m .6474 .4668 L .64919 .4894 L p F P
0 g
s
.209 .055 .44 r
.31059 .87344 m .31 .87443 L .30815 .89857 L p F P
0 g
s
.775 .558 .606 r
.56241 .43131 m .53715 .4258 L .53335 .40351 L p F P
0 g
s
.782 .563 .603 r
.53715 .4258 m .53335 .40351 L .52731 .42342 L closepath p F P
0 g
s
.583 .558 .791 r
.44606 .22832 m .44388 .22323 L .45546 .2209 L closepath p F P
0 g
s
.724 .477 .553 r
.64919 .4894 m .63635 .48842 L .63837 .46605 L p F P
0 g
s
.733 .488 .557 r
.61348 .4634 m .63837 .46605 L .63635 .48842 L p F P
0 g
s
.701 .67 .816 r
.51827 .26096 m .54245 .2475 L .55023 .26195 L closepath p F P
0 g
s
.265 .634 .963 r
.24725 .77195 m .26781 .77974 L p .23033 .76052 L F P
0 g
s
.265 .634 .963 r
.23033 .76052 m .2403 .76765 L .24725 .77195 L p F P
0 g
s
.747 .852 .928 r
.83586 .77223 m .81078 .7842 L .80042 .77592 L p F P
0 g
s
.757 .884 .936 r
.77546 .79032 m .80042 .77592 L .81078 .7842 L p F P
0 g
s
.767 .533 .579 r
.57788 .45811 m .55758 .45426 L .56241 .43131 L p F P
0 g
s
.777 .541 .579 r
.53715 .4258 m .56241 .43131 L .55758 .45426 L p F P
0 g
s
.583 .558 .791 r
.45546 .2209 m .44388 .22323 L .43048 .19185 L p F P
0 g
s
.7 .697 .843 r
.60395 .24341 m .5796 .25732 L .56679 .23457 L p F P
0 g
s
.209 .055 .44 r
.30815 .89857 m .30904 .89782 L .31059 .87344 L p F P
0 g
s
.306 .219 .59 r
.3199 .85734 m .31059 .87344 L .30904 .89782 L p F P
0 g
s
.151 .16 .614 r
.318 .84775 m .31066 .83359 L p .31059 .87344 L F P
0 g
s
.151 .16 .614 r
.31059 .87344 m .3199 .85734 L .318 .84775 L p F P
0 g
s
.678 .664 .829 r
.54245 .2475 m .51827 .26096 L .50509 .23498 L p F P
0 g
s
.69 .628 .781 r
.48101 .24622 m .50509 .23498 L .51827 .26096 L p F P
0 g
s
.197 .596 .945 r
.2403 .76765 m .22842 .76018 L .20859 .75618 L p F P
0 g
s
.153 .591 .932 r
.22842 .76018 m .20859 .75618 L .19238 .74605 L p F P
0 g
s
.331 .691 .981 r
.17058 .74489 m .19238 .74605 L .20859 .75618 L p F P
0 g
s
.787 .574 .611 r
.50027 .39157 m .49327 .38971 L .48829 .36273 L p F P
0 g
s
.793 .571 .6 r
.47441 .35939 m .48829 .36273 L .49327 .38971 L p F P
0 g
s
.719 .987 .823 r
.70161 .8394 m .70557 .83622 L .70318 .83904 L closepath p F P
0 g
s
.602 .952 .844 r
.72602 .82102 m .70557 .83622 L .70318 .83904 L p F P
0 g
s
.637 .936 .689 r
.70318 .83904 m .70161 .8394 L .67744 .86168 L p F P
0 g
s
.721 .791 .907 r
.92188 .7492 m .89639 .76018 L .88648 .74803 L p F P
0 g
s
.725 .81 .918 r
.86111 .76032 m .88648 .74803 L .89639 .76018 L p F P
0 g
s
0 .147 .644 r
.28919 .79969 m .28292 .79465 L .26781 .77974 L p F P
0 g
s
.783 .56 .598 r
.44575 .33202 m .44725 .32779 L p .47441 .35939 L F P
0 g
s
.756 .538 .601 r
.44575 .33202 m .44725 .32779 L .44512 .32744 L closepath p F P
0 g
s
.661 .4 .514 r
.83621 .48756 m .80807 .48912 L .80504 .47602 L p F P
0 g
s
.665 .403 .513 r
.80807 .48912 m .80598 .48922 L .80504 .47602 L closepath p F P
0 g
s
.672 .413 .521 r
.80504 .47602 m .80598 .48922 L .77562 .49064 L p F P
0 g
s
.789 .513 .518 r
.44512 .32744 m .44575 .33202 L .44003 .35073 L p F P
0 g
s
.789 .513 .518 r
.40901 .32172 m .44512 .32744 L p .44003 .35073 L F P
0 g
s
.733 .488 .557 r
.63635 .48842 m .61531 .48634 L .61348 .4634 L p F P
0 g
s
.745 .498 .556 r
.5957 .46099 m .61348 .4634 L .61531 .48634 L p F P
0 g
s
.394 .45 .8 r
.43048 .19185 m .42569 .19049 L .42721 .1842 L closepath p F P
0 g
s
.438 .495 .821 r
.41691 .16208 m .40693 .15571 L p .42569 .19049 L F P
0 g
s
.438 .495 .821 r
.42569 .19049 m .42721 .1842 L .41691 .16208 L p F P
0 g
s
.636 .632 .829 r
.50509 .23498 m .48101 .24622 L .46765 .21783 L p F P
0 g
s
.715 .739 .87 r
.68992 .22209 m .66526 .23608 L .65317 .21665 L p F P
0 g
s
.715 .726 .859 r
.62848 .22991 m .65317 .21665 L .66526 .23608 L p F P
0 g
s
.783 .56 .598 r
.47441 .35939 m .44885 .35301 L .44575 .33202 L p F P
0 g
s
.785 .562 .597 r
.44885 .35301 m .44575 .33202 L .44003 .35073 L closepath p F P
0 g
s
.725 .776 .893 r
.71475 .20849 m .73977 .19524 L .75091 .21131 L p F P
0 g
s
.793 .571 .6 r
.49327 .38971 m .46754 .38248 L .47441 .35939 L p F P
0 g
s
.801 .562 .577 r
.44885 .35301 m .47441 .35939 L .46754 .38248 L p F P
0 g
s
.799 .999 .844 r
.70557 .83622 m .70161 .8394 L .6907 .8432 L p F P
0 g
s
.571 .887 .611 r
.70161 .8394 m .6907 .8432 L p .67405 .86422 L F P
0 g
s
.571 .887 .611 r
.67405 .86422 m .67744 .86168 L .70161 .8394 L p F P
0 g
s
.713 .943 .641 r
.67032 .86982 m .67405 .86422 L .67744 .86168 L closepath p F P
0 g
s
.799 .999 .844 r
.71752 .821 m .70557 .83622 L p .6907 .8432 L F P
0 g
s
.749 .991 .882 r
.70557 .83622 m .71752 .821 L .72602 .82102 L closepath p F P
0 g
s
.745 .498 .556 r
.61531 .48634 m .5932 .48346 L .5957 .46099 L p F P
0 g
s
.755 .508 .558 r
.57788 .45811 m .5957 .46099 L .5932 .48346 L p F P
0 g
s
.449 .716 .981 r
.19238 .74605 m .17058 .74489 L .15397 .7346 L p F P
0 g
s
.229 .614 .954 r
.23033 .76052 m .22842 .76018 L .2403 .76765 L closepath p F P
0 g
s
.756 .873 .451 r
.65101 .89939 m .65198 .89691 L .65365 .8944 L closepath p F P
0 g
s
0 0 0 r
.65198 .89691 m .65365 .8944 L .67032 .86982 L p F P
0 g
s
0 0 0 r
.67032 .86982 m .67405 .86422 L p .65198 .89691 L F P
0 g
s
.739 .828 .92 r
.85425 .7636 m .83586 .77223 L .82557 .76219 L p F P
0 g
s
.747 .852 .928 r
.80042 .77592 m .82557 .76219 L .83586 .77223 L p F P
0 g
s
.702 .71 .854 r
.62848 .22991 m .60395 .24341 L .59131 .22191 L p F P
0 g
s
.7 .697 .843 r
.56679 .23457 m .59131 .22191 L .60395 .24341 L p F P
0 g
s
.777 .541 .579 r
.55758 .45426 m .54008 .45042 L .53715 .4258 L p F P
0 g
s
.786 .547 .575 r
.52731 .42342 m .53715 .4258 L .54008 .45042 L p F P
0 g
s
.792 .563 .591 r
.49592 .40902 m .50027 .39157 L p .52731 .42342 L F P
0 g
s
.789 .559 .588 r
.49592 .40902 m .50027 .39157 L .49327 .38971 L closepath p F P
0 g
s
.602 .589 .811 r
.46765 .21783 m .45546 .2209 L .46548 .21323 L closepath p F P
0 g
s
.583 .558 .791 r
.45412 .19094 m .46548 .21323 L .45546 .2209 L p F P
0 g
s
.583 .558 .791 r
.43048 .19185 m .45412 .19094 L p .45546 .2209 L F P
0 g
s
.684 .681 .841 r
.56679 .23457 m .54245 .2475 L .52936 .22358 L p F P
0 g
s
.678 .664 .829 r
.50509 .23498 m .52936 .22358 L .54245 .2475 L p F P
0 g
s
.693 .98 .893 r
.71752 .821 m .72602 .82102 L .75065 .8051 L p F P
0 g
s
.391 .448 .799 r
.44043 .16453 m .45412 .19094 L .43048 .19185 L p F P
0 g
s
.391 .448 .799 r
.4318 .16446 m .44043 .16453 L p .43048 .19185 L F P
0 g
s
.391 .448 .799 r
.43048 .19185 m .42721 .1842 L .4318 .16446 L p F P
0 g
s
.721 .791 .907 r
.88648 .74803 m .91204 .73586 L .92188 .7492 L p F P
0 g
s
.789 .513 .518 r
.44003 .35073 m .40816 .34222 L .40901 .32172 L p F P
0 g
s
.792 .51 .51 r
.40657 .32136 m .40901 .32172 L .40816 .34222 L p F P
0 g
s
.084 .276 .761 r
.30444 .81181 m .28919 .79969 L p .31066 .83359 L F P
0 g
s
.167 .473 .893 r
.28919 .79969 m .30444 .81181 L .28989 .78885 L p F P
0 g
s
.167 .473 .893 r
.28989 .78885 m .28075 .78511 L .28919 .79969 L p F P
0 g
s
0 .147 .644 r
.26781 .77974 m .28075 .78511 L .28919 .79969 L p F P
0 g
s
.755 .508 .558 r
.5932 .48346 m .57971 .48134 L .57788 .45811 L p F P
0 g
s
.766 .516 .556 r
.55758 .45426 m .57788 .45811 L .57971 .48134 L p F P
0 g
s
.792 .561 .587 r
.49327 .38971 m .46754 .38248 L p .49459 .4145 L F P
0 g
s
.792 .561 .587 r
.49459 .4145 m .49592 .40902 L .49327 .38971 L p F P
0 g
s
.792 .51 .51 r
.40816 .34222 m .40619 .34167 L .40657 .32136 L p F P
0 g
s
.78 .423 .381 r
.37315 .3165 m .40657 .32136 L .40619 .34167 L p F P
0 g
s
0 0 .544 r
.318 .84775 m .31066 .83359 L .31055 .82428 L closepath p F P
0 g
s
.084 .276 .761 r
.31066 .83359 m .31055 .82428 L .30444 .81181 L p F P
0 g
s
.786 .547 .575 r
.54008 .45042 m .5229 .44618 L .52731 .42342 L p F P
0 g
s
.797 .553 .569 r
.49681 .41515 m .52731 .42342 L .5229 .44618 L p F P
0 g
s
.792 .563 .591 r
.52731 .42342 m .49681 .41515 L .49592 .40902 L p F P
0 g
s
.684 .431 .533 r
.71371 .4917 m .74301 .49143 L .74457 .51316 L p F P
0 g
s
.684 .431 .533 r
.74457 .51316 m .71515 .51354 L .71371 .4917 L p F P
0 g
s
.697 .442 .534 r
.68598 .49116 m .71371 .4917 L .71515 .51354 L p F P
0 g
s
.435 .493 .821 r
.42721 .1842 m .41691 .16208 L .4318 .16446 L closepath p F P
0 g
s
.677 .424 .531 r
.74301 .49143 m .74482 .49139 L .74639 .51311 L p F P
0 g
s
.677 .424 .531 r
.74639 .51311 m .74457 .51316 L .74301 .49143 L p F P
0 g
s
.679 .425 .531 r
.74639 .51311 m .74482 .49139 L .77562 .49064 L p F P
0 g
s
.718 .746 .874 r
.70304 .21468 m .68992 .22209 L .67804 .20353 L p F P
0 g
s
.715 .739 .87 r
.65317 .21665 m .67804 .20353 L .68992 .22209 L p F P
0 g
s
.697 .442 .534 r
.71515 .51354 m .68654 .51308 L .68598 .49116 L p F P
0 g
s
.704 .448 .534 r
.68183 .491 m .68598 .49116 L .68654 .51308 L p F P
0 g
s
.704 .448 .534 r
.68654 .51308 m .68313 .51297 L .68183 .491 L p F P
0 g
s
.711 .455 .536 r
.68183 .491 m .68313 .51297 L .65037 .5115 L p F P
0 g
s
.711 .455 .536 r
.65037 .5115 m .64919 .4894 L .68183 .491 L p F P
0 g
s
.668 .415 .528 r
.77733 .51225 m .77562 .49064 L .80598 .48922 L p F P
0 g
s
.679 .425 .531 r
.77562 .49064 m .77733 .51225 L .74639 .51311 L p F P
0 g
s
.792 .935 .925 r
.7659 .79596 m .75065 .8051 L .73994 .80186 L p F P
0 g
s
.693 .98 .893 r
.75065 .8051 m .73994 .80186 L p .71752 .821 L F P
0 g
s
.739 .828 .92 r
.85162 .74969 m .85425 .7636 L p .82557 .76219 L F P
0 g
s
.723 .824 .927 r
.85425 .7636 m .85162 .74969 L .86111 .76032 L closepath p F P
0 g
s
.801 .562 .577 r
.46754 .38248 m .45165 .37768 L .44885 .35301 L p F P
0 g
s
.806 .559 .565 r
.44003 .35073 m .44885 .35301 L .45165 .37768 L p F P
0 g
s
.656 .659 .841 r
.52936 .22358 m .50509 .23498 L .49175 .20955 L p F P
0 g
s
.636 .632 .829 r
.46765 .21783 m .49175 .20955 L .50509 .23498 L p F P
0 g
s
.031 .591 .807 r
.33745 .31166 m .32122 .30958 L .30898 .30863 L p F P
0 g
s
.023 .586 .799 r
.32122 .30958 m .30193 .3072 L .30898 .30863 L closepath p F P
0 g
s
.721 .463 .536 r
.63635 .48842 m .64919 .4894 L .65037 .5115 L p F P
0 g
s
.666 .412 .526 r
.80598 .48922 m .80807 .48912 L .81105 .51057 L p F P
0 g
s
.666 .412 .526 r
.81105 .51057 m .80783 .51073 L .80598 .48922 L p F P
0 g
s
.668 .415 .528 r
.80598 .48922 m .80783 .51073 L .77733 .51225 L p F P
0 g
s
.662 .408 .526 r
.80807 .48912 m .83621 .48756 L .83821 .50896 L p F P
0 g
s
.662 .408 .526 r
.83821 .50896 m .81105 .51057 L .80807 .48912 L p F P
0 g
s
.119 0 .315 r
.30815 .89857 m .30643 .92318 L .28898 .93377 L p F P
0 g
s
.82 .872 .432 r
.65198 .89691 m .65101 .89939 L .63959 .92717 L p F P
0 g
s
.614 .596 .808 r
.48653 .19966 m .49175 .20955 L .46765 .21783 L p F P
0 g
s
.614 .596 .808 r
.46765 .21783 m .46548 .21323 L .48653 .19966 L p F P
0 g
s
.726 .824 .926 r
.85162 .74969 m .86111 .76032 L .88648 .74803 L p F P
0 g
s
.718 .746 .874 r
.67804 .20353 m .68794 .1983 L .70304 .21468 L p F P
0 g
s
.72 .753 .878 r
.7031 .1907 m .68794 .1983 L .70304 .21468 L p F P
0 g
s
.72 .753 .878 r
.70304 .21468 m .71475 .20849 L .7031 .1907 L p F P
0 g
s
.703 .721 .864 r
.65317 .21665 m .62848 .22991 L .616 .20938 L p F P
0 g
s
.702 .71 .854 r
.59131 .22191 m .616 .20938 L .62848 .22991 L p F P
0 g
s
.766 .516 .556 r
.57971 .48134 m .55501 .4767 L .55758 .45426 L p F P
0 g
s
.777 .526 .555 r
.54008 .45042 m .55758 .45426 L .55501 .4767 L p F P
0 g
s
.721 .463 .536 r
.65037 .5115 m .63623 .51047 L .63635 .48842 L p F P
0 g
s
.731 .472 .537 r
.61531 .48634 m .63635 .48842 L .63623 .51047 L p F P
0 g
s
.792 .935 .925 r
.77066 .78761 m .7659 .79596 L p .73994 .80186 L F P
0 g
s
.754 .925 .946 r
.7659 .79596 m .77066 .78761 L .77546 .79032 L closepath p F P
0 g
s
.78 .423 .381 r
.36963 .32353 m .37315 .3165 L p .40619 .34167 L F P
0 g
s
.708 .33 .33 r
.36963 .32353 m .36451 .3153 L .37315 .3165 L closepath p F P
0 g
s
.806 .559 .565 r
.45165 .37768 m .43603 .37273 L .44003 .35073 L p F P
0 g
s
.814 .535 .516 r
.40816 .34222 m .44003 .35073 L .43603 .37273 L p F P
0 g
s
.687 .695 .852 r
.59131 .22191 m .56679 .23457 L .55383 .21206 L p F P
0 g
s
.684 .681 .841 r
.52936 .22358 m .55383 .21206 L .56679 .23457 L p F P
0 g
s
.337 .155 .481 r
.30904 .89782 m .30815 .89857 L .30643 .92318 L p F P
0 g
s
.679 .912 .58 r
.66643 .87118 m .68269 .85153 L .67405 .86422 L closepath p F P
0 g
s
.571 .887 .611 r
.6907 .8432 m .68269 .85153 L .67405 .86422 L p F P
0 g
s
0 0 0 r
.67405 .86422 m .66643 .87118 L p .65198 .89691 L F P
0 g
s
.602 .606 .828 r
.47824 .18486 m .48653 .19966 L .46548 .21323 L p F P
0 g
s
.602 .606 .828 r
.46548 .21323 m .45412 .19094 L .47824 .18486 L p F P
0 g
s
.337 .155 .481 r
.30643 .92318 m .30746 .92256 L .30904 .89782 L p F P
0 g
s
.365 .223 .551 r
.32292 .88545 m .30904 .89782 L .30746 .92256 L p F P
0 g
s
.306 .219 .59 r
.30904 .89782 m .32292 .88545 L .3199 .85734 L p F P
0 g
s
.715 .235 .107 r
.36451 .3153 m .36963 .32353 L .36641 .33061 L p F P
0 g
s
.715 .235 .107 r
.33745 .31166 m .36451 .3153 L p .36641 .33061 L F P
0 g
s
.731 .472 .537 r
.63623 .51047 m .61634 .50856 L .61531 .48634 L p F P
0 g
s
.743 .482 .536 r
.5932 .48346 m .61531 .48634 L .61634 .50856 L p F P
0 g
s
.749 .924 .948 r
.77066 .78761 m .77546 .79032 L .80042 .77592 L p F P
0 g
s
.39 .676 .974 r
.22842 .76018 m .23033 .76052 L .21446 .74756 L p F P
0 g
s
.39 .676 .974 r
.21446 .74756 m .2119 .74743 L .22842 .76018 L p F P
0 g
s
.153 .591 .932 r
.19238 .74605 m .2119 .74743 L .22842 .76018 L p F P
0 g
s
.799 .568 .588 r
.49681 .41515 m .49592 .40902 L .49459 .4145 L closepath p F P
0 g
s
.713 .76 .89 r
.73977 .19524 m .71475 .20849 L .7031 .1907 L p F P
0 g
s
.8 .9 .491 r
.65858 .88261 m .65198 .89691 L .64308 .91236 L p F P
0 g
s
0 0 0 r
.66643 .87118 m .65858 .88261 L .65198 .89691 L p F P
0 g
s
.82 .872 .432 r
.63959 .92717 m .64308 .91236 L .65198 .89691 L p F P
0 g
s
.792 .561 .587 r
.46754 .38248 m .46335 .40485 L .49459 .4145 L p F P
0 g
s
.813 .562 .56 r
.45165 .37768 m .46754 .38248 L .46335 .40485 L p F P
0 g
s
.265 .634 .963 r
.26781 .77974 m .25248 .76436 L .23033 .76052 L p F P
0 g
s
.438 .651 .949 r
.25248 .76436 m .23033 .76052 L .21446 .74756 L p F P
0 g
s
.777 .526 .555 r
.55501 .4767 m .54178 .47381 L .54008 .45042 L p F P
0 g
s
.787 .533 .552 r
.5229 .44618 m .54008 .45042 L .54178 .47381 L p F P
0 g
s
.096 .463 .889 r
.28075 .78511 m .26781 .77974 L .25248 .76436 L p F P
0 g
s
.797 .553 .569 r
.5229 .44618 m .49931 .43958 L .49681 .41515 L p F P
0 g
s
.805 .559 .566 r
.49459 .4145 m .49681 .41515 L .49931 .43958 L p F P
0 g
s
.743 .482 .536 r
.61634 .50856 m .59272 .50555 L .5932 .48346 L p F P
0 g
s
.754 .491 .536 r
.57971 .48134 m .5932 .48346 L .59272 .50555 L p F P
0 g
s
.715 .235 .107 r
.33132 .31422 m .33745 .31166 L p .36641 .33061 L F P
0 g
s
.531 0 0 r
.33132 .31422 m .32122 .30958 L .33745 .31166 L closepath p F P
0 g
s
.736 .782 .89 r
.91204 .73586 m .88648 .74803 L .87633 .73502 L p F P
0 g
s
.726 .824 .926 r
.88648 .74803 m .87633 .73502 L p .85162 .74969 L F P
0 g
s
.805 .559 .566 r
.49931 .43958 m .49087 .437 L .49459 .4145 L p F P
0 g
s
.814 .556 .549 r
.46335 .40485 m .49459 .4145 L .49087 .437 L p F P
0 g
s
.704 .732 .872 r
.67804 .20353 m .65317 .21665 L .64088 .19691 L p F P
0 g
s
.703 .721 .864 r
.616 .20938 m .64088 .19691 L .65317 .21665 L p F P
0 g
s
.668 .678 .851 r
.55383 .21206 m .52936 .22358 L .5161 .19994 L p F P
0 g
s
.656 .659 .841 r
.49175 .20955 m .5161 .19994 L .52936 .22358 L p F P
0 g
s
.357 .673 .976 r
.2119 .74743 m .19238 .74605 L .17605 .73392 L p F P
0 g
s
.449 .716 .981 r
.15397 .7346 m .17605 .73392 L .19238 .74605 L p F P
0 g
s
.776 .857 .911 r
.82557 .76219 m .80042 .77592 L .78989 .76796 L p F P
0 g
s
.749 .924 .948 r
.80042 .77592 m .78989 .76796 L p .77066 .78761 L F P
0 g
s
.69 .707 .86 r
.616 .20938 m .59131 .22191 L .57849 .20043 L p F P
0 g
s
.687 .695 .852 r
.55383 .21206 m .57849 .20043 L .59131 .22191 L p F P
0 g
s
.466 0 0 r
.32122 .30958 m .33132 .31422 L .32333 .31796 L p F P
0 g
s
.466 0 0 r
.30193 .3072 m .32122 .30958 L p .32333 .31796 L F P
0 g
s
.754 .491 .536 r
.59272 .50555 m .58056 .50367 L .57971 .48134 L p F P
0 g
s
.765 .501 .534 r
.55501 .4767 m .57971 .48134 L .58056 .50367 L p F P
0 g
s
.813 .562 .56 r
.46335 .40485 m .45358 .40159 L .45165 .37768 L p F P
0 g
s
.819 .559 .545 r
.43603 .37273 m .45165 .37768 L .45358 .40159 L p F P
0 g
s
.787 .533 .552 r
.54178 .47381 m .52049 .46854 L .5229 .44618 L p F P
0 g
s
.799 .542 .548 r
.49931 .43958 m .5229 .44618 L .52049 .46854 L p F P
0 g
s
0 .011 .572 r
.31055 .82428 m .31082 .81694 L p .32161 .85429 L F P
0 g
s
0 .011 .572 r
.32161 .85429 m .318 .84775 L .31055 .82428 L p F P
0 g
s
.128 .305 .774 r
.31055 .82428 m .30444 .81181 L .31082 .81694 L closepath p F P
0 g
s
.141 .153 .611 r
.3199 .85734 m .318 .84775 L .32161 .85429 L closepath p F P
0 g
s
.369 .765 .986 r
.30193 .3072 m .27667 .30422 L .27022 .30474 L p F P
0 g
s
.713 .76 .89 r
.7031 .1907 m .72836 .17803 L .73977 .19524 L p F P
0 g
s
.814 .535 .516 r
.43603 .37273 m .4073 .36301 L .40816 .34222 L p F P
0 g
s
.819 .536 .511 r
.40619 .34167 m .40816 .34222 L .4073 .36301 L p F P
0 g
s
.639 .635 .83 r
.50917 .18765 m .5161 .19994 L .49175 .20955 L p F P
0 g
s
.639 .635 .83 r
.49175 .20955 m .48653 .19966 L .50917 .18765 L p F P
0 g
s
.567 .616 .86 r
.47824 .18486 m .45412 .19094 L .44043 .16453 L p F P
0 g
s
.819 .536 .511 r
.4073 .36301 m .40554 .36238 L .40619 .34167 L p F P
0 g
s
.816 .49 .436 r
.37251 .33234 m .40619 .34167 L .40554 .36238 L p F P
0 g
s
.78 .423 .381 r
.40619 .34167 m .37251 .33234 L .36963 .32353 L p F P
0 g
s
0 .523 .723 r
.29266 .30595 m .27667 .30422 L .30193 .3072 L closepath p F P
0 g
s
.466 0 0 r
.29266 .30595 m .30193 .3072 L p .32333 .31796 L F P
0 g
s
.685 .428 .528 r
.71515 .51354 m .74457 .51316 L .74616 .53521 L p F P
0 g
s
.685 .428 .528 r
.74616 .53521 m .71643 .53547 L .71515 .51354 L p F P
0 g
s
.696 .435 .525 r
.68654 .51308 m .71515 .51354 L .71643 .53547 L p F P
0 g
s
.286 .217 .602 r
.32161 .85429 m .3199 .85734 L .32292 .88545 L p F P
0 g
s
.679 .425 .531 r
.74457 .51316 m .74639 .51311 L .748 .53517 L p F P
0 g
s
.679 .425 .531 r
.748 .53517 m .74616 .53521 L .74457 .51316 L p F P
0 g
s
.677 .424 .531 r
.748 .53517 m .74639 .51311 L .77733 .51225 L p F P
0 g
s
.696 .435 .525 r
.71643 .53547 m .6883 .53494 L .68654 .51308 L p F P
0 g
s
.704 .44 .524 r
.68313 .51297 m .68654 .51308 L .6883 .53494 L p F P
0 g
s
.704 .44 .524 r
.6883 .53494 m .68409 .53479 L .68313 .51297 L p F P
0 g
s
.707 .441 .52 r
.68313 .51297 m .68409 .53479 L .65098 .5332 L p F P
0 g
s
.707 .441 .52 r
.65098 .5332 m .65037 .5115 L .68313 .51297 L p F P
0 g
s
.509 .723 .969 r
.17605 .73392 m .15397 .7346 L .13722 .72264 L p F P
0 g
s
.782 .425 .379 r
.37251 .33234 m .36641 .33061 L .36963 .32353 L closepath p F P
0 g
s
.668 .419 .535 r
.77925 .53443 m .77733 .51225 L .80783 .51073 L p F P
0 g
s
.677 .424 .531 r
.77733 .51225 m .77925 .53443 L .748 .53517 L p F P
0 g
s
.781 .935 .932 r
.76485 .78454 m .77485 .7779 L .77066 .78761 L closepath p F P
0 g
s
.749 .924 .948 r
.78989 .76796 m .77485 .7779 L .77066 .78761 L p F P
0 g
s
.792 .935 .925 r
.73994 .80186 m .76485 .78454 L .77066 .78761 L p F P
0 g
s
.736 .782 .89 r
.87633 .73502 m .90192 .72137 L .91204 .73586 L p F P
0 g
s
0 .267 .773 r
.31082 .81694 m .30444 .81181 L .28989 .78885 L p F P
0 g
s
.739 .828 .92 r
.82557 .76219 m .85091 .7489 L .85162 .74969 L p F P
0 g
s
.762 .823 .9 r
.85091 .7489 m .82557 .76219 L .81508 .75192 L p F P
0 g
s
.776 .857 .911 r
.78989 .76796 m .81508 .75192 L .82557 .76219 L p F P
0 g
s
.719 .451 .519 r
.63623 .51047 m .65037 .5115 L .65098 .5332 L p F P
0 g
s
.765 .501 .534 r
.58056 .50367 m .55432 .49881 L .55501 .4767 L p F P
0 g
s
.777 .511 .533 r
.54178 .47381 m .55501 .4767 L .55432 .49881 L p F P
0 g
s
.707 .736 .874 r
.68794 .1983 m .67804 .20353 L .66595 .18445 L p F P
0 g
s
.704 .732 .872 r
.64088 .19691 m .66595 .18445 L .67804 .20353 L p F P
0 g
s
.762 .995 .856 r
.71523 .82119 m .72043 .81697 L .71752 .821 L closepath p F P
0 g
s
.693 .98 .893 r
.73994 .80186 m .72043 .81697 L .71752 .821 L p F P
0 g
s
.799 .999 .844 r
.6907 .8432 m .71523 .82119 L .71752 .821 L p F P
0 g
s
.671 .423 .537 r
.80783 .51073 m .81105 .51057 L .81217 .53293 L p F P
0 g
s
.671 .423 .537 r
.81217 .53293 m .81005 .53302 L .80783 .51073 L p F P
0 g
s
.668 .419 .535 r
.80783 .51073 m .81005 .53302 L .77925 .53443 L p F P
0 g
s
.819 .559 .545 r
.45358 .40159 m .43347 .39448 L .43603 .37273 L p F P
0 g
s
.829 .549 .513 r
.4073 .36301 m .43603 .37273 L .43347 .39448 L p F P
0 g
s
.666 .419 .537 r
.81105 .51057 m .83821 .50896 L .84073 .53138 L p F P
0 g
s
.666 .419 .537 r
.84073 .53138 m .81217 .53293 L .81105 .51057 L p F P
0 g
s
.719 .451 .519 r
.65098 .5332 m .63796 .53223 L .63623 .51047 L p F P
0 g
s
.729 .457 .516 r
.61634 .50856 m .63623 .51047 L .63796 .53223 L p F P
0 g
s
.675 .692 .859 r
.57849 .20043 m .55383 .21206 L .54068 .18962 L p F P
0 g
s
.668 .678 .851 r
.5161 .19994 m .54068 .18962 L .55383 .21206 L p F P
0 g
s
.635 .646 .844 r
.50266 .17666 m .50917 .18765 L .48653 .19966 L p F P
0 g
s
.635 .646 .844 r
.48653 .19966 m .47824 .18486 L .50266 .17666 L p F P
0 g
s
.693 .717 .868 r
.64088 .19691 m .616 .20938 L .60334 .18868 L p F P
0 g
s
.69 .707 .86 r
.57849 .20043 m .60334 .18868 L .616 .20938 L p F P
0 g
s
.286 .217 .602 r
.32292 .88545 m .33325 .87528 L .32161 .85429 L p F P
0 g
s
.331 .302 .675 r
.32969 .83952 m .32161 .85429 L .33325 .87528 L p F P
0 g
s
0 .011 .572 r
.32645 .82991 m .32969 .83952 L .32161 .85429 L p F P
0 g
s
0 .011 .572 r
.31082 .81694 m .32645 .82991 L p .32161 .85429 L F P
0 g
s
.215 .473 .887 r
.28989 .78885 m .28075 .78511 L .2749 .7694 L closepath p F P
0 g
s
.096 .463 .889 r
.25248 .76436 m .2749 .7694 L .28075 .78511 L p F P
0 g
s
.707 .736 .874 r
.66595 .18445 m .66796 .18344 L .68794 .1983 L p F P
0 g
s
.709 .744 .879 r
.69123 .17222 m .66796 .18344 L .68794 .1983 L p F P
0 g
s
.709 .744 .879 r
.68794 .1983 m .7031 .1907 L .69123 .17222 L p F P
0 g
s
.799 .542 .548 r
.52049 .46854 m .50065 .46293 L .49931 .43958 L p F P
0 g
s
.809 .548 .545 r
.49087 .437 m .49931 .43958 L .50065 .46293 L p F P
0 g
s
.729 .457 .516 r
.63796 .53223 m .61661 .53017 L .61634 .50856 L p F P
0 g
s
.741 .467 .515 r
.59272 .50555 m .61634 .50856 L .61661 .53017 L p F P
0 g
s
.365 .223 .551 r
.30746 .92256 m .32374 .91211 L .32292 .88545 L p F P
0 g
s
.814 .556 .549 r
.49087 .437 m .46067 .42695 L .46335 .40485 L p F P
0 g
s
.82 .559 .545 r
.45358 .40159 m .46335 .40485 L .46067 .42695 L p F P
0 g
s
.777 .511 .533 r
.55432 .49881 m .54241 .49623 L .54178 .47381 L p F P
0 g
s
.788 .519 .531 r
.52049 .46854 m .54178 .47381 L .54241 .49623 L p F P
0 g
s
.742 .829 .918 r
.85091 .7489 m .85132 .74868 L .85162 .74969 L closepath p F P
0 g
s
.726 .824 .926 r
.87633 .73502 m .85132 .74868 L .85162 .74969 L p F P
0 g
s
.763 .823 .899 r
.85132 .74868 m .85091 .7489 L .84045 .73659 L p F P
0 g
s
.762 .823 .9 r
.81508 .75192 m .84045 .73659 L .85091 .7489 L p F P
0 g
s
.763 .823 .899 r
.84045 .73659 m .84337 .73481 L .85132 .74868 L p F P
0 g
s
.741 .788 .891 r
.86588 .72073 m .84337 .73481 L .85132 .74868 L p F P
0 g
s
.741 .788 .891 r
.85132 .74868 m .87633 .73502 L .86588 .72073 L p F P
0 g
s
.715 .235 .107 r
.36641 .33061 m .3391 .32268 L .33132 .31422 L p F P
0 g
s
.716 .233 .099 r
.3391 .32268 m .32333 .31796 L .33132 .31422 L closepath p F P
0 g
s
.638 .936 .69 r
.68704 .84529 m .6907 .8432 L .71523 .82119 L p F P
0 g
s
.724 .965 .7 r
.68269 .85153 m .68704 .84529 L .6907 .8432 L closepath p F P
0 g
s
.814 .998 .843 r
.72043 .81697 m .71523 .82119 L .70432 .8241 L p F P
0 g
s
.638 .936 .69 r
.71523 .82119 m .70432 .8241 L p .68704 .84529 L F P
0 g
s
.809 .548 .545 r
.50065 .46293 m .48875 .45923 L .49087 .437 L p F P
0 g
s
.819 .552 .534 r
.46067 .42695 m .49087 .437 L .48875 .45923 L p F P
0 g
s
.576 .838 .481 r
.68269 .85153 m .68704 .84529 L p .66222 .87597 L F P
0 g
s
.576 .838 .481 r
.66222 .87597 m .66643 .87118 L .68269 .85153 L p F P
0 g
s
.814 .998 .843 r
.73091 .80104 m .72043 .81697 L p .70432 .8241 L F P
0 g
s
.777 .99 .888 r
.72043 .81697 m .73091 .80104 L .73994 .80186 L closepath p F P
0 g
s
.145 .3 .764 r
.32645 .82991 m .31082 .81694 L .3127 .79982 L closepath p F P
0 g
s
0 .267 .773 r
.31234 .79916 m .3127 .79982 L .31082 .81694 L p F P
0 g
s
0 .267 .773 r
.28989 .78885 m .31234 .79916 L p .31082 .81694 L F P
0 g
s
.656 .661 .843 r
.53364 .17764 m .54068 .18962 L .5161 .19994 L p F P
0 g
s
.656 .661 .843 r
.5161 .19994 m .50917 .18765 L .53364 .17764 L p F P
0 g
s
.741 .467 .515 r
.61661 .53017 m .59418 .52732 L .59272 .50555 L p F P
0 g
s
.752 .475 .513 r
.58056 .50367 m .59272 .50555 L .59418 .52732 L p F P
0 g
s
.471 .698 .967 r
.2119 .74743 m .21446 .74756 L .1984 .73353 L p F P
0 g
s
.471 .698 .967 r
.1984 .73353 m .19803 .73354 L .2119 .74743 L p F P
0 g
s
.357 .673 .976 r
.17605 .73392 m .19803 .73354 L .2119 .74743 L p F P
0 g
s
.82 .559 .545 r
.46067 .42695 m .45476 .42487 L .45358 .40159 L p F P
0 g
s
.827 .558 .532 r
.43347 .39448 m .45358 .40159 L .45476 .42487 L p F P
0 g
s
.816 .49 .436 r
.40554 .36238 m .37536 .35167 L .37251 .33234 L p F P
0 g
s
.821 .483 .416 r
.36641 .33061 m .37251 .33234 L .37536 .35167 L p F P
0 g
s
.446 .61 .918 r
.2749 .7694 m .25248 .76436 L .23691 .74864 L p F P
0 g
s
.438 .651 .949 r
.21446 .74756 m .23691 .74864 L .25248 .76436 L p F P
0 g
s
.21 .105 .509 r
.32374 .91211 m .32292 .88545 L .33325 .87528 L p F P
0 g
s
.703 .749 .888 r
.72836 .17803 m .7031 .1907 L .69123 .17222 L p F P
0 g
s
.739 .985 .901 r
.73091 .80104 m .73994 .80186 L .76485 .78454 L p F P
0 g
s
.567 .616 .86 r
.44043 .16453 m .46454 .16059 L .47824 .18486 L p F P
0 g
s
.498 .677 .945 r
.23691 .74864 m .21446 .74756 L .1984 .73353 L p F P
0 g
s
.752 .475 .513 r
.59418 .52732 m .58049 .52522 L .58056 .50367 L p F P
0 g
s
.764 .485 .512 r
.55432 .49881 m .58056 .50367 L .58049 .52522 L p F P
0 g
s
.821 .483 .416 r
.37536 .35167 m .36051 .34613 L .36641 .33061 L p F P
0 g
s
.812 .423 .317 r
.3391 .32268 m .36641 .33061 L .36051 .34613 L p F P
0 g
s
.711 .896 .52 r
.65858 .88261 m .66222 .87597 L .66643 .87118 L closepath p F P
0 g
s
.696 .725 .872 r
.66595 .18445 m .64088 .19691 L .6284 .17684 L p F P
0 g
s
.693 .717 .868 r
.60334 .18868 m .6284 .17684 L .64088 .19691 L p F P
0 g
s
.68 .704 .865 r
.60334 .18868 m .57849 .20043 L .56548 .17885 L p F P
0 g
s
.675 .692 .859 r
.54068 .18962 m .56548 .17885 L .57849 .20043 L p F P
0 g
s
.616 .654 .865 r
.50266 .17666 m .47824 .18486 L .46454 .16059 L p F P
0 g
s
.788 .519 .531 r
.54241 .49623 m .51968 .49065 L .52049 .46854 L p F P
0 g
s
.8 .529 .529 r
.50065 .46293 m .52049 .46854 L .51968 .49065 L p F P
0 g
s
.751 .766 .866 r
.90192 .72137 m .87633 .73502 L .86588 .72073 L p F P
0 g
s
.36 .555 .908 r
.2977 .77454 m .31234 .79916 L .28989 .78885 L p F P
0 g
s
.36 .555 .908 r
.28989 .78885 m .2749 .7694 L .2977 .77454 L p F P
0 g
s
.814 .939 .91 r
.77485 .7779 m .76485 .78454 L .75409 .77995 L p F P
0 g
s
.739 .985 .901 r
.76485 .78454 m .75409 .77995 L p .73091 .80104 L F P
0 g
s
.829 .549 .513 r
.43347 .39448 m .40643 .3841 L .4073 .36301 L p F P
0 g
s
.835 .552 .51 r
.40554 .36238 m .4073 .36301 L .40643 .3841 L p F P
0 g
s
.8 .9 .491 r
.64308 .91236 m .64334 .91159 L .65858 .88261 L p F P
0 g
s
.747 .879 .467 r
.66222 .87597 m .65858 .88261 L .64334 .91159 L p F P
0 g
s
.452 .7 .973 r
.19803 .73354 m .17605 .73392 L .15954 .72052 L p F P
0 g
s
.509 .723 .969 r
.13722 .72264 m .15954 .72052 L .17605 .73392 L p F P
0 g
s
.835 .552 .51 r
.40643 .3841 m .40477 .38344 L .40554 .36238 L p F P
0 g
s
.835 .528 .47 r
.37536 .35167 m .40554 .36238 L .40477 .38344 L p F P
0 g
s
.689 .427 .521 r
.71643 .53547 m .74616 .53521 L .74777 .55758 L p F P
0 g
s
.689 .427 .521 r
.74777 .55758 m .71755 .55749 L .71643 .53547 L p F P
0 g
s
.699 .43 .514 r
.6883 .53494 m .71643 .53547 L .71755 .55749 L p F P
0 g
s
.814 .939 .91 r
.75409 .77995 m .77921 .7607 L .77485 .7779 L p F P
0 g
s
.784 .912 .927 r
.77485 .7779 m .78989 .76796 L .77921 .7607 L closepath p F P
0 g
s
.684 .429 .53 r
.74616 .53521 m .748 .53517 L .74964 .55756 L p F P
0 g
s
.684 .429 .53 r
.74964 .55756 m .74777 .55758 L .74616 .53521 L p F P
0 g
s
.679 .425 .531 r
.74964 .55756 m .748 .53517 L .77925 .53443 L p F P
0 g
s
.699 .43 .514 r
.71755 .55749 m .69131 .55674 L .6883 .53494 L p F P
0 g
s
.706 .434 .512 r
.68409 .53479 m .6883 .53494 L .69131 .55674 L p F P
0 g
s
.706 .434 .512 r
.69131 .55674 m .68466 .55644 L .68409 .53479 L p F P
0 g
s
.705 .427 .501 r
.68409 .53479 m .68466 .55644 L .65095 .55444 L p F P
0 g
s
.705 .427 .501 r
.65095 .55444 m .65098 .5332 L .68409 .53479 L p F P
0 g
s
.466 0 0 r
.32333 .31796 m .30603 .31266 L .29266 .30595 L p F P
0 g
s
.652 .67 .855 r
.52735 .16733 m .53364 .17764 L .50917 .18765 L p F P
0 g
s
.652 .67 .855 r
.50917 .18765 m .50266 .17666 L .52735 .16733 L p F P
0 g
s
.676 .429 .54 r
.77925 .53443 m .81005 .53302 L p .81133 .55622 L F P
0 g
s
.676 .429 .54 r
.81133 .55622 m .7814 .5572 L .77925 .53443 L p F P
0 g
s
.679 .425 .531 r
.77925 .53443 m .7814 .5572 L .74964 .55756 L p F P
0 g
s
.764 .485 .512 r
.58049 .52522 m .55543 .52064 L .55432 .49881 L p F P
0 g
s
.776 .495 .51 r
.54241 .49623 m .55432 .49881 L .55543 .52064 L p F P
0 g
s
.81 .862 .887 r
.81508 .75192 m .78989 .76796 L .77921 .7607 L p F P
0 g
s
.703 .749 .888 r
.69123 .17222 m .71671 .15998 L .72836 .17803 L p F P
0 g
s
.827 .558 .532 r
.45476 .42487 m .43169 .41624 L .43347 .39448 L p F P
0 g
s
.839 .557 .512 r
.40643 .3841 m .43347 .39448 L .43169 .41624 L p F P
0 g
s
.719 .438 .499 r
.63796 .53223 m .65098 .5332 L .65095 .55444 L p F P
0 g
s
.673 .432 .548 r
.81171 .54769 m .81217 .53293 L .81005 .53302 L closepath p F P
0 g
s
.676 .429 .54 r
.81005 .53302 m .81171 .54769 L .81133 .55622 L p F P
0 g
s
.683 .441 .549 r
.81217 .53293 m .84073 .53138 L p .81268 .55616 L F P
0 g
s
.683 .441 .549 r
.81268 .55616 m .81171 .54769 L .81217 .53293 L p F P
0 g
s
.682 .926 .615 r
.67968 .85117 m .69609 .83258 L .68704 .84529 L closepath p F P
0 g
s
.638 .936 .69 r
.70432 .8241 m .69609 .83258 L .68704 .84529 L p F P
0 g
s
.576 .838 .481 r
.68704 .84529 m .67968 .85117 L p .66222 .87597 L F P
0 g
s
.668 .679 .852 r
.56027 .1702 m .56548 .17885 L .54068 .18962 L p F P
0 g
s
.668 .679 .852 r
.54068 .18962 m .53364 .17764 L .56027 .1702 L p F P
0 g
s
.8 .529 .529 r
.51968 .49065 m .50097 .48538 L .50065 .46293 L p F P
0 g
s
.81 .537 .526 r
.48875 .45923 m .50065 .46293 L .50097 .48538 L p F P
0 g
s
.751 .766 .866 r
.86588 .72073 m .89146 .70515 L .90192 .72137 L p F P
0 g
s
.719 .438 .499 r
.65095 .55444 m .64166 .5537 L .63796 .53223 L p F P
0 g
s
.728 .441 .493 r
.61661 .53017 m .63796 .53223 L .64166 .5537 L p F P
0 g
s
.546 .727 .958 r
.15954 .72052 m .13722 .72264 L .12028 .70952 L p F P
0 g
s
.706 .729 .869 r
.66595 .18445 m .66796 .18344 L .66404 .18138 L closepath p F P
0 g
s
.696 .725 .872 r
.66404 .18138 m .66595 .18445 L p .6284 .17684 L F P
0 g
s
.683 .441 .549 r
.84073 .53138 m .84384 .55489 L .81268 .55616 L p F P
0 g
s
.819 .552 .534 r
.48875 .45923 m .459 .449 L .46067 .42695 L p F P
0 g
s
.825 .555 .532 r
.45476 .42487 m .46067 .42695 L .459 .449 L p F P
0 g
s
.812 .423 .317 r
.36051 .34613 m .34582 .34046 L .3391 .32268 L p F P
0 g
s
.804 .385 .252 r
.32333 .31796 m .3391 .32268 L .34582 .34046 L p F P
0 g
s
.776 .495 .51 r
.55543 .52064 m .542 .51778 L .54241 .49623 L p F P
0 g
s
.786 .504 .51 r
.51968 .49065 m .54241 .49623 L .542 .51778 L p F P
0 g
s
.685 .712 .869 r
.6284 .17684 m .60334 .18868 L .59049 .16777 L p F P
0 g
s
.68 .704 .865 r
.56548 .17885 m .59049 .16777 L .60334 .18868 L p F P
0 g
s
.699 .73 .874 r
.67913 .15318 m .69123 .17222 L .66796 .18344 L p F P
0 g
s
.699 .73 .874 r
.65366 .16501 m .67913 .15318 L p .66796 .18344 L F P
0 g
s
.699 .73 .874 r
.66796 .18344 m .66404 .18138 L .65366 .16501 L p F P
0 g
s
.728 .441 .493 r
.64166 .5537 m .61604 .55111 L .61661 .53017 L p F P
0 g
s
.74 .45 .49 r
.59418 .52732 m .61661 .53017 L .61604 .55111 L p F P
0 g
s
.788 .816 .874 r
.84045 .73659 m .81508 .75192 L .80439 .74141 L p F P
0 g
s
.81 .862 .887 r
.77921 .7607 m .80439 .74141 L .81508 .75192 L p F P
0 g
s
.21 .105 .509 r
.33906 .88603 m .34047 .90016 L .32374 .91211 L p F P
0 g
s
.21 .105 .509 r
.33325 .87528 m .33906 .88603 L p .32374 .91211 L F P
0 g
s
.696 .725 .872 r
.6284 .17684 m .63924 .17166 L .66404 .18138 L p F P
0 g
s
.691 .727 .877 r
.66404 .18138 m .65366 .16501 L .63924 .17166 L closepath p F P
0 g
s
.825 .555 .532 r
.459 .449 m .45524 .44764 L .45476 .42487 L p F P
0 g
s
.832 .557 .523 r
.43169 .41624 m .45476 .42487 L .45524 .44764 L p F P
0 g
s
.747 .879 .467 r
.65527 .88621 m .66222 .87597 L p .64334 .91159 L F P
0 g
s
.747 .879 .467 r
.64334 .91159 m .65043 .89481 L .65527 .88621 L p F P
0 g
s
.81 .537 .526 r
.50097 .48538 m .48788 .48132 L .48875 .45923 L p F P
0 g
s
.821 .545 .521 r
.459 .449 m .48875 .45923 L .48788 .48132 L p F P
0 g
s
.639 .676 .869 r
.52735 .16733 m .50266 .17666 L .48903 .15365 L p F P
0 g
s
.616 .654 .865 r
.46454 .16059 m .48903 .15365 L .50266 .17666 L p F P
0 g
s
.619 .819 .409 r
.65527 .88621 m .66931 .86464 L .66222 .87597 L closepath p F P
0 g
s
.576 .838 .481 r
.67968 .85117 m .66931 .86464 L .66222 .87597 L p F P
0 g
s
.74 .45 .49 r
.61604 .55111 m .59774 .54875 L .59418 .52732 L p F P
0 g
s
.75 .457 .487 r
.58049 .52522 m .59418 .52732 L .59774 .54875 L p F P
0 g
s
.804 .385 .252 r
.31425 .32372 m .32333 .31796 L p .34582 .34046 L F P
0 g
s
.743 .288 .171 r
.31425 .32372 m .30603 .31266 L .32333 .31796 L closepath p F P
0 g
s
.266 .206 .601 r
.33906 .88603 m .33325 .87528 L .33702 .87131 L closepath p F P
0 g
s
.331 .302 .675 r
.33325 .87528 m .33702 .87131 L .32969 .83952 L p F P
0 g
s
.446 .61 .918 r
.23691 .74864 m .25963 .75052 L .2749 .7694 L p F P
0 g
s
.499 .647 .923 r
.25963 .75052 m .23691 .74864 L .2211 .73262 L p F P
0 g
s
.498 .677 .945 r
.1984 .73353 m .2211 .73262 L .23691 .74864 L p F P
0 g
s
.662 .686 .862 r
.55228 .15733 m .56027 .1702 L .53364 .17764 L p F P
0 g
s
.662 .686 .862 r
.53364 .17764 m .52735 .16733 L .55228 .15733 L p F P
0 g
s
.788 .811 .871 r
.84337 .73481 m .84045 .73659 L .82972 .72321 L p F P
0 g
s
.788 .816 .874 r
.80439 .74141 m .82972 .72321 L .84045 .73659 L p F P
0 g
s
.835 .528 .47 r
.40477 .38344 m .37644 .372 L .37536 .35167 L p F P
0 g
s
.843 .519 .441 r
.36051 .34613 m .37536 .35167 L .37644 .372 L p F P
0 g
s
.156 .182 .636 r
.33702 .87131 m .32969 .83952 L .33218 .83482 L p F P
0 g
s
.261 .312 .727 r
.32969 .83952 m .32645 .82991 L .33218 .83482 L closepath p F P
0 g
s
.788 .811 .871 r
.82972 .72321 m .83193 .72162 L .84337 .73481 L p F P
0 g
s
.754 .767 .863 r
.85507 .70439 m .83193 .72162 L .84337 .73481 L p F P
0 g
s
.754 .767 .863 r
.84337 .73481 m .86588 .72073 L .85507 .70439 L p F P
0 g
s
.129 .289 .76 r
.33218 .83482 m .32645 .82991 L .3127 .79982 L p F P
0 g
s
.786 .504 .51 r
.542 .51778 m .5204 .51256 L .51968 .49065 L p F P
0 g
s
.799 .515 .508 r
.50097 .48538 m .51968 .49065 L .5204 .51256 L p F P
0 g
s
.674 .434 .55 r
.81268 .55616 m .81171 .54769 L .81133 .55622 L closepath p F P
0 g
s
.428 .601 .918 r
.2749 .7694 m .2977 .77454 L .28265 .75303 L p F P
0 g
s
.428 .601 .918 r
.28265 .75303 m .2734 .752 L .2749 .7694 L p F P
0 g
s
.429 .602 .918 r
.2749 .7694 m .25963 .75052 L .2734 .752 L closepath p F P
0 g
s
.75 .457 .487 r
.59774 .54875 m .5794 .54594 L .58049 .52522 L p F P
0 g
s
.761 .467 .486 r
.55543 .52064 m .58049 .52522 L .5794 .54594 L p F P
0 g
s
.677 .693 .858 r
.58945 .16607 m .59049 .16777 L .56548 .17885 L p F P
0 g
s
.677 .693 .858 r
.56548 .17885 m .56027 .1702 L .58945 .16607 L p F P
0 g
s
.695 .742 .887 r
.71671 .15998 m .69123 .17222 L .67913 .15318 L p F P
0 g
s
.48 .688 .959 r
.1984 .73353 m .19803 .73354 L .19728 .73251 L closepath p F P
0 g
s
.452 .7 .973 r
.18213 .71858 m .19728 .73251 L .19803 .73354 L p F P
0 g
s
.452 .7 .973 r
.15954 .72052 m .18213 .71858 L p .19803 .73354 L F P
0 g
s
.694 .716 .866 r
.6284 .17684 m .63924 .17166 L .62296 .16805 L closepath p F P
0 g
s
.685 .712 .869 r
.62296 .16805 m .6284 .17684 L p .59049 .16777 L F P
0 g
s
.519 .704 .955 r
.20504 .71631 m .2211 .73262 L .1984 .73353 L p F P
0 g
s
.519 .704 .955 r
.18831 .71801 m .20504 .71631 L p .1984 .73353 L F P
0 g
s
.519 .704 .955 r
.1984 .73353 m .19728 .73251 L .18831 .71801 L p F P
0 g
s
.839 .557 .512 r
.43169 .41624 m .40555 .40551 L .40643 .3841 L p F P
0 g
s
.845 .562 .509 r
.40477 .38344 m .40643 .3841 L .40555 .40551 L p F P
0 g
s
.845 .562 .509 r
.40555 .40551 m .40395 .40482 L .40477 .38344 L p F P
0 g
s
.845 .549 .486 r
.37644 .372 m .40477 .38344 L .40395 .40482 L p F P
0 g
s
.52 .705 .955 r
.19728 .73251 m .18213 .71858 L .18831 .71801 L closepath p F P
0 g
s
.694 .437 .529 r
.74777 .55758 m .74964 .55756 L .75132 .58031 L p F P
0 g
s
.694 .437 .529 r
.75132 .58031 m .74941 .58028 L .74777 .55758 L p F P
0 g
s
.697 .428 .513 r
.71755 .55749 m .74777 .55758 L .74941 .58028 L p F P
0 g
s
.684 .43 .531 r
.75132 .58031 m .74964 .55756 L .7814 .5572 L p F P
0 g
s
.697 .428 .513 r
.74941 .58028 m .71842 .57952 L .71755 .55749 L p F P
0 g
s
.705 .427 .5 r
.69131 .55674 m .71755 .55749 L .71842 .57952 L p F P
0 g
s
.763 .74 .831 r
.89146 .70515 m .86588 .72073 L .85507 .70439 L p F P
0 g
s
.689 .444 .547 r
.7814 .5572 m .81133 .55622 L .80831 .58049 L p F P
0 g
s
.689 .444 .547 r
.80831 .58049 m .78386 .58066 L .7814 .5572 L p F P
0 g
s
.684 .43 .531 r
.7814 .5572 m .78386 .58066 L .75132 .58031 L p F P
0 g
s
.28 .216 .604 r
.33702 .87131 m .35039 .85603 L p .34505 .8967 L F P
0 g
s
.28 .216 .604 r
.34505 .8967 m .33906 .88603 L .33702 .87131 L p F P
0 g
s
.156 .182 .636 r
.34891 .85027 m .35039 .85603 L .33702 .87131 L p F P
0 g
s
.156 .182 .636 r
.33218 .83482 m .34891 .85027 L p .33702 .87131 L F P
0 g
s
.705 .427 .5 r
.71842 .57952 m .69568 .57846 L .69131 .55674 L p F P
0 g
s
.711 .428 .496 r
.68466 .55644 m .69131 .55674 L .69568 .57846 L p F P
0 g
s
.711 .428 .496 r
.69568 .57846 m .68473 .5778 L .68466 .55644 L p F P
0 g
s
.706 .412 .475 r
.68466 .55644 m .68473 .5778 L .65009 .57504 L p F P
0 g
s
.706 .412 .475 r
.65009 .57504 m .65095 .55444 L .68466 .55644 L p F P
0 g
s
.793 .998 .852 r
.72915 .8011 m .73276 .79796 L .73091 .80104 L closepath p F P
0 g
s
.739 .985 .901 r
.75409 .77995 m .73276 .79796 L .73091 .80104 L p F P
0 g
s
.814 .998 .843 r
.70432 .8241 m .72915 .8011 L .73091 .80104 L p F P
0 g
s
.687 .453 .563 r
.81133 .55622 m .81268 .55616 L .8159 .58036 L p F P
0 g
s
.687 .453 .563 r
.8159 .58036 m .80831 .58049 L .81133 .55622 L p F P
0 g
s
.678 .447 .565 r
.8159 .58036 m .81268 .55616 L .84384 .55489 L p F P
0 g
s
.69 .719 .872 r
.64116 .14518 m .65366 .16501 L .63924 .17166 L p F P
0 g
s
.69 .719 .872 r
.61572 .15656 m .64116 .14518 L p .63924 .17166 L F P
0 g
s
.69 .719 .872 r
.63924 .17166 m .62296 .16805 L .61572 .15656 L p F P
0 g
s
.832 .557 .523 r
.45524 .44764 m .4304 .43812 L .43169 .41624 L p F P
0 g
s
.844 .562 .511 r
.40555 .40551 m .43169 .41624 L .4304 .43812 L p F P
0 g
s
.843 .519 .441 r
.37644 .372 m .35535 .36292 L .36051 .34613 L p F P
0 g
s
.846 .507 .413 r
.34582 .34046 m .36051 .34613 L .35535 .36292 L p F P
0 g
s
.55 .711 .946 r
.18213 .71858 m .15954 .72052 L .14282 .70624 L p F P
0 g
s
.546 .727 .958 r
.12028 .70952 m .14282 .70624 L .15954 .72052 L p F P
0 g
s
.761 .467 .486 r
.5794 .54594 m .55851 .54216 L .55543 .52064 L p F P
0 g
s
.773 .475 .484 r
.542 .51778 m .55543 .52064 L .55851 .54216 L p F P
0 g
s
.799 .515 .508 r
.5204 .51256 m .50027 .50701 L .50097 .48538 L p F P
0 g
s
.808 .525 .508 r
.48788 .48132 m .50097 .48538 L .50027 .50701 L p F P
0 g
s
.653 .69 .872 r
.55228 .15733 m .52735 .16733 L .51382 .14516 L p F P
0 g
s
.639 .676 .869 r
.48903 .15365 m .51382 .14516 L .52735 .16733 L p F P
0 g
s
.243 .295 .717 r
.34891 .85027 m .33218 .83482 L .33935 .82093 L closepath p F P
0 g
s
.129 .289 .76 r
.33518 .81079 m .33935 .82093 L .33218 .83482 L p F P
0 g
s
.129 .289 .76 r
.31278 .79936 m .33518 .81079 L p .33218 .83482 L F P
0 g
s
.129 .289 .76 r
.3127 .79982 m .31278 .79936 L p .33218 .83482 L F P
0 g
s
.29 .434 .833 r
.3127 .79982 m .31234 .79916 L .31278 .79936 L closepath p F P
0 g
s
.669 .697 .867 r
.57744 .14685 m .58945 .16607 L .56027 .1702 L p F P
0 g
s
.669 .697 .867 r
.56027 .1702 m .55228 .15733 L .57744 .14685 L p F P
0 g
s
.678 .447 .565 r
.84384 .55489 m .84774 .57975 L .8159 .58036 L p F P
0 g
s
.262 .437 .846 r
.31278 .79936 m .31234 .79916 L .2977 .77454 L p F P
0 g
s
.356 .485 .852 r
.31278 .79936 m .33518 .81079 L .32077 .78171 L p F P
0 g
s
.356 .485 .852 r
.32077 .78171 m .3174 .78059 L .31278 .79936 L p F P
0 g
s
.262 .437 .846 r
.2977 .77454 m .3174 .78059 L .31278 .79936 L p F P
0 g
s
.721 .422 .472 r
.64166 .5537 m .65095 .55444 L .65009 .57504 L p F P
0 g
s
.821 .545 .521 r
.48788 .48132 m .45813 .47107 L .459 .449 L p F P
0 g
s
.826 .549 .52 r
.45524 .44764 m .459 .449 L .45813 .47107 L p F P
0 g
s
.721 .422 .472 r
.65009 .57504 m .64764 .57481 L .64166 .5537 L p F P
0 g
s
.728 .421 .461 r
.61604 .55111 m .64166 .5537 L .64764 .57481 L p F P
0 g
s
.763 .74 .831 r
.85507 .70439 m .88055 .68607 L .89146 .70515 L p F P
0 g
s
.348 .244 .592 r
.34047 .90016 m .33906 .88603 L .34505 .8967 L closepath p F P
0 g
s
.685 .712 .869 r
.59049 .16777 m .59443 .16598 L .62296 .16805 L p F P
0 g
s
.682 .716 .875 r
.62296 .16805 m .61572 .15656 L .59443 .16598 L closepath p F P
0 g
s
.695 .742 .887 r
.67913 .15318 m .70482 .14125 L .71671 .15998 L p F P
0 g
s
.807 .998 .786 r
.73276 .79796 m .72915 .8011 L .71831 .80436 L p F P
0 g
s
.648 .938 .684 r
.72915 .8011 m .71831 .80436 L p .70073 .82619 L F P
0 g
s
.648 .938 .684 r
.70073 .82619 m .70432 .8241 L .72915 .8011 L p F P
0 g
s
.807 .998 .786 r
.71831 .80436 m .74283 .77915 L .73276 .79796 L p F P
0 g
s
.806 .992 .876 r
.74332 .77867 m .74283 .77915 L .73276 .79796 L p F P
0 g
s
.806 .992 .876 r
.73276 .79796 m .75409 .77995 L .74332 .77867 L p F P
0 g
s
.773 .475 .484 r
.55851 .54216 m .54049 .53841 L .542 .51778 L p F P
0 g
s
.783 .487 .486 r
.5204 .51256 m .542 .51778 L .54049 .53841 L p F P
0 g
s
.709 .958 .69 r
.69609 .83258 m .70073 .82619 L .70432 .8241 L closepath p F P
0 g
s
.826 .549 .52 r
.45813 .47107 m .45505 .46996 L .45524 .44764 L p F P
0 g
s
.833 .554 .516 r
.4304 .43812 m .45524 .44764 L .45505 .46996 L p F P
0 g
s
.683 .703 .862 r
.59049 .16777 m .59443 .16598 L .58945 .16607 L closepath p F P
0 g
s
.62 .855 .487 r
.66931 .86464 m .675 .85661 L .67968 .85117 L closepath p F P
0 g
s
0 0 0 r
.675 .85661 m .67968 .85117 L .69609 .83258 L p F P
0 g
s
0 0 0 r
.69609 .83258 m .70073 .82619 L p .675 .85661 L F P
0 g
s
.687 .73 .883 r
.67913 .15318 m .65366 .16501 L .64116 .14518 L p F P
0 g
s
.866 .925 .864 r
.77921 .7607 m .75409 .77995 L .74332 .77867 L p F P
0 g
s
.681 .709 .869 r
.59443 .16598 m .58945 .16607 L .57744 .14685 L p F P
0 g
s
.681 .709 .869 r
.60283 .13604 m .61572 .15656 L .59443 .16598 L p F P
0 g
s
.681 .709 .869 r
.57744 .14685 m .60283 .13604 L p .59443 .16598 L F P
0 g
s
.808 .525 .508 r
.50027 .50701 m .48819 .50334 L .48788 .48132 L p F P
0 g
s
.82 .536 .509 r
.45813 .47107 m .48788 .48132 L .48819 .50334 L p F P
0 g
s
.571 .729 .949 r
.14282 .70624 m .12028 .70952 L .10312 .69556 L p F P
0 g
s
.728 .421 .461 r
.64764 .57481 m .61439 .57116 L .61604 .55111 L p F P
0 g
s
.738 .429 .458 r
.59774 .54875 m .61604 .55111 L .61439 .57116 L p F P
0 g
s
.846 .507 .413 r
.35535 .36292 m .34883 .36001 L .34582 .34046 L p F P
0 g
s
.841 .474 .358 r
.31669 .32883 m .34582 .34046 L .34883 .36001 L p F P
0 g
s
.804 .385 .252 r
.34582 .34046 m .31669 .32883 L .31425 .32372 L p F P
0 g
s
.857 .926 .873 r
.76837 .75411 m .77871 .74446 L .77921 .7607 L closepath p F P
0 g
s
.81 .86 .886 r
.79348 .73059 m .77871 .74446 L .77921 .7607 L p F P
0 g
s
.81 .86 .886 r
.77921 .7607 m .80439 .74141 L .79348 .73059 L p F P
0 g
s
.866 .925 .864 r
.74332 .77867 m .76837 .75411 L .77921 .7607 L p F P
0 g
s
.738 .429 .458 r
.61439 .57116 m .60383 .56974 L .59774 .54875 L p F P
0 g
s
.747 .432 .451 r
.5794 .54594 m .59774 .54875 L .60383 .56974 L p F P
0 g
s
0 0 0 r
.66931 .86464 m .675 .85661 L p .65273 .89077 L F P
0 g
s
0 0 0 r
.65273 .89077 m .65527 .88621 L .66931 .86464 L p F P
0 g
s
.814 .79 .83 r
.82972 .72321 m .80439 .74141 L .79348 .73059 L p F P
0 g
s
.42 .61 .927 r
.2734 .752 m .25963 .75052 L .24407 .73222 L p F P
0 g
s
.499 .647 .923 r
.2211 .73262 m .24407 .73222 L .25963 .75052 L p F P
0 g
s
.783 .487 .486 r
.54049 .53841 m .5228 .53425 L .5204 .51256 L p F P
0 g
s
.795 .498 .486 r
.50027 .50701 m .5204 .51256 L .5228 .53425 L p F P
0 g
s
.845 .549 .486 r
.40395 .40482 m .37657 .393 L .37644 .372 L p F P
0 g
s
.855 .544 .462 r
.35535 .36292 m .37644 .372 L .37657 .393 L p F P
0 g
s
.537 .67 .923 r
.24407 .73222 m .2211 .73262 L .20504 .71631 L p F P
0 g
s
.662 .701 .876 r
.57744 .14685 m .55228 .15733 L .53887 .13573 L p F P
0 g
s
.653 .69 .872 r
.51382 .14516 m .53887 .13573 L .55228 .15733 L p F P
0 g
s
.844 .562 .511 r
.4304 .43812 m .40465 .42724 L .40555 .40551 L p F P
0 g
s
.85 .567 .509 r
.40395 .40482 m .40555 .40551 L .40465 .42724 L p F P
0 g
s
.782 .793 .861 r
.82972 .72321 m .83193 .72162 L .82276 .71368 L closepath p F P
0 g
s
.814 .79 .83 r
.82276 .71368 m .82972 .72321 L p .79348 .73059 L F P
0 g
s
.747 .432 .451 r
.60383 .56974 m .57706 .56559 L .5794 .54594 L p F P
0 g
s
.757 .442 .452 r
.55851 .54216 m .5794 .54594 L .57706 .56559 L p F P
0 g
s
.324 .513 .888 r
.3174 .78059 m .2977 .77454 L .28265 .75303 L p F P
0 g
s
.825 .792 .82 r
.84373 .68413 m .85507 .70439 L .83193 .72162 L p F P
0 g
s
.825 .792 .82 r
.81864 .70777 m .84373 .68413 L p .83193 .72162 L F P
0 g
s
.825 .792 .82 r
.83193 .72162 m .82276 .71368 L .81864 .70777 L p F P
0 g
s
.85 .567 .509 r
.40465 .42724 m .40307 .42654 L .40395 .40482 L p F P
0 g
s
.851 .561 .497 r
.37657 .393 m .40395 .40482 L .40307 .42654 L p F P
0 g
s
.709 .467 .557 r
.78386 .58066 m .80831 .58049 L .80348 .6056 L p F P
0 g
s
.709 .467 .557 r
.80348 .6056 m .7868 .60502 L .78386 .58066 L p F P
0 g
s
.694 .438 .531 r
.78386 .58066 m .7868 .60502 L .75305 .60342 L p F P
0 g
s
.694 .438 .531 r
.75305 .60342 m .75132 .58031 L .78386 .58066 L p F P
0 g
s
.708 .48 .577 r
.80831 .58049 m .8159 .58036 L .82003 .60603 L p F P
0 g
s
.708 .48 .577 r
.82003 .60603 m .80348 .6056 L .80831 .58049 L p F P
0 g
s
.678 .719 .88 r
.64116 .14518 m .61572 .15656 L .60283 .13604 L p F P
0 g
s
.69 .472 .586 r
.82003 .60603 m .8159 .58036 L .84774 .57975 L p F P
0 g
s
.689 .736 .887 r
.70482 .14125 m .67913 .15318 L .66682 .13364 L p F P
0 g
s
.687 .73 .883 r
.64116 .14518 m .66682 .13364 L .67913 .15318 L p F P
0 g
s
.711 .449 .528 r
.74941 .58028 m .75132 .58031 L .75305 .60342 L p F P
0 g
s
.711 .449 .528 r
.75305 .60342 m .75107 .60332 L .74941 .58028 L p F P
0 g
s
.711 .432 .5 r
.71842 .57952 m .74941 .58028 L .75107 .60332 L p F P
0 g
s
.28 .216 .604 r
.35039 .85603 m .35657 .88724 L .34505 .8967 L p F P
0 g
s
.523 .7 .951 r
.18831 .71801 m .18213 .71858 L .16563 .70301 L p F P
0 g
s
.55 .711 .946 r
.14282 .70624 m .16563 .70301 L .18213 .71858 L p F P
0 g
s
.639 .889 .552 r
.69342 .83317 m .71059 .8129 L .70073 .82619 L closepath p F P
0 g
s
.648 .938 .684 r
.71831 .80436 m .71059 .8129 L .70073 .82619 L p F P
0 g
s
0 0 0 r
.70073 .82619 m .69342 .83317 L p .675 .85661 L F P
0 g
s
.69 .472 .586 r
.84774 .57975 m .85289 .60657 L .82003 .60603 L p F P
0 g
s
0 0 0 r
.65043 .89481 m .65273 .89077 L .65527 .88621 L closepath p F P
0 g
s
.711 .432 .5 r
.75107 .60332 m .71892 .60141 L .71842 .57952 L p F P
0 g
s
.716 .424 .481 r
.69568 .57846 m .71842 .57952 L .71892 .60141 L p F P
0 g
s
.765 .68 .768 r
.88055 .68607 m .85507 .70439 L .84373 .68413 L p F P
0 g
s
.833 .554 .516 r
.45505 .46996 m .4295 .46019 L .4304 .43812 L p F P
0 g
s
.845 .563 .511 r
.40465 .42724 m .4304 .43812 L .4295 .46019 L p F P
0 g
s
.716 .424 .481 r
.71892 .60141 m .70157 .6001 L .69568 .57846 L p F P
0 g
s
.719 .42 .471 r
.68473 .5778 m .69568 .57846 L .70157 .6001 L p F P
0 g
s
.719 .42 .471 r
.70157 .6001 m .684 .59856 L .68473 .5778 L p F P
0 g
s
.722 .407 .445 r
.65009 .57504 m .68473 .5778 L .684 .59856 L p F P
0 g
s
.795 .498 .486 r
.5228 .53425 m .4985 .52779 L .50027 .50701 L p F P
0 g
s
.805 .508 .488 r
.48819 .50334 m .50027 .50701 L .4985 .52779 L p F P
0 g
s
.757 .442 .452 r
.57706 .56559 m .56402 .56326 L .55851 .54216 L p F P
0 g
s
.767 .45 .449 r
.54049 .53841 m .55851 .54216 L .56402 .56326 L p F P
0 g
s
.555 .71 .943 r
.18831 .71801 m .20504 .71631 L .18871 .69973 L p F P
0 g
s
.555 .71 .943 r
.18871 .69973 m .18367 .70047 L .18831 .71801 L p F P
0 g
s
.523 .7 .951 r
.16563 .70301 m .18367 .70047 L .18831 .71801 L p F P
0 g
s
.82 .536 .509 r
.48819 .50334 m .458 .49322 L .45813 .47107 L p F P
0 g
s
.825 .541 .509 r
.45505 .46996 m .45813 .47107 L .458 .49322 L p F P
0 g
s
.765 .68 .768 r
.8773 .67967 m .88055 .68607 L p .84373 .68413 L F P
0 g
s
.575 .716 .938 r
.16563 .70301 m .14282 .70624 L .12586 .69128 L p F P
0 g
s
.571 .729 .949 r
.10312 .69556 m .12586 .69128 L .14282 .70624 L p F P
0 g
s
.825 .541 .509 r
.458 .49322 m .45418 .49187 L .45505 .46996 L p F P
0 g
s
.832 .549 .51 r
.4295 .46019 m .45505 .46996 L .45418 .49187 L p F P
0 g
s
.841 .474 .358 r
.34883 .36001 m .32137 .34769 L .31669 .32883 L p F P
0 g
s
.44 .589 .904 r
.28265 .75303 m .2734 .752 L .27431 .7418 L closepath p F P
0 g
s
.42 .61 .927 r
.2673 .73257 m .27431 .7418 L .2734 .752 L p F P
0 g
s
.42 .61 .927 r
.24407 .73222 m .2673 .73257 L p .2734 .752 L F P
0 g
s
.722 .407 .445 r
.64965 .57971 m .65009 .57504 L p .684 .59856 L F P
0 g
s
.715 .4 .444 r
.64965 .57971 m .64764 .57481 L .65009 .57504 L closepath p F P
0 g
s
.731 .399 .418 r
.64764 .57481 m .64965 .57971 L .64817 .59475 L p F P
0 g
s
.731 .399 .418 r
.61439 .57116 m .64764 .57481 L p .64817 .59475 L F P
0 g
s
.855 .544 .462 r
.37657 .393 m .35111 .38116 L .35535 .36292 L p F P
0 g
s
.86 .546 .455 r
.34883 .36001 m .35535 .36292 L .35111 .38116 L p F P
0 g
s
.668 .709 .879 r
.60283 .13604 m .57744 .14685 L .56418 .12568 L p F P
0 g
s
.662 .701 .876 r
.53887 .13573 m .56418 .12568 L .57744 .14685 L p F P
0 g
s
0 0 0 r
.66866 .86735 m .68404 .84522 L .675 .85661 L closepath p F P
0 g
s
0 0 0 r
.69342 .83317 m .68404 .84522 L .675 .85661 L p F P
0 g
s
0 0 0 r
.675 .85661 m .66866 .86735 L p .65273 .89077 L F P
0 g
s
.805 .508 .488 r
.4985 .52779 m .48981 .52526 L .48819 .50334 L p F P
0 g
s
.814 .523 .497 r
.458 .49322 m .48819 .50334 L .48981 .52526 L p F P
0 g
s
.303 .297 .686 r
.35039 .85603 m .34891 .85027 L .35236 .85361 L closepath p F P
0 g
s
.224 .282 .713 r
.35236 .85361 m .34891 .85027 L .33935 .82093 L p F P
0 g
s
.767 .45 .449 r
.56402 .56326 m .53764 .55792 L .54049 .53841 L p F P
0 g
s
.777 .462 .454 r
.5228 .53425 m .54049 .53841 L .53764 .55792 L p F P
0 g
s
.765 .68 .768 r
.84373 .68413 m .85469 .67394 L .8773 .67967 L p F P
0 g
s
.768 .674 .759 r
.8773 .67967 m .86876 .66007 L .85469 .67394 L closepath p F P
0 g
s
.224 .282 .713 r
.33935 .82093 m .34232 .81501 L p .35236 .85361 L F P
0 g
s
.312 .384 .776 r
.33935 .82093 m .33518 .81079 L .34232 .81501 L closepath p F P
0 g
s
.689 .736 .887 r
.66682 .13364 m .6927 .12195 L .70482 .14125 L p F P
0 g
s
.329 .285 .657 r
.35236 .85361 m .35039 .85603 L .35657 .88724 L p F P
0 g
s
.681 .726 .883 r
.66682 .13364 m .64116 .14518 L .62844 .12495 L p F P
0 g
s
.678 .719 .88 r
.60283 .13604 m .62844 .12495 L .64116 .14518 L p F P
0 g
s
0 0 0 r
.66866 .86735 m .66305 .87623 L .65273 .89077 L p F P
0 g
s
.251 .387 .806 r
.34232 .81501 m .33518 .81079 L .32077 .78171 L p F P
0 g
s
.814 .79 .83 r
.79348 .73059 m .81728 .70903 L .82276 .71368 L p F P
0 g
s
.818 .79 .826 r
.82276 .71368 m .81864 .70777 L .81728 .70903 L closepath p F P
0 g
s
.86 .546 .455 r
.35111 .38116 m .34996 .38061 L .34883 .36001 L p F P
0 g
s
.857 .529 .429 r
.32137 .34769 m .34883 .36001 L .34996 .38061 L p F P
0 g
s
.591 .731 .941 r
.12586 .69128 m .10312 .69556 L .0857 .6809 L p F P
0 g
s
.722 .407 .445 r
.684 .59856 m .6558 .59564 L .64965 .57971 L p F P
0 g
s
.728 .41 .442 r
.6558 .59564 m .64817 .59475 L .64965 .57971 L closepath p F P
0 g
s
.737 .531 .614 r
.85289 .60657 m .8549 .61522 L .84259 .63579 L p F P
0 g
s
.737 .531 .614 r
.82003 .60603 m .85289 .60657 L p .84259 .63579 L F P
0 g
s
.731 .399 .418 r
.61171 .58698 m .61439 .57116 L p .64817 .59475 L F P
0 g
s
.73 .396 .414 r
.61171 .58698 m .60383 .56974 L .61439 .57116 L closepath p F P
0 g
s
.535 .644 .903 r
.2673 .73257 m .24407 .73222 L .22823 .71414 L p F P
0 g
s
.537 .67 .923 r
.20504 .71631 m .22823 .71414 L .24407 .73222 L p F P
0 g
s
.737 .531 .614 r
.84259 .63579 m .82595 .63429 L .82003 .60603 L p F P
0 g
s
.739 .518 .593 r
.80348 .6056 m .82003 .60603 L .82595 .63429 L p F P
0 g
s
.329 .285 .657 r
.35657 .88724 m .37069 .87348 L .35236 .85361 L p F P
0 g
s
.326 .311 .689 r
.36283 .83939 m .35236 .85361 L .37069 .87348 L p F P
0 g
s
.224 .282 .713 r
.35834 .82574 m .36283 .83939 L .35236 .85361 L p F P
0 g
s
.224 .282 .713 r
.34232 .81501 m .35834 .82574 L p .35236 .85361 L F P
0 g
s
.324 .513 .888 r
.28265 .75303 m .30597 .7564 L p .3174 .78059 L F P
0 g
s
.474 .606 .903 r
.29083 .73338 m .30597 .7564 L .28265 .75303 L p F P
0 g
s
.474 .606 .903 r
.27631 .73282 m .29083 .73338 L p .28265 .75303 L F P
0 g
s
.474 .606 .903 r
.28265 .75303 m .27431 .7418 L .27631 .73282 L p F P
0 g
s
.739 .518 .593 r
.82595 .63429 m .79709 .63147 L .80348 .6056 L p F P
0 g
s
.74 .504 .572 r
.7868 .60502 m .80348 .6056 L .79709 .63147 L p F P
0 g
s
.851 .561 .497 r
.40307 .42654 m .37611 .41454 L .37657 .393 L p F P
0 g
s
.86 .563 .483 r
.35111 .38116 m .37657 .393 L .37611 .41454 L p F P
0 g
s
.737 .392 .397 r
.60383 .56974 m .61171 .58698 L p .57295 .58367 L F P
0 g
s
.737 .392 .397 r
.57295 .58367 m .57706 .56559 L .60383 .56974 L p F P
0 g
s
.777 .462 .454 r
.53764 .55792 m .52735 .55561 L .5228 .53425 L p F P
0 g
s
.788 .474 .457 r
.4985 .52779 m .5228 .53425 L .52735 .55561 L p F P
0 g
s
.74 .504 .572 r
.79709 .63147 m .79063 .63081 L .7868 .60502 L p F P
0 g
s
.711 .451 .531 r
.7868 .60502 m .79063 .63081 L .75486 .62694 L p F P
0 g
s
.711 .451 .531 r
.75486 .62694 m .75305 .60342 L .7868 .60502 L p F P
0 g
s
.736 .561 .657 r
.86081 .63735 m .8549 .61522 L .84259 .63579 L closepath p F P
0 g
s
.567 .686 .92 r
.22823 .71414 m .20504 .71631 L .18871 .69973 L p F P
0 g
s
.845 .563 .511 r
.4295 .46019 m .40374 .44929 L .40465 .42724 L p F P
0 g
s
.852 .569 .509 r
.40307 .42654 m .40465 .42724 L .40374 .44929 L p F P
0 g
s
.852 .569 .509 r
.40374 .44929 m .40216 .44859 L .40307 .42654 L p F P
0 g
s
.852 .567 .505 r
.37611 .41454 m .40307 .42654 L .40216 .44859 L p F P
0 g
s
.782 .637 .701 r
.86081 .63735 m .86876 .66007 L .85469 .67394 L p F P
0 g
s
.738 .47 .524 r
.75107 .60332 m .75305 .60342 L .75486 .62694 L p F P
0 g
s
.365 .482 .845 r
.32077 .78171 m .3174 .78059 L .31838 .77742 L closepath p F P
0 g
s
.324 .513 .888 r
.30597 .7564 m .31838 .77742 L .3174 .78059 L p F P
0 g
s
.738 .47 .524 r
.75486 .62694 m .75275 .62671 L .75107 .60332 L p F P
0 g
s
.734 .436 .476 r
.71892 .60141 m .75107 .60332 L .75275 .62671 L p F P
0 g
s
.764 .678 .767 r
.84373 .68413 m .85469 .67394 L .83716 .66961 L closepath p F P
0 g
s
.782 .637 .701 r
.84259 .63579 m .86081 .63735 L p .85469 .67394 L F P
0 g
s
.782 .637 .701 r
.8312 .65294 m .84259 .63579 L p .85469 .67394 L F P
0 g
s
.782 .637 .701 r
.85469 .67394 m .83716 .66961 L .8312 .65294 L p F P
0 g
s
.779 .642 .71 r
.84373 .68413 m .81864 .70777 L .80693 .68699 L p F P
0 g
s
.779 .642 .71 r
.83716 .66961 m .84373 .68413 L p .80693 .68699 L F P
0 g
s
.844 .755 .765 r
.81728 .70903 m .79348 .73059 L .78233 .71933 L p F P
0 g
s
.844 .859 .854 r
.77871 .74446 m .79348 .73059 L .78233 .71933 L p F P
0 g
s
.793 .735 .798 r
.81728 .70903 m .81864 .70777 L .80693 .68699 L p F P
0 g
s
.844 .755 .765 r
.78233 .71933 m .79942 .69708 L .81728 .70903 L p F P
0 g
s
.793 .735 .798 r
.80693 .68699 m .79942 .69708 L .81728 .70903 L p F P
0 g
s
.913 .918 .807 r
.77871 .74446 m .76837 .75411 L .75755 .75124 L p F P
0 g
s
.913 .918 .807 r
.75755 .75124 m .77506 .72873 L .77871 .74446 L p F P
0 g
s
.844 .859 .854 r
.78233 .71933 m .77506 .72873 L .77871 .74446 L p F P
0 g
s
.826 .999 .828 r
.76837 .75411 m .75755 .75124 L p .74305 .77868 L F P
0 g
s
.826 .999 .828 r
.74305 .77868 m .74332 .77867 L .76837 .75411 L p F P
0 g
s
.289 .359 .762 r
.35834 .82574 m .34232 .81501 L .34887 .80151 L closepath p F P
0 g
s
.251 .387 .806 r
.34416 .79091 m .34887 .80151 L .34232 .81501 L p F P
0 g
s
.251 .387 .806 r
.32077 .78171 m .34416 .79091 L p .34232 .81501 L F P
0 g
s
.672 .716 .882 r
.62844 .12495 m .60283 .13604 L .58972 .11517 L p F P
0 g
s
.668 .709 .879 r
.56418 .12568 m .58972 .11517 L .60283 .13604 L p F P
0 g
s
.832 .549 .51 r
.45418 .49187 m .42896 .48245 L .4295 .46019 L p F P
0 g
s
.844 .562 .511 r
.40374 .44929 m .4295 .46019 L .42896 .48245 L p F P
0 g
s
.83 .999 .825 r
.74283 .77915 m .74305 .77868 L .74332 .77867 L closepath p F P
0 g
s
.612 .897 .596 r
.74283 .77915 m .74305 .77868 L p .71512 .80691 L F P
0 g
s
.612 .897 .596 r
.71512 .80691 m .71831 .80436 L .74283 .77915 L p F P
0 g
s
.551 .708 .944 r
.18367 .70047 m .16563 .70301 L .14887 .68695 L p F P
0 g
s
.575 .716 .938 r
.12586 .69128 m .14887 .68695 L .16563 .70301 L p F P
0 g
s
.683 .731 .887 r
.6927 .12195 m .66682 .13364 L .65429 .11363 L p F P
0 g
s
.681 .726 .883 r
.62844 .12495 m .65429 .11363 L .66682 .13364 L p F P
0 g
s
.734 .436 .476 r
.75275 .62671 m .71868 .62275 L .71892 .60141 L p F P
0 g
s
.734 .421 .451 r
.70157 .6001 m .71892 .60141 L .71868 .62275 L p F P
0 g
s
.837 .981 .693 r
.73268 .78386 m .7503 .76063 L .74305 .77868 L closepath p F P
0 g
s
.826 .999 .828 r
.75755 .75124 m .7503 .76063 L .74305 .77868 L p F P
0 g
s
.612 .897 .596 r
.74305 .77868 m .73268 .78386 L p .71512 .80691 L F P
0 g
s
.385 .493 .846 r
.32955 .76193 m .34416 .79091 L .32077 .78171 L p F P
0 g
s
.385 .493 .846 r
.32456 .7606 m .32955 .76193 L p .32077 .78171 L F P
0 g
s
.385 .493 .846 r
.32077 .78171 m .31838 .77742 L .32456 .7606 L p F P
0 g
s
.748 .404 .399 r
.57295 .58367 m .56402 .56326 L .57706 .56559 L closepath p F P
0 g
s
.658 .915 .604 r
.71059 .8129 m .71512 .80691 L .71831 .80436 L closepath p F P
0 g
s
.737 .572 .669 r
.8312 .65294 m .84259 .63579 L .82595 .63429 L closepath p F P
0 g
s
.734 .421 .451 r
.71868 .62275 m .70924 .62158 L .70157 .6001 L p F P
0 g
s
.732 .404 .425 r
.684 .59856 m .70157 .6001 L .70924 .62158 L p F P
0 g
s
.409 .521 .86 r
.31838 .77742 m .30597 .7564 L .32456 .7606 L closepath p F P
0 g
s
0 0 0 r
.6899 .83852 m .69342 .83317 L .71059 .8129 L p F P
0 g
s
0 0 0 r
.71059 .8129 m .71512 .80691 L p .6899 .83852 L F P
0 g
s
.814 .523 .497 r
.48981 .52526 m .4587 .51541 L .458 .49322 L p F P
0 g
s
.821 .529 .496 r
.45418 .49187 m .458 .49322 L .4587 .51541 L p F P
0 g
s
.483 .616 .906 r
.27431 .7418 m .2673 .73257 L .27631 .73282 L closepath p F P
0 g
s
.788 .474 .457 r
.52735 .55561 m .49548 .5476 L .4985 .52779 L p F P
0 g
s
.797 .486 .461 r
.48981 .52526 m .4985 .52779 L .49548 .5476 L p F P
0 g
s
.758 .419 .411 r
.53764 .55792 m .56402 .56326 L .57295 .58367 L p F P
0 g
s
.79 .583 .621 r
.82595 .63429 m .8312 .65294 L .82224 .66601 L p F P
0 g
s
.79 .583 .621 r
.79709 .63147 m .82595 .63429 L p .82224 .66601 L F P
0 g
s
.732 .404 .425 r
.70924 .62158 m .68186 .61801 L .684 .59856 L p F P
0 g
s
.729 .381 .39 r
.6558 .59564 m .684 .59856 L .68186 .61801 L p F P
0 g
s
.779 .642 .71 r
.80693 .68699 m .82224 .66601 L .83716 .66961 L p F P
0 g
s
.781 .637 .702 r
.83716 .66961 m .8312 .65294 L .82224 .66601 L closepath p F P
0 g
s
.821 .529 .496 r
.4587 .51541 m .45261 .51337 L .45418 .49187 L p F P
0 g
s
.828 .541 .504 r
.42896 .48245 m .45418 .49187 L .45261 .51337 L p F P
0 g
s
0 0 0 r
.68404 .84522 m .6899 .83852 L .69342 .83317 L closepath p F P
0 g
s
.595 .721 .932 r
.14887 .68695 m .12586 .69128 L .10864 .67575 L p F P
0 g
s
.591 .731 .941 r
.0857 .6809 m .10864 .67575 L .12586 .69128 L p F P
0 g
s
.857 .529 .429 r
.34996 .38061 m .32336 .36791 L .32137 .34769 L p F P
0 g
s
.797 .486 .461 r
.49548 .5476 m .49316 .54696 L .48981 .52526 L p F P
0 g
s
.804 .504 .482 r
.4587 .51541 m .48981 .52526 L .49316 .54696 L p F P
0 g
s
0 0 0 r
.68404 .84522 m .6899 .83852 L p .66647 .87223 L F P
0 g
s
0 0 0 r
.66647 .87223 m .66866 .86735 L .68404 .84522 L p F P
0 g
s
.79 .583 .621 r
.79324 .64448 m .79709 .63147 L p .82224 .66601 L F P
0 g
s
.741 .527 .603 r
.79324 .64448 m .79709 .63147 L .79063 .63081 L closepath p F P
0 g
s
.729 .381 .39 r
.68186 .61801 m .66699 .61596 L .6558 .59564 L p F P
0 g
s
.73 .376 .379 r
.64817 .59475 m .6558 .59564 L .66699 .61596 L p F P
0 g
s
.787 .512 .52 r
.79063 .63081 m .79324 .64448 L .78884 .65817 L p F P
0 g
s
.787 .512 .52 r
.75486 .62694 m .79063 .63081 L p .78884 .65817 L F P
0 g
s
.86 .563 .483 r
.34996 .38833 m .35111 .38116 L p .37611 .41454 L F P
0 g
s
.86 .561 .481 r
.34996 .38833 m .34996 .38061 L .35111 .38116 L closepath p F P
0 g
s
.778 .64 .709 r
.80693 .68699 m .82224 .66601 L .797 .66005 L closepath p F P
0 g
s
.79 .583 .621 r
.82224 .66601 m .797 .66005 L .79324 .64448 L p F P
0 g
s
.73 .376 .379 r
.66699 .61596 m .64433 .61267 L .64817 .59475 L p F P
0 g
s
.727 .358 .351 r
.6131 .59012 m .64817 .59475 L .64433 .61267 L p F P
0 g
s
.731 .399 .418 r
.64817 .59475 m .6131 .59012 L .61171 .58698 L p F P
0 g
s
.676 .722 .884 r
.65429 .11363 m .62844 .12495 L .61551 .10432 L p F P
0 g
s
.672 .716 .882 r
.58972 .11517 m .61551 .10432 L .62844 .12495 L p F P
0 g
s
.481 .619 .91 r
.27631 .73282 m .2673 .73257 L .25169 .7124 L p F P
0 g
s
.535 .644 .903 r
.22823 .71414 m .25169 .7124 L .2673 .73257 L p F P
0 g
s
.864 .558 .468 r
.34996 .38061 m .34996 .38833 L .34806 .40111 L p F P
0 g
s
.864 .558 .468 r
.32336 .36791 m .34996 .38061 L p .34806 .40111 L F P
0 g
s
.683 .731 .887 r
.65429 .11363 m .68036 .10212 L .6927 .12195 L p F P
0 g
s
.566 .665 .905 r
.25169 .7124 m .22823 .71414 L .21212 .69609 L p F P
0 g
s
.567 .686 .92 r
.18871 .69973 m .21212 .69609 L .22823 .71414 L p F P
0 g
s
.758 .419 .411 r
.53376 .57319 m .53764 .55792 L p .57295 .58367 L F P
0 g
s
.77 .426 .403 r
.53376 .57319 m .52735 .55561 L .53764 .55792 L closepath p F P
0 g
s
.559 .697 .933 r
.18871 .69973 m .18367 .70047 L .18391 .69476 L closepath p F P
0 g
s
.551 .708 .944 r
.17216 .68256 m .18391 .69476 L .18367 .70047 L p F P
0 g
s
.551 .708 .944 r
.14887 .68695 m .17216 .68256 L p .18367 .70047 L F P
0 g
s
0 0 0 r
.70776 .8185 m .72627 .79246 L .71512 .80691 L closepath p F P
0 g
s
.612 .897 .596 r
.73268 .78386 m .72627 .79246 L .71512 .80691 L p F P
0 g
s
0 0 0 r
.71512 .80691 m .70776 .8185 L p .6899 .83852 L F P
0 g
s
.852 .567 .505 r
.40216 .44859 m .37518 .43658 L .37611 .41454 L p F P
0 g
s
.861 .574 .5 r
.34988 .40198 m .37611 .41454 L .37518 .43658 L p F P
0 g
s
.86 .563 .483 r
.37611 .41454 m .34988 .40198 L .34996 .38833 L p F P
0 g
s
.606 .733 .935 r
.10864 .67575 m .0857 .6809 L .06803 .66567 L p F P
0 g
s
.388 .535 .882 r
.32456 .7606 m .30597 .7564 L .29083 .73338 L p F P
0 g
s
.737 .401 .414 r
.6131 .59012 m .61122 .58985 L .61171 .58698 L closepath p F P
0 g
s
.737 .392 .397 r
.61171 .58698 m .61122 .58985 L .57295 .58367 L p F P
0 g
s
0 0 0 r
.66305 .87623 m .66647 .87223 L .66866 .86735 L closepath p F P
0 g
s
.844 .562 .511 r
.42896 .48245 m .40282 .47167 L .40374 .44929 L p F P
0 g
s
.85 .568 .51 r
.40216 .44859 m .40374 .44929 L .40282 .47167 L p F P
0 g
s
.775 .639 .71 r
.79942 .69708 m .80693 .68699 L .797 .66005 L p F P
0 g
s
.85 .568 .51 r
.40282 .47167 m .40121 .47098 L .40216 .44859 L p F P
0 g
s
.85 .57 .513 r
.37518 .43658 m .40216 .44859 L .40121 .47098 L p F P
0 g
s
.583 .706 .928 r
.19574 .67797 m .21212 .69609 L .18871 .69973 L p F P
0 g
s
.583 .706 .928 r
.18882 .67933 m .19574 .67797 L p .18871 .69973 L F P
0 g
s
.583 .706 .928 r
.18871 .69973 m .18391 .69476 L .18882 .67933 L p F P
0 g
s
.775 .448 .433 r
.52735 .55561 m .53376 .57319 L .53308 .57599 L p F P
0 g
s
.775 .448 .433 r
.49548 .5476 m .52735 .55561 L p .53308 .57599 L F P
0 g
s
.788 .582 .622 r
.797 .66005 m .79324 .64448 L .78884 .65817 L closepath p F P
0 g
s
.787 .512 .52 r
.78884 .65817 m .75682 .65096 L .75486 .62694 L p F P
0 g
s
.784 .506 .515 r
.75275 .62671 m .75486 .62694 L .75682 .65096 L p F P
0 g
s
.784 .506 .515 r
.75682 .65096 m .75446 .65044 L .75275 .62671 L p F P
0 g
s
.768 .423 .402 r
.71868 .62275 m .75275 .62671 L .75446 .65044 L p F P
0 g
s
.727 .358 .351 r
.64433 .61267 m .62586 .60985 L .6131 .59012 L p F P
0 g
s
.73 .357 .346 r
.61122 .58985 m .6131 .59012 L .62586 .60985 L p F P
0 g
s
.486 .599 .891 r
.29083 .73338 m .27631 .73282 L .28137 .71978 L closepath p F P
0 g
s
.481 .619 .91 r
.27541 .71132 m .28137 .71978 L .27631 .73282 L p F P
0 g
s
.481 .619 .91 r
.25169 .7124 m .27541 .71132 L p .27631 .73282 L F P
0 g
s
.872 .694 .659 r
.79942 .69708 m .78233 .71933 L .77089 .70687 L p F P
0 g
s
.872 .694 .659 r
.77089 .70687 m .77901 .68559 L .79942 .69708 L p F P
0 g
s
.775 .639 .71 r
.78884 .65817 m .77901 .68559 L .79942 .69708 L p F P
0 g
s
.775 .639 .71 r
.797 .66005 m .78884 .65817 L p .79942 .69708 L F P
0 g
s
.73 .357 .346 r
.62586 .60985 m .60601 .60668 L .61122 .58985 L p F P
0 g
s
.731 .353 .335 r
.57295 .58367 m .61122 .58985 L .60601 .60668 L p F P
0 g
s
.86 .562 .484 r
.34988 .40198 m .34806 .40111 L .34996 .38833 L closepath p F P
0 g
s
.828 .541 .504 r
.45261 .51337 m .42883 .50491 L .42896 .48245 L p F P
0 g
s
.839 .557 .512 r
.40282 .47167 m .42896 .48245 L .42883 .50491 L p F P
0 g
s
.229 .246 .67 r
.37136 .87275 m .36283 .83939 L .36717 .83263 L p F P
0 g
s
.293 .33 .729 r
.36283 .83939 m .35834 .82574 L .36717 .83263 L closepath p F P
0 g
s
.326 .311 .689 r
.37069 .87348 m .37136 .87275 L .36283 .83939 L p F P
0 g
s
.235 .325 .752 r
.36717 .83263 m .35834 .82574 L .34887 .80151 L p F P
0 g
s
0 0 .036 r
.70397 .82398 m .6899 .83852 L .68318 .8558 L p F P
0 g
s
0 0 0 r
.70776 .8185 m .70397 .82398 L .6899 .83852 L p F P
0 g
s
0 0 0 r
.6899 .83852 m .68318 .8558 L .66647 .87223 L p F P
0 g
s
.599 .709 .921 r
.17216 .68256 m .14887 .68695 L .13186 .67045 L p F P
0 g
s
.595 .721 .932 r
.10864 .67575 m .13186 .67045 L .14887 .68695 L p F P
0 g
s
.581 .705 .927 r
.18391 .69476 m .17216 .68256 L .18882 .67933 L closepath p F P
0 g
s
.678 .727 .887 r
.68036 .10212 m .65429 .11363 L .64153 .09318 L p F P
0 g
s
.676 .722 .884 r
.61551 .10432 m .64153 .09318 L .65429 .11363 L p F P
0 g
s
.804 .504 .482 r
.49316 .54696 m .46049 .5376 L .4587 .51541 L p F P
0 g
s
.813 .513 .483 r
.45261 .51337 m .4587 .51541 L .46049 .5376 L p F P
0 g
s
.768 .423 .402 r
.71721 .63897 m .71868 .62275 L p .75446 .65044 L F P
0 g
s
.729 .401 .425 r
.71721 .63897 m .70924 .62158 L .71868 .62275 L closepath p F P
0 g
s
.888 .843 .794 r
.77506 .72873 m .78233 .71933 L .77089 .70687 L p F P
0 g
s
.235 .325 .752 r
.34887 .80151 m .35202 .79484 L p .36717 .83263 L F P
0 g
s
.329 .412 .795 r
.34887 .80151 m .34416 .79091 L .35202 .79484 L closepath p F P
0 g
s
.877 .589 .496 r
.75682 .65096 m .78884 .65817 L .77901 .68559 L p F P
0 g
s
.229 .246 .67 r
.38181 .84636 m .38454 .85633 L .37136 .87275 L p F P
0 g
s
.229 .246 .67 r
.36717 .83263 m .38181 .84636 L p .37136 .87275 L F P
0 g
s
.738 .337 .291 r
.70924 .62158 m .71721 .63897 L .71676 .64246 L p F P
0 g
s
.738 .337 .291 r
.68186 .61801 m .70924 .62158 L p .71676 .64246 L F P
0 g
s
.863 .991 .734 r
.77506 .72873 m .76817 .71357 L p .75295 .75261 L F P
0 g
s
.863 .991 .734 r
.75295 .75261 m .75755 .75124 L .77506 .72873 L p F P
0 g
s
.888 .843 .794 r
.77089 .70687 m .76817 .71357 L .77506 .72873 L p F P
0 g
s
.813 .513 .483 r
.46049 .5376 m .45027 .53444 L .45261 .51337 L p F P
0 g
s
.82 .528 .497 r
.42883 .50491 m .45261 .51337 L .45027 .53444 L p F P
0 g
s
.293 .418 .818 r
.35202 .79484 m .34416 .79091 L .32955 .76193 L p F P
0 g
s
.731 .353 .335 r
.60601 .60668 m .58575 .60329 L .57295 .58367 L p F P
0 g
s
.734 .354 .331 r
.58575 .60329 m .56682 .59998 L .57295 .58367 L closepath p F P
0 g
s
.741 .367 .344 r
.53493 .57638 m .57295 .58367 L .56682 .59998 L p F P
0 g
s
.758 .419 .411 r
.57295 .58367 m .53493 .57638 L .53376 .57319 L p F P
0 g
s
.775 .448 .433 r
.49444 .55203 m .49548 .5476 L p .53308 .57599 L F P
0 g
s
.794 .461 .425 r
.49444 .55203 m .49316 .54696 L .49548 .5476 L closepath p F P
0 g
s
.61 .724 .926 r
.13186 .67045 m .10864 .67575 L .09116 .65972 L p F P
0 g
s
.606 .733 .935 r
.06803 .66567 m .09116 .65972 L .10864 .67575 L p F P
0 g
s
.864 .558 .468 r
.34806 .40111 m .32367 .38911 L .32336 .36791 L p F P
0 g
s
.564 .641 .886 r
.27541 .71132 m .25169 .7124 L .2358 .69262 L p F P
0 g
s
.566 .665 .905 r
.21212 .69609 m .2358 .69262 L .25169 .7124 L p F P
0 g
s
.791 .478 .458 r
.49316 .54696 m .49444 .55203 L .49126 .56655 L p F P
0 g
s
.791 .478 .458 r
.46049 .5376 m .49316 .54696 L p .49126 .56655 L F P
0 g
s
.865 .991 .733 r
.7503 .76063 m .75295 .75261 L .75755 .75124 L closepath p F P
0 g
s
.388 .535 .882 r
.29083 .73338 m .31464 .73545 L p .32456 .7606 L F P
0 g
s
.515 .613 .888 r
.29942 .7108 m .31464 .73545 L .29083 .73338 L p F P
0 g
s
.515 .613 .888 r
.28629 .71098 m .29942 .7108 L p .29083 .73338 L F P
0 g
s
.515 .613 .888 r
.29083 .73338 m .28137 .71978 L .28629 .71098 L p F P
0 g
s
.738 .337 .291 r
.67829 .63037 m .68186 .61801 L p .71676 .64246 L F P
0 g
s
.713 .332 .325 r
.67829 .63037 m .66699 .61596 L .68186 .61801 L closepath p F P
0 g
s
.861 .574 .5 r
.37518 .43658 m .34892 .42401 L .34988 .40198 L p F P
0 g
s
.861 .574 .5 r
.34806 .40111 m .34988 .40198 L .34892 .42401 L p F P
0 g
s
.244 .289 .71 r
.38181 .84636 m .36717 .83263 L .37381 .82084 L closepath p F P
0 g
s
.235 .325 .752 r
.36782 .80444 m .37381 .82084 L .36717 .83263 L p F P
0 g
s
.235 .325 .752 r
.35202 .79484 m .36782 .80444 L p .36717 .83263 L F P
0 g
s
.592 .681 .903 r
.2358 .69262 m .21212 .69609 L .19574 .67797 L p F P
0 g
s
0 0 0 r
.73022 .78744 m .73268 .78386 L .7503 .76063 L p F P
0 g
s
0 0 0 r
.72627 .79246 m .73022 .78744 L .73268 .78386 L closepath p F P
0 g
s
0 0 0 r
.7503 .76063 m .75295 .75261 L p .73022 .78744 L F P
0 g
s
.4 .499 .845 r
.32955 .76193 m .32456 .7606 L .32643 .75622 L closepath p F P
0 g
s
.388 .535 .882 r
.31464 .73545 m .32643 .75622 L .32456 .7606 L p F P
0 g
s
.861 .574 .5 r
.34892 .42401 m .34614 .42268 L .34806 .40111 L p F P
0 g
s
.866 .576 .495 r
.32367 .38911 m .34806 .40111 L .34614 .42268 L p F P
0 g
s
.85 .57 .513 r
.40121 .47098 m .37383 .4591 L .37518 .43658 L p F P
0 g
s
.859 .581 .515 r
.34892 .42401 m .37518 .43658 L .37383 .4591 L p F P
0 g
s
.706 .265 .201 r
.66699 .61596 m .67829 .63037 L .67677 .63446 L p F P
0 g
s
.706 .265 .201 r
.64433 .61267 m .66699 .61596 L p .67677 .63446 L F P
0 g
s
.678 .727 .887 r
.64153 .09318 m .66779 .0818 L .68036 .10212 L p F P
0 g
s
.839 .557 .512 r
.42883 .50491 m .40188 .4944 L .40282 .47167 L p F P
0 g
s
.845 .563 .511 r
.40121 .47098 m .40282 .47167 L .40188 .4944 L p F P
0 g
s
.775 .448 .433 r
.53308 .57599 m .49869 .56833 L .49444 .55203 L p F P
0 g
s
.782 .452 .43 r
.49869 .56833 m .49126 .56655 L .49444 .55203 L closepath p F P
0 g
s
.296 .375 .775 r
.36782 .80444 m .35202 .79484 L .35825 .78119 L closepath p F P
0 g
s
.293 .418 .818 r
.3534 .77036 m .35825 .78119 L .35202 .79484 L p F P
0 g
s
.293 .418 .818 r
.32955 .76193 m .3534 .77036 L p .35202 .79484 L F P
0 g
s
.877 .589 .496 r
.77901 .68559 m .75936 .67601 L .75682 .65096 L p F P
0 g
s
.871 .575 .485 r
.75446 .65044 m .75682 .65096 L .75936 .67601 L p F P
0 g
s
.845 .563 .511 r
.40188 .4944 m .40022 .49372 L .40121 .47098 L p F P
0 g
s
.845 .57 .522 r
.37383 .4591 m .40121 .47098 L .40022 .49372 L p F P
0 g
s
.764 .422 .406 r
.53493 .57638 m .53308 .57599 L .53376 .57319 L closepath p F P
0 g
s
.871 .575 .485 r
.75936 .67601 m .75619 .67454 L .75446 .65044 L p F P
0 g
s
.822 .413 .271 r
.71889 .6429 m .75446 .65044 L .75619 .67454 L p F P
0 g
s
.768 .423 .402 r
.75446 .65044 m .71889 .6429 L .71721 .63897 L p F P
0 g
s
.618 .734 .929 r
.09116 .65972 m .06803 .66567 L .05008 .64993 L p F P
0 g
s
.582 .703 .926 r
.18882 .67933 m .17216 .68256 L .15535 .66497 L p F P
0 g
s
.599 .709 .921 r
.13186 .67045 m .15535 .66497 L .17216 .68256 L p F P
0 g
s
.418 .509 .845 r
.33867 .74017 m .3534 .77036 L .32955 .76193 L p F P
0 g
s
.418 .509 .845 r
.33474 .73921 m .33867 .74017 L p .32955 .76193 L F P
0 g
s
.418 .509 .845 r
.32955 .76193 m .32643 .75622 L .33474 .73921 L p F P
0 g
s
.857 .675 .656 r
.77089 .70687 m .77901 .68559 L .75936 .67601 L closepath p F P
0 g
s
.82 .528 .497 r
.45027 .53444 m .42923 .52754 L .42883 .50491 L p F P
0 g
s
.829 .549 .513 r
.40188 .4944 m .42883 .50491 L .42923 .52754 L p F P
0 g
s
.706 .265 .201 r
.63915 .62303 m .64433 .61267 L p .67677 .63446 L F P
0 g
s
.697 .275 .241 r
.63915 .62303 m .62586 .60985 L .64433 .61267 L closepath p F P
0 g
s
.741 .367 .344 r
.56682 .59998 m .54653 .59629 L .53493 .57638 L p F P
0 g
s
.744 .368 .342 r
.53308 .57599 m .53493 .57638 L .54653 .59629 L p F P
0 g
s
0 0 0 r
.72627 .79246 m .73022 .78744 L p .70662 .82145 L F P
0 g
s
0 0 0 r
.70662 .82145 m .70776 .8185 L .72627 .79246 L p F P
0 g
s
.431 .526 .853 r
.32643 .75622 m .31464 .73545 L .33474 .73921 L closepath p F P
0 g
s
.744 .368 .342 r
.54653 .59629 m .52664 .59252 L .53308 .57599 L p F P
0 g
s
.754 .395 .373 r
.49869 .56833 m .53308 .57599 L .52664 .59252 L p F P
0 g
s
.518 .617 .89 r
.28137 .71978 m .27541 .71132 L .28629 .71098 L closepath p F P
0 g
s
.616 .715 .916 r
.15535 .66497 m .13186 .67045 L .11457 .65355 L p F P
0 g
s
.61 .724 .926 r
.09116 .65972 m .11457 .65355 L .13186 .67045 L p F P
0 g
s
.685 .224 .153 r
.62586 .60985 m .63915 .62303 L .63679 .62685 L p F P
0 g
s
.685 .224 .153 r
.60601 .60668 m .62586 .60985 L p .63679 .62685 L F P
0 g
s
.791 .478 .458 r
.49126 .56655 m .46395 .55961 L .46049 .5376 L p F P
0 g
s
.799 .489 .465 r
.45027 .53444 m .46049 .5376 L .46395 .55961 L p F P
0 g
s
.765 .422 .405 r
.71889 .6429 m .71676 .64246 L .71721 .63897 L closepath p F P
0 g
s
0 0 0 r
.73022 .78744 m .73313 .78298 L .74739 .76198 L F
.75295 .75261 m .74739 .76198 L p .73313 .78298 L F P
0 g
s
.793 .857 .408 r
.74739 .76198 m .75591 .7422 L .75295 .75261 L closepath p F P
0 g
s
0 0 .018 r
.74739 .76198 m .75591 .7422 L p .74943 .75898 L F P
0 g
s
0 0 .018 r
.74603 .76778 m .74739 .76198 L p .74943 .75898 L F P
0 g
s
.863 .991 .734 r
.76817 .71357 m .75591 .7422 L .75295 .75261 L p F P
0 g
s
0 0 0 r
.70397 .82398 m .70662 .82145 L .70776 .8185 L closepath p F P
0 g
s
.517 .62 .893 r
.28629 .71098 m .27541 .71132 L .25975 .68942 L p F P
0 g
s
.564 .641 .886 r
.2358 .69262 m .25975 .68942 L .27541 .71132 L p F P
0 g
s
0 0 .036 r
.68318 .8558 m .68403 .85505 L .70397 .82398 L p F P
0 g
s
0 0 .125 r
.70662 .82145 m .70397 .82398 L .68403 .85505 L p F P
0 g
s
.585 .693 .916 r
.19574 .67797 m .18882 .67933 L .19215 .67395 L closepath p F P
0 g
s
.582 .703 .926 r
.17913 .65925 m .19215 .67395 L .18882 .67933 L p F P
0 g
s
.582 .703 .926 r
.15535 .66497 m .17913 .65925 L p .18882 .67933 L F P
0 g
s
.85 .672 .662 r
.76817 .71357 m .77089 .70687 L .75936 .67601 L p F P
0 g
s
.593 .662 .886 r
.25975 .68942 m .2358 .69262 L .21963 .67302 L p F P
0 g
s
.592 .681 .903 r
.19574 .67797 m .21963 .67302 L .2358 .69262 L p F P
0 g
s
.822 .413 .271 r
.75619 .67454 m .73015 .66418 L .71889 .6429 L p F P
0 g
s
.808 .401 .28 r
.71676 .64246 m .71889 .6429 L .73015 .66418 L p F P
0 g
s
.799 .489 .465 r
.46395 .55961 m .44707 .555 L .45027 .53444 L p F P
0 g
s
.806 .508 .486 r
.42923 .52754 m .45027 .53444 L .44707 .555 L p F P
0 g
s
.055 0 .232 r
.74323 .77121 m .73022 .78744 L .72473 .80504 L p F P
0 g
s
0 0 0 r
.74739 .76198 m .74323 .77121 L .73022 .78744 L p F P
0 g
s
0 0 0 r
.73022 .78744 m .72473 .80504 L .70662 .82145 L p F P
0 g
s
.685 .224 .153 r
.59969 .61599 m .60601 .60668 L p .63679 .62685 L F P
0 g
s
.689 .245 .191 r
.59969 .61599 m .58575 .60329 L .60601 .60668 L closepath p F P
0 g
s
.808 .401 .28 r
.73015 .66418 m .71014 .65705 L .71676 .64246 L p F P
0 g
s
.719 .216 .036 r
.68218 .63552 m .71676 .64246 L .71014 .65705 L p F P
0 g
s
.738 .337 .291 r
.71676 .64246 m .68218 .63552 L .67829 .63037 L p F P
0 g
s
.866 .576 .495 r
.34614 .42268 m .3227 .41112 L .32367 .38911 L p F P
0 g
s
.418 .538 .871 r
.33474 .73921 m .31464 .73545 L .29942 .7108 L p F P
0 g
s
.623 .727 .921 r
.11457 .65355 m .09116 .65972 L .0734 .64326 L p F P
0 g
s
.618 .734 .929 r
.05008 .64993 m .0734 .64326 L .09116 .65972 L p F P
0 g
s
0 0 .245 r
.75796 .69901 m .76817 .71357 L .75591 .7422 L p F P
0 g
s
.85 .672 .662 r
.75619 .67454 m .75796 .69901 L .76817 .71357 L p F P
0 g
s
.85 .672 .662 r
.75936 .67601 m .75619 .67454 L p .76817 .71357 L F P
0 g
s
.859 .581 .515 r
.37383 .4591 m .34718 .44666 L .34892 .42401 L p F P
0 g
s
.859 .581 .516 r
.34614 .42268 m .34892 .42401 L .34718 .44666 L p F P
0 g
s
.754 .395 .373 r
.52664 .59252 m .50812 .58887 L .49869 .56833 L p F P
0 g
s
.759 .402 .379 r
.49126 .56655 m .49869 .56833 L .50812 .58887 L p F P
0 g
s
.178 0 .312 r
.72473 .80504 m .70662 .82145 L .70188 .84063 L p F P
0 g
s
0 0 .125 r
.68403 .85505 m .70188 .84063 L .70662 .82145 L p F P
0 g
s
.604 .7 .911 r
.20768 .65867 m .21963 .67302 L .19574 .67797 L p F P
0 g
s
.604 .7 .911 r
.19574 .67797 m .19215 .67395 L .20768 .65867 L p F P
0 g
s
.845 .57 .522 r
.40022 .49372 m .37199 .48212 L .37383 .4591 L p F P
0 g
s
.853 .586 .534 r
.34718 .44666 m .37383 .4591 L .37199 .48212 L p F P
0 g
s
.859 .581 .516 r
.34718 .44666 m .34533 .4458 L .34614 .42268 L p F P
0 g
s
.863 .586 .518 r
.3227 .41112 m .34614 .42268 L .34533 .4458 L p F P
0 g
s
.736 .337 .294 r
.68218 .63552 m .67677 .63446 L .67829 .63037 L closepath p F P
0 g
s
.179 .246 .695 r
.37381 .82084 m .37791 .81229 L p .38718 .85222 L F P
0 g
s
.179 .246 .695 r
.38718 .85222 m .38181 .84636 L .37381 .82084 L p F P
0 g
s
.253 .323 .742 r
.37381 .82084 m .36782 .80444 L .37791 .81229 L closepath p F P
0 g
s
.235 .26 .683 r
.38454 .85633 m .38181 .84636 L .38718 .85222 L closepath p F P
0 g
s
.681 .222 .156 r
.58575 .60329 m .59969 .61599 L .59683 .61961 L p F P
0 g
s
.681 .222 .156 r
.56682 .59998 m .58575 .60329 L p .59683 .61961 L F P
0 g
s
.829 .549 .513 r
.42923 .52754 m .40092 .51747 L .40188 .4944 L p F P
0 g
s
.835 .554 .514 r
.40022 .49372 m .40188 .4944 L .40092 .51747 L p F P
0 g
s
.759 .402 .379 r
.50812 .58887 m .48536 .5842 L .49126 .56655 L p F P
0 g
s
.769 .433 .417 r
.46395 .55961 m .49126 .56655 L .48536 .5842 L p F P
0 g
s
.207 .318 .758 r
.37791 .81229 m .36782 .80444 L .35825 .78119 L p F P
0 g
s
.835 .554 .514 r
.40092 .51747 m .39919 .51682 L .40022 .49372 L p F P
0 g
s
.835 .567 .533 r
.37199 .48212 m .40022 .49372 L .39919 .51682 L p F P
0 g
s
.516 .596 .873 r
.29942 .7108 m .28629 .71098 L .29326 .70116 L closepath p F P
0 g
s
.517 .62 .893 r
.28396 .68667 m .29326 .70116 L .28629 .71098 L p F P
0 g
s
.517 .62 .893 r
.25975 .68942 m .28396 .68667 L p .28629 .71098 L F P
0 g
s
.72 .239 0 r
.73015 .66418 m .75619 .67454 L .75796 .69901 L p F P
0 g
s
.608 .7 .909 r
.2032 .65324 m .20768 .65867 L .19215 .67395 L p F P
0 g
s
.608 .7 .909 r
.19215 .67395 m .17913 .65925 L .2032 .65324 L p F P
0 g
s
.622 .704 .905 r
.17913 .65925 m .15535 .66497 L .13827 .64708 L p F P
0 g
s
.616 .715 .916 r
.11457 .65355 m .13827 .64708 L .15535 .66497 L p F P
0 g
s
.806 .508 .486 r
.44707 .555 m .43048 .55024 L .42923 .52754 L p F P
0 g
s
.814 .535 .516 r
.40092 .51747 m .42923 .52754 L .43048 .55024 L p F P
0 g
s
.681 .222 .156 r
.55991 .60908 m .56682 .59998 L p .59683 .61961 L F P
0 g
s
.696 .249 .187 r
.55991 .60908 m .54653 .59629 L .56682 .59998 L closepath p F P
0 g
s
.207 .318 .758 r
.35825 .78119 m .36129 .7743 L p .37791 .81229 L F P
0 g
s
.321 .409 .796 r
.35825 .78119 m .3534 .77036 L .36129 .7743 L closepath p F P
0 g
s
.719 .216 .036 r
.71014 .65705 m .70181 .65427 L .68218 .63552 L p F P
0 g
s
.592 .027 0 r
.67677 .63446 m .68218 .63552 L .70181 .65427 L p F P
0 g
s
.592 .027 0 r
.66686 .64274 m .67677 .63446 L p .70181 .65427 L F P
0 g
s
.633 .121 .011 r
.66686 .64274 m .64446 .62828 L .67677 .63446 L closepath p F P
0 g
s
.706 .265 .201 r
.67677 .63446 m .64446 .62828 L .63915 .62303 L p F P
0 g
s
.295 .413 .812 r
.36129 .7743 m .3534 .77036 L .33867 .74017 L p F P
0 g
s
.179 .246 .695 r
.39169 .82637 m .39488 .83684 L .38718 .85222 L p F P
0 g
s
.179 .246 .695 r
.37791 .81229 m .39169 .82637 L p .38718 .85222 L F P
0 g
s
.705 .266 .206 r
.64446 .62828 m .63679 .62685 L .63915 .62303 L closepath p F P
0 g
s
0 0 .245 r
.75591 .7422 m .75975 .72385 L .75796 .69901 L p F P
0 g
s
0 0 .018 r
.75591 .7422 m .75975 .72385 L p .74603 .76778 L F P
0 g
s
.594 .639 .865 r
.28396 .68667 m .25975 .68942 L .2438 .66799 L p F P
0 g
s
.593 .662 .886 r
.21963 .67302 m .2438 .66799 L .25975 .68942 L p F P
0 g
s
.694 .257 .209 r
.54653 .59629 m .55991 .60908 L .55691 .61273 L p F P
0 g
s
.694 .257 .209 r
.52664 .59252 m .54653 .59629 L p .55691 .61273 L F P
0 g
s
.63 .719 .912 r
.13827 .64708 m .11457 .65355 L .097 .63627 L p F P
0 g
s
.623 .727 .921 r
.0734 .64326 m .097 .63627 L .11457 .65355 L p F P
0 g
s
.769 .433 .417 r
.48536 .5842 m .47042 .58103 L .46395 .55961 L p F P
0 g
s
.776 .453 .441 r
.44707 .555 m .46395 .55961 L .47042 .58103 L p F P
0 g
s
.418 .538 .871 r
.29942 .7108 m .32369 .71163 L p .33474 .73921 L F P
0 g
s
.541 .609 .87 r
.30844 .68477 m .32369 .71163 L .29942 .7108 L p F P
0 g
s
.541 .609 .87 r
.29942 .7108 m .29326 .70116 L .30844 .68477 L p F P
0 g
s
.616 .692 .898 r
.22758 .64678 m .2438 .66799 L .21963 .67302 L p F P
0 g
s
.616 .692 .898 r
.22589 .64723 m .22758 .64678 L p .21963 .67302 L F P
0 g
s
.616 .692 .898 r
.21963 .67302 m .20768 .65867 L .22589 .64723 L p F P
0 g
s
.175 .254 .706 r
.39169 .82637 m .37791 .81229 L .38287 .79988 L closepath p F P
0 g
s
.207 .318 .758 r
.37745 .78514 m .38287 .79988 L .37791 .81229 L p F P
0 g
s
.207 .318 .758 r
.36129 .7743 m .37745 .78514 L p .37791 .81229 L F P
0 g
s
.415 .495 .833 r
.33867 .74017 m .33474 .73921 L .33651 .73597 L closepath p F P
0 g
s
.418 .538 .871 r
.32369 .71163 m .33651 .73597 L .33474 .73921 L p F P
0 g
s
.863 .586 .518 r
.34533 .4458 m .32055 .4339 L .3227 .41112 L p F P
0 g
s
.694 .257 .209 r
.51979 .60231 m .52664 .59252 L p .55691 .61273 L F P
0 g
s
.718 .289 .23 r
.51979 .60231 m .50812 .58887 L .52664 .59252 L closepath p F P
0 g
s
.853 .586 .534 r
.34553 .46144 m .34718 .44666 L p .37199 .48212 L F P
0 g
s
.858 .589 .53 r
.34553 .46144 m .34718 .44666 L .34533 .4458 L closepath p F P
0 g
s
.269 .351 .763 r
.37745 .78514 m .36129 .7743 L .36745 .7599 L closepath p F P
0 g
s
.295 .413 .812 r
.36292 .7491 m .36745 .7599 L .36129 .7743 L p F P
0 g
s
.295 .413 .812 r
.33867 .74017 m .36292 .7491 L p .36129 .7743 L F P
0 g
s
.499 0 0 r
.64446 .62828 m .66686 .64274 L .66481 .64351 L p F P
0 g
s
.499 0 0 r
.63679 .62685 m .64446 .62828 L p .66481 .64351 L F P
0 g
s
.542 .61 .87 r
.29326 .70116 m .28396 .68667 L .30844 .68477 L closepath p F P
0 g
s
.848 .58 .533 r
.34533 .4458 m .32055 .4339 L p .34453 .46996 L F P
0 g
s
.848 .58 .533 r
.34453 .46996 m .34553 .46144 L .34533 .4458 L p F P
0 g
s
.835 .567 .533 r
.39919 .51682 m .3695 .50571 L .37199 .48212 L p F P
0 g
s
.842 .586 .552 r
.34571 .4705 m .37199 .48212 L .3695 .50571 L p F P
0 g
s
.853 .586 .534 r
.37199 .48212 m .34571 .4705 L .34553 .46144 L p F P
0 g
s
.776 .453 .441 r
.47042 .58103 m .44286 .57496 L .44707 .555 L p F P
0 g
s
.782 .475 .468 r
.43048 .55024 m .44707 .555 L .44286 .57496 L p F P
0 g
s
.629 .693 .891 r
.2032 .65324 m .17913 .65925 L .16226 .64022 L p F P
0 g
s
.622 .704 .905 r
.13827 .64708 m .16226 .64022 L .17913 .65925 L p F P
0 g
s
.72 .239 0 r
.75796 .69901 m .74434 .68509 L .73015 .66418 L p F P
0 g
s
0 .175 .631 r
.71014 .65705 m .73015 .66418 L .74434 .68509 L p F P
0 g
s
0 0 .032 r
.74323 .77121 m .74603 .76778 L .74739 .76198 L closepath p F P
0 g
s
.433 .505 .833 r
.34843 .71658 m .36292 .7491 L .33867 .74017 L p F P
0 g
s
.433 .505 .833 r
.33867 .74017 m .33651 .73597 L .34843 .71658 L p F P
0 g
s
.814 .535 .516 r
.43048 .55024 m .39996 .5409 L .40092 .51747 L p F P
0 g
s
.819 .54 .517 r
.39919 .51682 m .40092 .51747 L .39996 .5409 L p F P
0 g
s
.499 0 0 r
.62686 .63229 m .63679 .62685 L p .66481 .64351 L F P
0 g
s
.575 .031 0 r
.62686 .63229 m .60571 .62118 L .63679 .62685 L closepath p F P
0 g
s
.685 .224 .153 r
.63679 .62685 m .60571 .62118 L .59969 .61599 L p F P
0 g
s
.684 .226 .158 r
.60571 .62118 m .59683 .61961 L .59969 .61599 L closepath p F P
0 g
s
.442 .516 .839 r
.34814 .71595 m .34843 .71658 L .33651 .73597 L p F P
0 g
s
.442 .516 .839 r
.33651 .73597 m .32369 .71163 L .34814 .71595 L p F P
0 g
s
.819 .54 .517 r
.39996 .5409 m .39808 .5403 L .39919 .51682 L p F P
0 g
s
.819 .56 .548 r
.3695 .50571 m .39919 .51682 L .39808 .5403 L p F P
0 g
s
.029 .184 .691 r
.74434 .68509 m .75796 .69901 L .75975 .72385 L p F P
0 g
s
.717 .322 .3 r
.50812 .58887 m .51979 .60231 L .51704 .60622 L p F P
0 g
s
.717 .322 .3 r
.48536 .5842 m .50812 .58887 L p .51704 .60622 L F P
0 g
s
.055 0 .232 r
.72473 .80504 m .72988 .80065 L .74323 .77121 L p F P
0 g
s
.121 0 .297 r
.74603 .76778 m .74323 .77121 L .72988 .80065 L p F P
0 g
s
.637 .711 .9 r
.16226 .64022 m .13827 .64708 L .1209 .62889 L p F P
0 g
s
.63 .719 .912 r
.097 .63627 m .1209 .62889 L .13827 .64708 L p F P
0 g
s
.782 .475 .468 r
.44286 .57496 m .43335 .5728 L .43048 .55024 L p F P
0 g
s
.789 .513 .518 r
.39996 .5409 m .43048 .55024 L .43335 .5728 L p F P
0 g
s
.594 .61 .838 r
.30844 .68477 m .28396 .68667 L .26826 .66287 L p F P
0 g
s
.594 .639 .865 r
.2438 .66799 m .26826 .66287 L .28396 .68667 L p F P
0 g
s
.615 .69 .897 r
.20768 .65867 m .2032 .65324 L .22589 .64723 L closepath p F P
0 g
s
.059 0 .239 r
.72327 .81553 m .72988 .80065 L .72473 .80504 L closepath p F P
0 g
s
.178 0 .312 r
.72327 .81553 m .72473 .80504 L p .70188 .84063 L F P
0 g
s
.624 .66 .865 r
.26826 .66287 m .2438 .66799 L .22758 .64678 L p F P
0 g
s
.858 .59 .532 r
.34571 .4705 m .34553 .46144 L .34453 .46996 L closepath p F P
0 g
s
.29 .14 .497 r
.76156 .74909 m .74603 .76778 L .74408 .78916 L p F P
0 g
s
0 0 .018 r
.75975 .72385 m .76156 .74909 L .74603 .76778 L p F P
0 g
s
.121 0 .297 r
.72988 .80065 m .74408 .78916 L .74603 .76778 L p F P
0 g
s
.458 0 0 r
.60571 .62118 m .62686 .63229 L .62207 .63353 L p F P
0 g
s
.458 0 0 r
.59683 .61961 m .60571 .62118 L p .62207 .63353 L F P
0 g
s
.717 .322 .3 r
.47931 .59585 m .48536 .5842 L p .51704 .60622 L F P
0 g
s
.748 .356 .311 r
.47931 .59585 m .47042 .58103 L .48536 .5842 L closepath p F P
0 g
s
.178 0 .312 r
.70188 .84063 m .71648 .83037 L .72327 .81553 L p F P
0 g
s
0 .175 .631 r
.70687 .65774 m .71014 .65705 L p .74434 .68509 L F P
0 g
s
.617 .055 0 r
.70687 .65774 m .70181 .65427 L .71014 .65705 L closepath p F P
0 g
s
.532 .58 .849 r
.3332 .68371 m .34814 .71595 L .32369 .71163 L p F P
0 g
s
.532 .58 .849 r
.32369 .71163 m .30844 .68477 L .3332 .68371 L p F P
0 g
s
.681 .222 .156 r
.59683 .61961 m .5659 .61425 L .55991 .60908 L p F P
0 g
s
.68 .223 .161 r
.5659 .61425 m .55691 .61273 L .55991 .60908 L closepath p F P
0 g
s
.458 0 0 r
.58666 .62436 m .59683 .61961 L p .62207 .63353 L F P
0 g
s
.551 0 0 r
.58666 .62436 m .5659 .61425 L .59683 .61961 L closepath p F P
0 g
s
.615 .688 .895 r
.22589 .64723 m .2032 .65324 L .18656 .63285 L p F P
0 g
s
.629 .693 .891 r
.16226 .64022 m .18656 .63285 L .2032 .65324 L p F P
0 g
s
.738 .401 .411 r
.47042 .58103 m .47931 .59585 L .47723 .60006 L p F P
0 g
s
.738 .401 .411 r
.44286 .57496 m .47042 .58103 L p .47723 .60006 L F P
0 g
s
.381 0 0 r
.70181 .65427 m .70687 .65774 L .69493 .65496 L p F P
0 g
s
.381 0 0 r
.69493 .65496 m .6705 .645 L .70181 .65427 L p F P
0 g
s
.592 .027 0 r
.6705 .645 m .66686 .64274 L p .6868 .64931 L F P
0 g
s
.605 .052 0 r
.6705 .645 m .66481 .64351 L .66686 .64274 L closepath p F P
0 g
s
.164 0 0 r
.68245 .64764 m .66514 .64359 L .6705 .645 L F
.66481 .64351 m .6705 .645 L p .66514 .64359 L F P
0 g
s
.592 .027 0 r
.70181 .65427 m .6705 .645 L p .6868 .64931 L F P
0 g
s
.848 .58 .533 r
.32055 .4339 m .31706 .4575 L .34453 .46996 L p F P
0 g
s
.842 .586 .552 r
.3695 .50571 m .3474 .49689 L .34571 .4705 L p F P
0 g
s
.846 .59 .551 r
.34453 .46996 m .34571 .4705 L .3474 .49689 L p F P
0 g
s
.211 0 .337 r
.72988 .80065 m .74408 .78916 L p .72231 .82654 L F P
0 g
s
.211 0 .337 r
.72231 .82654 m .72327 .81553 L .72988 .80065 L p F P
0 g
s
.846 .59 .551 r
.3474 .49689 m .34057 .49406 L .34453 .46996 L p F P
0 g
s
.845 .6 .567 r
.31706 .4575 m .34453 .46996 L .34057 .49406 L p F P
0 g
s
.106 .191 .67 r
.39488 .83684 m .39169 .82637 L .39648 .83244 L closepath p F P
0 g
s
.055 .173 .671 r
.39648 .83244 m .39169 .82637 L .38287 .79988 L p F P
0 g
s
.055 .173 .671 r
.38287 .79988 m .38531 .79241 L p .39648 .83244 L F P
0 g
s
.169 .27 .726 r
.38287 .79988 m .37745 .78514 L .38531 .79241 L closepath p F P
0 g
s
.819 .56 .548 r
.39808 .5403 m .36598 .52999 L .3695 .50571 L p F P
0 g
s
.823 .58 .571 r
.3474 .49689 m .3695 .50571 L .36598 .52999 L p F P
0 g
s
.133 .263 .732 r
.38531 .79241 m .37745 .78514 L .36745 .7599 L p F P
0 g
s
.646 .701 .887 r
.18656 .63285 m .16226 .64022 L .14511 .62098 L p F P
0 g
s
.637 .711 .9 r
.1209 .62889 m .14511 .62098 L .16226 .64022 L p F P
0 g
s
.789 .513 .518 r
.43335 .5728 m .39897 .56469 L .39996 .5409 L p F P
0 g
s
.792 .517 .521 r
.39808 .5403 m .39996 .5409 L .39897 .56469 L p F P
0 g
s
.474 0 0 r
.5659 .61425 m .58666 .62436 L .58105 .62593 L p F P
0 g
s
.474 0 0 r
.55691 .61273 m .5659 .61425 L p .58105 .62593 L F P
0 g
s
.792 .517 .521 r
.39897 .56469 m .39684 .56417 L .39808 .5403 L p F P
0 g
s
.794 .55 .569 r
.36598 .52999 m .39808 .5403 L .39684 .56417 L p F P
0 g
s
.143 .571 .928 r
.7234 .66332 m .71364 .66102 L p .72726 .67187 L F P
0 g
s
0 .175 .631 r
.72726 .67187 m .70687 .65774 L p .73855 .68086 L F P
0 g
s
.551 0 0 r
.72726 .67187 m .70687 .65774 L .69493 .65496 L p F P
0 g
s
.143 .571 .928 r
.71364 .66102 m .70664 .65937 L .72726 .67187 L p F P
0 g
s
0 .175 .631 r
.74434 .68509 m .72726 .67187 L p .73855 .68086 L F P
0 g
s
.14 .054 .489 r
.75995 .72175 m .75975 .72385 L .76156 .74909 L p F P
0 g
s
.029 .184 .691 r
.74791 .68936 m .74434 .68509 L p .75975 .72385 L F P
0 g
s
.029 .184 .691 r
.75975 .72385 m .75995 .72175 L .74791 .68936 L p F P
0 g
s
.221 0 .34 r
.71648 .83037 m .72231 .82654 L .72327 .81553 L closepath p F P
0 g
s
.474 0 0 r
.54616 .61838 m .55691 .61273 L p .58105 .62593 L F P
0 g
s
.568 .027 0 r
.54616 .61838 m .52501 .6075 L .55691 .61273 L closepath p F P
0 g
s
.694 .257 .209 r
.55691 .61273 m .52501 .6075 L .51979 .60231 L p F P
0 g
s
.693 .258 .213 r
.52501 .6075 m .51704 .60622 L .51979 .60231 L closepath p F P
0 g
s
.133 .263 .732 r
.36745 .7599 m .37015 .75337 L p .38531 .79241 L F P
0 g
s
.285 .373 .778 r
.36745 .7599 m .36292 .7491 L .37015 .75337 L closepath p F P
0 g
s
.594 .61 .838 r
.26826 .66287 m .29302 .65764 L .30844 .68477 L p F P
0 g
s
.632 .638 .838 r
.29302 .65764 m .26826 .66287 L .25229 .63956 L p F P
0 g
s
.624 .66 .865 r
.22758 .64678 m .25229 .63956 L .26826 .66287 L p F P
0 g
s
.738 .401 .411 r
.43844 .59065 m .44286 .57496 L p .47723 .60006 L F P
0 g
s
.775 .437 .413 r
.43844 .59065 m .43335 .5728 L .44286 .57496 L closepath p F P
0 g
s
0 .367 .801 r
.73575 .67603 m .72726 .67187 L .74434 .68509 L p F P
0 g
s
0 .367 .801 r
.74434 .68509 m .74791 .68936 L .73575 .67603 L p F P
0 g
s
.055 .173 .671 r
.38531 .79241 m .40071 .8136 L .39648 .83244 L p F P
0 g
s
0 0 .193 r
.76255 .74791 m .75995 .72175 L .76089 .70584 L p F P
0 g
s
0 .155 .676 r
.75995 .72175 m .74791 .68936 L .76089 .70584 L closepath p F P
0 g
s
.14 .054 .489 r
.76156 .74909 m .76255 .74791 L .75995 .72175 L p F P
0 g
s
.265 .374 .788 r
.37015 .75337 m .36292 .7491 L .34843 .71658 L p F P
0 g
s
.537 .55 .816 r
.3332 .68371 m .30844 .68477 L .32699 .67082 L closepath p F P
0 g
s
.595 .611 .838 r
.31808 .65225 m .32699 .67082 L .30844 .68477 L p F P
0 g
s
.595 .611 .838 r
.30844 .68477 m .29302 .65764 L .31808 .65225 L p F P
0 g
s
.614 .674 .884 r
.22758 .64678 m .22589 .64723 L .22732 .64643 L closepath p F P
0 g
s
.615 .688 .895 r
.21118 .62473 m .22732 .64643 L .22589 .64723 L p F P
0 g
s
.615 .688 .895 r
.18656 .63285 m .21118 .62473 L p .22589 .64723 L F P
0 g
s
.629 .68 .879 r
.25045 .63685 m .25229 .63956 L .22758 .64678 L p F P
0 g
s
.629 .68 .879 r
.22758 .64678 m .22732 .64643 L .25045 .63685 L p F P
0 g
s
.789 .513 .518 r
.43335 .5728 m .43844 .59065 L p .39797 .58886 L F P
0 g
s
.789 .513 .518 r
.39797 .58886 m .39897 .56469 L .43335 .5728 L p F P
0 g
s
.652 .685 .868 r
.23616 .61546 m .25045 .63685 L .22732 .64643 L p F P
0 g
s
.652 .685 .868 r
.22732 .64643 m .21118 .62473 L .23616 .61546 L p F P
0 g
s
.164 0 0 r
.6705 .645 m .69493 .65496 L .68245 .64764 L p F P
0 g
s
.611 .13 0 r
.76089 .70584 m .74791 .68936 L .73575 .67603 L p F P
0 g
s
0 .061 .603 r
.38938 .7758 m .38531 .79241 L .40071 .8136 L p F P
0 g
s
.133 .263 .732 r
.3872 .76919 m .38938 .7758 L .38531 .79241 L p F P
0 g
s
.133 .263 .732 r
.37015 .75337 m .3872 .76919 L p .38531 .79241 L F P
0 g
s
.823 .58 .571 r
.36598 .52999 m .35017 .52466 L .3474 .49689 L p F P
0 g
s
.826 .587 .577 r
.34057 .49406 m .3474 .49689 L .35017 .52466 L p F P
0 g
s
.533 0 0 r
.52501 .6075 m .54616 .61838 L .54153 .62029 L p F P
0 g
s
.533 0 0 r
.51704 .60622 m .52501 .6075 L p .54153 .62029 L F P
0 g
s
.164 0 0 r
.68245 .64764 m .65445 .64161 L .66481 .64351 L p F P
0 g
s
.229 0 0 r
.65445 .64161 m .6359 .63653 L .66481 .64351 L closepath p F P
0 g
s
.499 0 0 r
.66481 .64351 m .6359 .63653 L .62686 .63229 L p F P
0 g
s
.657 .69 .869 r
.21118 .62473 m .18656 .63285 L .16963 .61236 L p F P
0 g
s
.646 .701 .887 r
.14511 .62098 m .16963 .61236 L .18656 .63285 L p F P
0 g
s
.533 0 0 r
.50526 .61494 m .51704 .60622 L p .54153 .62029 L F P
0 g
s
.617 .112 .026 r
.50526 .61494 m .483 .60093 L .51704 .60622 L closepath p F P
0 g
s
.717 .322 .3 r
.51704 .60622 m .483 .60093 L .47931 .59585 L p F P
0 g
s
.516 0 0 r
.6359 .63653 m .62207 .63353 L .62686 .63229 L closepath p F P
0 g
s
.265 .374 .788 r
.34843 .71658 m .34876 .71611 L p .37015 .75337 L F P
0 g
s
.423 .476 .81 r
.34843 .71658 m .34814 .71595 L .34876 .71611 L closepath p F P
0 g
s
.421 .477 .812 r
.34876 .71611 m .34814 .71595 L .3332 .68371 L p F P
0 g
s
.715 .322 .303 r
.483 .60093 m .47723 .60006 L .47931 .59585 L closepath p F P
0 g
s
.845 .6 .567 r
.34057 .49406 m .31176 .48207 L .31706 .4575 L p F P
0 g
s
.194 .271 .715 r
.3872 .76919 m .37015 .75337 L .37646 .73757 L closepath p F P
0 g
s
.265 .374 .788 r
.37272 .727 m .37646 .73757 L .37015 .75337 L p F P
0 g
s
.265 .374 .788 r
.34876 .71611 m .37272 .727 L p .37015 .75337 L F P
0 g
s
.377 .4 .757 r
.37272 .727 m .34876 .71611 L .36239 .69827 L closepath p F P
0 g
s
.421 .477 .812 r
.35812 .68657 m .36239 .69827 L .34876 .71611 L p F P
0 g
s
.421 .477 .812 r
.3332 .68371 m .35812 .68657 L p .34876 .71611 L F P
0 g
s
.826 .587 .577 r
.35017 .52466 m .33453 .5192 L .34057 .49406 L p F P
0 g
s
.828 .605 .601 r
.31176 .48207 m .34057 .49406 L .33453 .5192 L p F P
0 g
s
.211 0 .337 r
.74408 .78916 m .74392 .813 L .72231 .82654 L p F P
0 g
s
.373 .199 .513 r
.76341 .77472 m .74408 .78916 L .74392 .813 L p F P
0 g
s
.29 .14 .497 r
.74408 .78916 m .76341 .77472 L .76156 .74909 L p F P
0 g
s
.794 .55 .569 r
.39684 .56417 m .36047 .55528 L .36598 .52999 L p F P
0 g
s
.795 .567 .592 r
.35017 .52466 m .36598 .52999 L .36047 .55528 L p F P
0 g
s
.652 .651 .836 r
.31808 .65225 m .29302 .65764 L .27734 .63138 L p F P
0 g
s
.632 .638 .838 r
.25229 .63956 m .27734 .63138 L .29302 .65764 L p F P
0 g
s
.747 .479 .525 r
.39684 .56417 m .39897 .56469 L .39797 .58886 L p F P
0 g
s
.747 .479 .525 r
.39797 .58886 m .39531 .58851 L .39684 .56417 L p F P
0 g
s
.751 .548 .621 r
.36047 .55528 m .39684 .56417 L .39531 .58851 L p F P
0 g
s
.639 .665 .859 r
.27597 .62907 m .27734 .63138 L .25229 .63956 L p F P
0 g
s
.639 .665 .859 r
.25229 .63956 m .25045 .63685 L .27597 .62907 L p F P
0 g
s
.685 .246 .203 r
.483 .60093 m .50526 .61494 L p .46659 .61396 L F P
0 g
s
.685 .246 .203 r
.46659 .61396 m .47723 .60006 L .483 .60093 L p F P
0 g
s
.312 .161 .51 r
.76255 .74791 m .76156 .74909 L .76341 .77472 L p F P
0 g
s
.659 .29 .334 r
.43984 .59457 m .47723 .60006 L .46659 .61396 L p F P
0 g
s
.738 .401 .411 r
.47723 .60006 m .43984 .59457 L .43844 .59065 L p F P
0 g
s
.672 .673 .843 r
.26153 .60422 m .27597 .62907 L .25045 .63685 L p F P
0 g
s
.672 .673 .843 r
.25045 .63685 m .23616 .61546 L .26153 .60422 L p F P
0 g
s
.122 .027 .465 r
.76465 .77383 m .76255 .74791 L .77972 .72773 L p F P
0 g
s
0 0 .193 r
.77863 .7235 m .77972 .72773 L .76255 .74791 L p F P
0 g
s
0 0 .193 r
.76089 .70584 m .77863 .7235 L p .76255 .74791 L F P
0 g
s
.312 .161 .51 r
.76341 .77472 m .76465 .77383 L .76255 .74791 L p F P
0 g
s
.19 0 0 r
.6359 .63653 m .65445 .64161 L p .61388 .63207 L F P
0 g
s
.19 0 0 r
.61388 .63207 m .62207 .63353 L .6359 .63653 L p F P
0 g
s
.564 .564 .812 r
.34777 .65838 m .35812 .68657 L .3332 .68371 L p F P
0 g
s
.564 .564 .812 r
.3332 .68371 m .32699 .67082 L .34777 .65838 L p F P
0 g
s
.458 0 0 r
.62207 .63353 m .59801 .62885 L .58666 .62436 L p F P
0 g
s
.477 0 0 r
.59801 .62885 m .58105 .62593 L .58666 .62436 L closepath p F P
0 g
s
.795 .567 .592 r
.36047 .55528 m .35388 .55363 L .35017 .52466 L p F P
0 g
s
.796 .583 .613 r
.33453 .5192 m .35017 .52466 L .35388 .55363 L p F P
0 g
s
.672 .677 .847 r
.23616 .61546 m .21118 .62473 L .19451 .60269 L p F P
0 g
s
.657 .69 .869 r
.16963 .61236 m .19451 .60269 L .21118 .62473 L p F P
0 g
s
.143 .571 .928 r
.72726 .67187 m .73575 .67603 L .7234 .66332 L p F P
0 g
s
.551 0 0 r
.69493 .65496 m .70664 .65937 L .72726 .67187 L p F P
0 g
s
.736 .4 .412 r
.43984 .59457 m .43751 .59424 L .43844 .59065 L closepath p F P
0 g
s
.789 .513 .518 r
.43844 .59065 m .43751 .59424 L .39797 .58886 L p F P
0 g
s
.595 .579 .806 r
.34345 .64656 m .34777 .65838 L .32699 .67082 L p F P
0 g
s
.595 .579 .806 r
.32699 .67082 m .31808 .65225 L .34345 .64656 L p F P
0 g
s
.152 0 0 r
.61388 .63207 m .59801 .62885 L .62207 .63353 L closepath p F P
0 g
s
.659 .29 .334 r
.46659 .61396 m .45637 .6136 L .43984 .59457 L p F P
0 g
s
.656 .299 .355 r
.43751 .59424 m .43984 .59457 L .45637 .6136 L p F P
0 g
s
.656 .299 .355 r
.45637 .6136 m .43122 .61311 L .43751 .59424 L p F P
0 g
s
.75 .478 .52 r
.43751 .59424 m .43122 .61311 L .39696 .6134 L p F P
0 g
s
.75 .478 .52 r
.39696 .6134 m .39797 .58886 L .43751 .59424 L p F P
0 g
s
.318 .502 .881 r
.76089 .70584 m .77863 .7235 L .76501 .68955 L p F P
0 g
s
.318 .502 .881 r
.76501 .68955 m .76024 .68792 L .76089 .70584 L p F P
0 g
s
.611 .13 0 r
.73575 .67603 m .76024 .68792 L .76089 .70584 L p F P
0 g
s
.828 .605 .601 r
.33453 .5192 m .30349 .508 L .31176 .48207 L p F P
0 g
s
.796 .583 .613 r
.35388 .55363 m .32438 .54608 L .33453 .5192 L p F P
0 g
s
.793 .615 .66 r
.30349 .508 m .33453 .5192 L .32438 .54608 L p F P
0 g
s
.652 .651 .836 r
.30361 .62296 m .31808 .65225 L p .27734 .63138 L F P
0 g
s
.652 .651 .836 r
.27734 .63138 m .29336 .62519 L .30361 .62296 L p F P
0 g
s
.651 .645 .831 r
.27734 .63138 m .29336 .62519 L .27597 .62907 L closepath p F P
0 g
s
.751 .548 .621 r
.35613 .56837 m .36047 .55528 L p .39531 .58851 L F P
0 g
s
.795 .574 .602 r
.35613 .56837 m .36047 .55528 L .35388 .55363 L closepath p F P
0 g
s
.665 .619 .793 r
.33326 .61852 m .34345 .64656 L .31808 .65225 L p F P
0 g
s
.665 .619 .793 r
.31808 .65225 m .30361 .62296 L .33326 .61852 L p F P
0 g
s
0 .4 .768 r
.70664 .65937 m .68245 .64764 L .69493 .65496 L closepath p F P
0 g
s
.65 .64 .827 r
.29336 .62519 m .27597 .62907 L .26153 .60422 L p F P
0 g
s
0 .395 .837 r
.76024 .68792 m .73575 .67603 L .7234 .66332 L p F P
0 g
s
.474 0 0 r
.58105 .62593 m .55623 .6222 L .54616 .61838 L p F P
0 g
s
.489 0 0 r
.55623 .6222 m .54153 .62029 L .54616 .61838 L closepath p F P
0 g
s
.186 0 0 r
.59801 .62885 m .61388 .63207 L p .57307 .62504 L F P
0 g
s
.186 0 0 r
.57307 .62504 m .58105 .62593 L .59801 .62885 L p F P
0 g
s
.744 .601 .698 r
.35388 .55363 m .35613 .56837 L .34924 .5828 L p F P
0 g
s
.744 .601 .698 r
.32438 .54608 m .35388 .55363 L p .34924 .5828 L F P
0 g
s
.693 .662 .816 r
.26153 .60422 m .23616 .61546 L .21977 .59139 L p F P
0 g
s
.672 .677 .847 r
.19451 .60269 m .21977 .59139 L .23616 .61546 L p F P
0 g
s
0 .061 .603 r
.40071 .8136 m .40084 .81272 L .38938 .7758 L p F P
0 g
s
0 0 .545 r
.38992 .77285 m .38938 .7758 L .40084 .81272 L p F P
0 g
s
.004 .137 .652 r
.38938 .7758 m .3872 .76919 L .38992 .77285 L closepath p F P
0 g
s
0 .13 .651 r
.38992 .77285 m .3872 .76919 L .37646 .73757 L p F P
0 g
s
.665 .412 .528 r
.39531 .58851 m .39797 .58886 L .39696 .6134 L p F P
0 g
s
.373 .199 .513 r
.74392 .813 m .76528 .80075 L .76341 .77472 L p F P
0 g
s
.146 0 0 r
.57307 .62504 m .55623 .6222 L .58105 .62593 L closepath p F P
0 g
s
.665 .412 .528 r
.39696 .6134 m .39253 .61362 L .39531 .58851 L p F P
0 g
s
.68 .507 .645 r
.35869 .58394 m .39531 .58851 L .39253 .61362 L p F P
0 g
s
.751 .548 .621 r
.39531 .58851 m .35869 .58394 L .35613 .56837 L p F P
0 g
s
0 0 .545 r
.40084 .81272 m .40172 .79521 L .38992 .77285 L p F P
0 g
s
0 .514 .811 r
.68245 .64764 m .65445 .64161 L .64152 .63605 L p F P
0 g
s
.19 0 0 r
.65445 .64161 m .64152 .63605 L .61388 .63207 L p F P
0 g
s
0 .13 .651 r
.37646 .73757 m .37859 .73205 L p .38992 .77285 L F P
0 g
s
.202 .284 .726 r
.37646 .73757 m .37272 .727 L .37859 .73205 L closepath p F P
0 g
s
.648 .607 .794 r
.30361 .62296 m .30278 .62125 L .29336 .62519 L closepath p F P
0 g
s
.65 .64 .827 r
.28741 .58913 m .30278 .62125 L .29336 .62519 L p F P
0 g
s
.65 .64 .827 r
.26153 .60422 m .28741 .58913 L p .29336 .62519 L F P
0 g
s
.389 .214 .519 r
.76465 .77383 m .76341 .77472 L .76528 .80075 L p F P
0 g
s
.196 .283 .728 r
.37859 .73205 m .37272 .727 L .36239 .69827 L p F P
0 g
s
.749 .547 .622 r
.35869 .58394 m .35613 .56837 L .34924 .5828 L closepath p F P
0 g
s
.309 .157 .505 r
.76665 .8 m .76465 .77383 L .786 .75858 L p F P
0 g
s
.122 .027 .465 r
.77972 .72773 m .786 .75858 L .76465 .77383 L p F P
0 g
s
.389 .214 .519 r
.76528 .80075 m .76665 .8 L .76465 .77383 L p F P
0 g
s
.196 .283 .728 r
.36239 .69827 m .36895 .69052 L p .37859 .73205 L F P
0 g
s
.404 .419 .762 r
.36239 .69827 m .35812 .68657 L .36895 .69052 L closepath p F P
0 g
s
0 0 .314 r
.39254 .75337 m .38992 .77285 L .40172 .79521 L p F P
0 g
s
0 .13 .651 r
.37859 .73205 m .39254 .75337 L .38992 .77285 L p F P
0 g
s
.69 .626 .78 r
.32877 .60581 m .33326 .61852 L .30361 .62296 L p F P
0 g
s
.69 .626 .78 r
.30361 .62296 m .30278 .62125 L .32877 .60581 L p F P
0 g
s
.403 .42 .763 r
.36895 .69052 m .35812 .68657 L .34777 .65838 L p F P
0 g
s
.733 .647 .763 r
.32877 .60581 m .30278 .62125 L .28741 .58913 L p F P
0 g
s
.249 0 0 r
.55623 .6222 m .57307 .62504 L p .53191 .62055 L F P
0 g
s
.249 0 0 r
.53191 .62055 m .54153 .62029 L .55623 .6222 L p F P
0 g
s
.081 .556 .902 r
.68245 .64764 m .70664 .65937 L .7234 .66332 L p F P
0 g
s
.68 .507 .645 r
.39253 .61362 m .36444 .61536 L .35869 .58394 L p F P
0 g
s
.745 .609 .707 r
.35869 .58394 m .36444 .61536 L .33326 .61852 L p F P
0 g
s
.745 .609 .707 r
.34924 .5828 m .35869 .58394 L p .33326 .61852 L F P
0 g
s
.744 .601 .698 r
.31419 .56301 m .32438 .54608 L p .34924 .5828 L F P
0 g
s
.791 .622 .672 r
.31419 .56301 m .32438 .54608 L .30732 .54157 L closepath p F P
0 g
s
.793 .615 .66 r
.29988 .51615 m .30349 .508 L p .32438 .54608 L F P
0 g
s
.793 .615 .66 r
.32438 .54608 m .30732 .54157 L .29988 .51615 L p F P
0 g
s
.403 .42 .763 r
.34777 .65838 m .37076 .64753 L p .36895 .69052 L F P
0 g
s
.596 .534 .754 r
.36917 .6398 m .37076 .64753 L .34777 .65838 L p F P
0 g
s
.596 .534 .754 r
.34777 .65838 m .34345 .64656 L .36917 .6398 L p F P
0 g
s
.721 .673 .803 r
.28741 .58913 m .26153 .60422 L .24548 .57732 L p F P
0 g
s
.693 .662 .816 r
.21977 .59139 m .24548 .57732 L .26153 .60422 L p F P
0 g
s
.745 .609 .707 r
.33326 .61852 m .32877 .60581 L .34924 .5828 L p F P
0 g
s
.744 .607 .706 r
.32877 .60581 m .34924 .5828 L .31958 .57937 L closepath p F P
0 g
s
.744 .601 .698 r
.34924 .5828 m .31958 .57937 L .31419 .56301 L p F P
0 g
s
.209 0 0 r
.53191 .62055 m .50976 .61686 L .54153 .62029 L closepath p F P
0 g
s
.533 0 0 r
.54153 .62029 m .50976 .61686 L .50526 .61494 L p F P
0 g
s
.675 .576 .736 r
.36444 .61536 m .36917 .6398 L .34345 .64656 L p F P
0 g
s
.675 .576 .736 r
.34345 .64656 m .33326 .61852 L .36444 .61536 L p F P
0 g
s
.54 .015 0 r
.50976 .61686 m .50333 .61629 L .50526 .61494 L closepath p F P
0 g
s
.685 .246 .203 r
.50526 .61494 m .50333 .61629 L .46659 .61396 L p F P
0 g
s
.225 .687 .946 r
.61388 .63207 m .64152 .63605 L .63431 .63223 L p F P
0 g
s
.225 .687 .946 r
.60043 .62762 m .61388 .63207 L p .63431 .63223 L F P
0 g
s
.186 0 0 r
.61388 .63207 m .60043 .62762 L .57307 .62504 L p F P
0 g
s
0 0 .448 r
.38525 .71411 m .37859 .73205 L .39254 .75337 L p F P
0 g
s
.196 .283 .728 r
.38284 .70344 m .38525 .71411 L .37859 .73205 L p F P
0 g
s
.196 .283 .728 r
.36895 .69052 m .38284 .70344 L p .37859 .73205 L F P
0 g
s
.733 .647 .763 r
.31958 .57937 m .32877 .60581 L p .28741 .58913 L F P
0 g
s
.795 .616 .659 r
.30732 .54157 m .29988 .51615 L .28861 .53652 L closepath p F P
0 g
s
.733 .647 .763 r
.28741 .58913 m .3018 .57741 L .31958 .57937 L p F P
0 g
s
.743 .6 .698 r
.31958 .57937 m .31419 .56301 L .3018 .57741 L closepath p F P
0 g
s
.114 0 0 r
.50976 .61686 m .53191 .62055 L .51724 .61927 L p F P
0 g
s
.114 0 0 r
.50333 .61629 m .50976 .61686 L p .51724 .61927 L F P
0 g
s
.734 .639 .753 r
.30732 .54157 m .31419 .56301 L .3018 .57741 L p F P
0 g
s
.734 .639 .753 r
.28861 .53652 m .30732 .54157 L p .3018 .57741 L F P
0 g
s
.114 0 0 r
.51724 .61927 m .49027 .61993 L .50333 .61629 L p F P
0 g
s
.541 .03 0 r
.50333 .61629 m .49027 .61993 L .46381 .61616 L p F P
0 g
s
.541 .03 0 r
.46381 .61616 m .46659 .61396 L .50333 .61629 L p F P
0 g
s
.732 .645 .762 r
.28741 .58913 m .3018 .57741 L .28064 .57516 L closepath p F P
0 g
s
.721 .673 .803 r
.28064 .57516 m .28741 .58913 L p .24548 .57732 L F P
0 g
s
.312 .29 .674 r
.77972 .72773 m .77863 .7235 L .78112 .7261 L closepath p F P
0 g
s
.057 .225 .722 r
.78112 .7261 m .77863 .7235 L .76501 .68955 L p F P
0 g
s
.681 .512 .651 r
.36917 .6398 m .39253 .61362 L .36444 .61536 L closepath p F P
0 g
s
.317 .28 .658 r
.38284 .70344 m .36895 .69052 L .3779 .68064 L closepath p F P
0 g
s
.403 .42 .763 r
.37076 .64753 m .3779 .68064 L .36895 .69052 L p F P
0 g
s
.734 .639 .753 r
.27194 .5563 m .28861 .53652 L p .3018 .57741 L F P
0 g
s
.734 .639 .753 r
.3018 .57741 m .28064 .57516 L .27194 .5563 L p F P
0 g
s
.422 .329 .646 r
.78112 .7261 m .77972 .72773 L .786 .75858 L p F P
0 g
s
.508 0 0 r
.46381 .61616 m .45637 .6136 L .46659 .61396 L closepath p F P
0 g
s
.687 .52 .656 r
.39253 .61362 m .39696 .6134 L p .37076 .64753 L F P
0 g
s
.687 .52 .656 r
.37076 .64753 m .36917 .6398 L .39253 .61362 L p F P
0 g
s
.637 .251 .295 r
.45637 .6136 m .46381 .61616 L p .42323 .63088 L F P
0 g
s
.637 .251 .295 r
.42323 .63088 m .43122 .61311 L .45637 .6136 L p F P
0 g
s
.683 .42 .519 r
.39593 .63834 m .39696 .6134 L .43122 .61311 L p F P
0 g
s
.687 .52 .656 r
.39696 .6134 m .39593 .63834 L .37076 .64753 L p F P
0 g
s
.683 .42 .519 r
.43122 .61311 m .42323 .63088 L .39593 .63834 L p F P
0 g
s
.422 .329 .646 r
.786 .75858 m .80468 .74605 L .78112 .7261 L p F P
0 g
s
.478 .425 .72 r
.79755 .70723 m .78112 .7261 L .80468 .74605 L p F P
0 g
s
.057 .225 .722 r
.79468 .69972 m .79755 .70723 L .78112 .7261 L p F P
0 g
s
.057 .225 .722 r
.76501 .68955 m .79468 .69972 L p .78112 .7261 L F P
0 g
s
.721 .673 .803 r
.24548 .57732 m .25295 .57235 L .28064 .57516 L p F P
0 g
s
.733 .638 .754 r
.28064 .57516 m .27194 .5563 L .25295 .57235 L closepath p F P
0 g
s
.218 .706 .926 r
.57307 .62504 m .60043 .62762 L .59196 .624 L p F P
0 g
s
.218 .706 .926 r
.55904 .62185 m .57307 .62504 L p .59196 .624 L F P
0 g
s
.249 0 0 r
.57307 .62504 m .55904 .62185 L .53191 .62055 L p F P
0 g
s
.297 .507 .891 r
.76501 .68955 m .76024 .68792 L .75879 .67933 L closepath p F P
0 g
s
0 .395 .837 r
.75229 .66935 m .75879 .67933 L .76024 .68792 L p F P
0 g
s
0 .395 .837 r
.7234 .66332 m .75229 .66935 L p .76024 .68792 L F P
0 g
s
.428 .647 .949 r
.75229 .66935 m .7234 .66332 L .71082 .65057 L p F P
0 g
s
.081 .556 .902 r
.7234 .66332 m .71082 .65057 L .68245 .64764 L p F P
0 g
s
.309 .157 .505 r
.786 .75858 m .79013 .78714 L .76665 .8 L p F P
0 g
s
.418 .708 .983 r
.71082 .65057 m .68245 .64764 L .66956 .63763 L p F P
0 g
s
.342 .714 .985 r
.66956 .63763 m .65271 .63731 L .68245 .64764 L closepath p F P
0 g
s
0 .514 .811 r
.64152 .63605 m .65271 .63731 L .68245 .64764 L p F P
0 g
s
.566 .446 .675 r
.3779 .68064 m .37076 .64753 L .39593 .63834 L p F P
0 g
s
.272 .492 .887 r
.78156 .67319 m .79468 .69972 L .76501 .68955 L p F P
0 g
s
.272 .492 .887 r
.75701 .67033 m .78156 .67319 L p .76501 .68955 L F P
0 g
s
.272 .492 .887 r
.76501 .68955 m .75879 .67933 L .75701 .67033 L p F P
0 g
s
.405 0 0 r
.45261 .62519 m .46381 .61616 L .49027 .61993 L p F P
0 g
s
.637 .251 .295 r
.46381 .61616 m .45261 .62519 L .42323 .63088 L p F P
0 g
s
.376 .249 .577 r
.79013 .78714 m .786 .75858 L .80468 .74605 L p F P
0 g
s
0 0 .314 r
.39677 .76513 m .39254 .75337 L p .40172 .79521 L F P
0 g
s
0 0 .314 r
.40172 .79521 m .40068 .78215 L .39677 .76513 L p F P
0 g
s
.139 .632 .913 r
.65271 .63731 m .63431 .63223 L .64152 .63605 L closepath p F P
0 g
s
.041 .09 .586 r
.3779 .68064 m .39488 .66368 L p .38662 .7103 L F P
0 g
s
.041 .09 .586 r
.38662 .7103 m .38284 .70344 L .3779 .68064 L p F P
0 g
s
.566 .446 .675 r
.39593 .63834 m .39488 .66368 L .3779 .68064 L p F P
0 g
s
0 .566 .734 r
.51724 .61927 m .53191 .62055 L .55904 .62185 L p F P
0 g
s
.367 .57 .916 r
.75879 .67933 m .75229 .66935 L .75701 .67033 L closepath p F P
0 g
s
0 0 .441 r
.39677 .76513 m .39254 .75337 L .39297 .74806 L closepath p F P
0 g
s
0 0 .448 r
.39254 .75337 m .39297 .74806 L .38525 .71411 L p F P
0 g
s
.018 .079 .585 r
.38525 .71411 m .38284 .70344 L .38662 .7103 L closepath p F P
0 g
s
0 0 0 r
.42323 .63088 m .39593 .63834 L .39488 .66368 L p F P
0 g
s
0 0 .361 r
.38662 .7103 m .38525 .71411 L .39297 .74806 L p F P
0 g
s
.335 .725 .983 r
.65271 .63731 m .66956 .63763 L p .62819 .62798 L F P
0 g
s
.335 .725 .983 r
.62819 .62798 m .63431 .63223 L .65271 .63731 L p F P
0 g
s
.225 .687 .946 r
.63431 .63223 m .61748 .6284 L .60043 .62762 L p F P
0 g
s
.172 .671 .913 r
.61748 .6284 m .59196 .624 L .60043 .62762 L closepath p F P
0 g
s
.376 .249 .577 r
.80968 .74944 m .81444 .77455 L .79013 .78714 L p F P
0 g
s
.376 .249 .577 r
.80468 .74605 m .80968 .74944 L p .79013 .78714 L F P
0 g
s
.323 .586 .938 r
.75701 .67033 m .75229 .66935 L .73961 .65248 L p F P
0 g
s
.428 .647 .949 r
.71082 .65057 m .73961 .65248 L .75229 .66935 L p F P
0 g
s
0 0 .361 r
.39297 .74806 m .39345 .73391 L .38662 .7103 L p F P
0 g
s
.777 .643 .085 r
.39382 .68943 m .38662 .7103 L .39345 .73391 L p F P
0 g
s
.041 .09 .586 r
.39488 .66368 m .39382 .68943 L .38662 .7103 L p F P
0 g
s
0 0 .258 r
.39297 .74806 m .39345 .73391 L p .39994 .77716 L F P
0 g
s
0 0 .258 r
.39994 .77716 m .39677 .76513 L .39297 .74806 L p F P
0 g
s
.472 .695 .965 r
.73961 .65248 m .71082 .65057 L .69798 .63764 L p F P
0 g
s
.418 .708 .983 r
.66956 .63763 m .69798 .63764 L .71082 .65057 L p F P
0 g
s
.377 .749 .99 r
.62819 .62798 m .61748 .6284 L .63431 .63223 L closepath p F P
0 g
s
.48 .671 .948 r
.75701 .67033 m .78156 .67319 L .76879 .65305 L p F P
0 g
s
.48 .671 .948 r
.76879 .65305 m .75091 .65315 L .75701 .67033 L p F P
0 g
s
.323 .586 .938 r
.73961 .65248 m .75091 .65315 L .75701 .67033 L p F P
0 g
s
.086 0 0 r
.51724 .61927 m .48397 .62131 L .49027 .61993 L closepath p F P
0 g
s
.14 .685 .799 r
.48397 .62131 m .51724 .61927 L p .49693 .62004 L F P
0 g
s
.405 0 0 r
.49027 .61993 m .48397 .62131 L p .47184 .6225 L F P
0 g
s
.14 .685 .799 r
.47487 .62087 m .48397 .62131 L p .49693 .62004 L F P
0 g
s
.405 0 0 r
.48397 .62131 m .45261 .62519 L p .47184 .6225 L F P
0 g
s
.439 .352 .661 r
.80968 .74944 m .80468 .74605 L .80835 .74366 L closepath p F P
0 g
s
.478 .425 .72 r
.80468 .74605 m .80835 .74366 L .79755 .70723 L p F P
0 g
s
0 0 .245 r
.40068 .78215 m .39677 .76513 L .39994 .77716 L closepath p F P
0 g
s
.356 .347 .712 r
.80835 .74366 m .79755 .70723 L .80199 .70221 L p F P
0 g
s
.428 .455 .785 r
.79755 .70723 m .79468 .69972 L .80199 .70221 L closepath p F P
0 g
s
.416 0 .125 r
.42121 .63433 m .42323 .63088 L .45261 .62519 L p F P
0 g
s
0 0 0 r
.42121 .63433 m .42323 .63088 L p .39488 .66368 L F P
0 g
s
.364 .489 .852 r
.80199 .70221 m .79468 .69972 L .78156 .67319 L p F P
0 g
s
.475 .739 .986 r
.69798 .63764 m .66956 .63763 L .65633 .62659 L p F P
0 g
s
.335 .725 .983 r
.66956 .63763 m .65633 .62659 L .62819 .62798 L p F P
0 g
s
.434 .349 .66 r
.80835 .74366 m .83135 .72871 L p .83241 .7655 L F P
0 g
s
.434 .349 .66 r
.83241 .7655 m .80968 .74944 L .80835 .74366 L p F P
0 g
s
.356 .347 .712 r
.82477 .70763 m .83135 .72871 L .80835 .74366 L p F P
0 g
s
.356 .347 .712 r
.80199 .70221 m .82477 .70763 L p .80835 .74366 L F P
0 g
s
.218 .706 .926 r
.59196 .624 m .57402 .62183 L .55904 .62185 L p F P
0 g
s
.162 .683 .882 r
.57402 .62183 m .55331 .62018 L .55904 .62185 L closepath p F P
0 g
s
0 .566 .734 r
.55904 .62185 m .55331 .62018 L .51724 .61927 L p F P
0 g
s
.348 .75 .983 r
.61748 .6284 m .62819 .62798 L p .58658 .62079 L F P
0 g
s
.348 .75 .983 r
.58658 .62079 m .59196 .624 L .61748 .6284 L p F P
0 g
s
.469 .342 .624 r
.81444 .77455 m .80968 .74944 L .83241 .7655 L closepath p F P
0 g
s
.416 0 .125 r
.45261 .62519 m .4479 .6272 L .42121 .63433 L p F P
0 g
s
.326 0 .101 r
.41385 .64793 m .42121 .63433 L .4479 .6272 L p F P
0 g
s
0 0 0 r
.39488 .66368 m .39703 .66182 L .42121 .63433 L p F P
0 g
s
0 0 0 r
.39703 .66182 m .41385 .64793 L .42121 .63433 L closepath p F P
0 g
s
.454 .491 .808 r
.82477 .70763 m .80199 .70221 L .81609 .68647 L closepath p F P
0 g
s
.364 .489 .852 r
.81127 .67606 m .81609 .68647 L .80199 .70221 L p F P
0 g
s
.364 .489 .852 r
.78156 .67319 m .81127 .67606 L p .80199 .70221 L F P
0 g
s
0 0 .088 r
.39703 .66182 m .39488 .66368 L .39382 .68943 L p F P
0 g
s
.133 0 0 r
.4479 .6272 m .45261 .62519 L .48397 .62131 L p F P
0 g
s
.391 .774 .99 r
.58658 .62079 m .57402 .62183 L .59196 .624 L closepath p F P
0 g
s
0 0 .258 r
.39345 .73391 m .39644 .75914 L .39994 .77716 L p F P
0 g
s
.485 .77 .994 r
.65633 .62659 m .62819 .62798 L .61449 .61815 L p F P
0 g
s
.348 .75 .983 r
.62819 .62798 m .61449 .61815 L .58658 .62079 L p F P
0 g
s
0 0 .088 r
.39382 .68943 m .39426 .68811 L .39703 .66182 L p F P
0 g
s
.8 .894 .479 r
.41385 .64793 m .39703 .66182 L .39426 .68811 L p F P
0 g
s
.336 .766 .972 r
.57402 .62183 m .58658 .62079 L p .5446 .61607 L F P
0 g
s
.336 .766 .972 r
.5446 .61607 m .55331 .62018 L .57402 .62183 L p F P
0 g
s
.133 0 0 r
.48397 .62131 m .47487 .62087 L .4479 .6272 L p F P
0 g
s
.384 .793 .981 r
.51724 .61927 m .55331 .62018 L .5446 .61607 L closepath p F P
0 g
s
.519 .616 .888 r
.81127 .67606 m .78156 .67319 L .76879 .65305 L p F P
0 g
s
.412 .663 .963 r
.75091 .65315 m .73961 .65248 L .7268 .63691 L p F P
0 g
s
.472 .695 .965 r
.69798 .63764 m .7268 .63691 L .73961 .65248 L p F P
0 g
s
.5 .844 .996 r
.5446 .61607 m .51724 .61927 L .50216 .61469 L p F P
0 g
s
.14 .685 .799 r
.51724 .61927 m .50216 .61469 L .47487 .62087 L p F P
0 g
s
.777 .643 .085 r
.39345 .73391 m .39274 .7156 L .3938 .68981 L p F P
0 g
s
.777 .643 .085 r
.3938 .68981 m .39382 .68943 L p .39382 .68947 L F P
0 g
s
.777 .643 .085 r
.39345 .73391 m .3938 .68981 L .39382 .68947 L F
.824 .682 .141 r
.39426 .68811 m .39382 .68943 L .39274 .7156 L p F P
0 g
s
.824 .682 .141 r
.39274 .7156 m .39265 .71446 L .39426 .68811 L p F P
0 g
s
.8 .894 .479 r
.4037 .66152 m .41385 .64793 L p .39426 .68811 L F P
0 g
s
.8 .894 .479 r
.39426 .68811 m .40168 .66541 L .4037 .66152 L p F P
0 g
s
.957 .9 .522 r
.40168 .66541 m .39426 .68811 L .39279 .71217 L p F P
0 g
s
.957 .9 .522 r
.39279 .71217 m .39265 .71446 L p .39269 .7142 L F P
0 g
s
.957 .9 .522 r
.39269 .7142 m .40168 .66541 L .39279 .71217 L F
.924 .722 .233 r
.39274 .7156 m .39345 .73391 L .39644 .75914 L p F P
0 g
s
.326 0 .101 r
.4479 .6272 m .43423 .63289 L .41385 .64793 L p F P
0 g
s
0 0 0 r
.43423 .63289 m .4479 .6272 L .47487 .62087 L p F P
0 g
s
.507 .726 .972 r
.7268 .63691 m .69798 .63764 L .68486 .62448 L p F P
0 g
s
.475 .739 .986 r
.65633 .62659 m .68486 .62448 L .69798 .63764 L p F P
0 g
s
.502 .798 .998 r
.61449 .61815 m .58658 .62079 L .57235 .61202 L p F P
0 g
s
.336 .766 .972 r
.58658 .62079 m .57235 .61202 L .5446 .61607 L p F P
0 g
s
.517 .706 .957 r
.75091 .65315 m .76879 .65305 L .75601 .63527 L p F P
0 g
s
.517 .706 .957 r
.75601 .63527 m .7419 .63642 L .75091 .65315 L p F P
0 g
s
.412 .663 .963 r
.7268 .63691 m .7419 .63642 L .75091 .65315 L p F P
0 g
s
.434 .349 .66 r
.83135 .72871 m .83944 .76206 L .83241 .7655 L p F P
0 g
s
.515 .759 .985 r
.68486 .62448 m .65633 .62659 L .64279 .61484 L p F P
0 g
s
.485 .77 .994 r
.61449 .61815 m .64279 .61484 L .65633 .62659 L p F P
0 g
s
0 0 0 r
.4037 .66152 m .41385 .64793 L .43422 .63289 L p F P
0 g
s
0 0 0 r
.4037 .66152 m .43422 .63289 L .43413 .63298 L F
.43422 .63289 m .43423 .63289 L p .43413 .63298 L F P
0 g
s
0 0 0 r
.43423 .63289 m .43155 .63329 L .4037 .66152 L p F P
0 g
s
.805 .897 .484 r
.40168 .66541 m .40228 .66357 L .4037 .66152 L closepath p F P
0 g
s
0 0 0 r
.40228 .66357 m .4037 .66152 L .43155 .63329 L p F P
0 g
s
0 0 0 r
.43155 .63329 m .41478 .63584 L p .40235 .66341 L F P
0 g
s
0 0 0 r
.40228 .66357 m .40346 .66235 L .40235 .66341 L F
.40346 .66235 m .43155 .63329 L .40235 .66341 L F
.532 .829 .999 r
.57235 .61202 m .5446 .61607 L .52979 .60853 L p F P
0 g
s
.5 .844 .996 r
.50216 .61469 m .52979 .60853 L .5446 .61607 L p F P
0 g
s
.597 .906 .983 r
.50216 .61469 m .47487 .62087 L .45904 .6193 L p F P
0 g
s
0 0 0 r
.47487 .62087 m .45904 .6193 L p .43423 .63289 L F P
0 g
s
.519 .616 .888 r
.76879 .65305 m .79837 .65267 L .81127 .67606 L p F P
0 g
s
.536 .672 .925 r
.79837 .65267 m .76879 .65305 L .75601 .63527 L p F P
0 g
s
.529 .786 .992 r
.64279 .61484 m .61449 .61815 L .60046 .60746 L p F P
0 g
s
.502 .798 .998 r
.57235 .61202 m .60046 .60746 L .61449 .61815 L p F P
0 g
s
.924 .722 .233 r
.39644 .75914 m .39164 .7422 L .39274 .7156 L p F P
0 g
s
.468 .706 .972 r
.7419 .63642 m .7268 .63691 L .71379 .62184 L p F P
0 g
s
.507 .726 .972 r
.68486 .62448 m .71379 .62184 L .7268 .63691 L p F P
0 g
s
.535 .747 .974 r
.71379 .62184 m .68486 .62448 L .67147 .61106 L p F P
0 g
s
.515 .759 .985 r
.64279 .61484 m .67147 .61106 L .68486 .62448 L p F P
0 g
s
.945 .736 .269 r
.39265 .71446 m .39274 .7156 L .39164 .7422 L p F P
0 g
s
.945 .736 .269 r
.39164 .7422 m .39129 .74114 L .39265 .71446 L p F P
0 g
s
.987 .83 .444 r
.39103 .69474 m .39265 .71446 L .39129 .74114 L p F P
0 g
s
.957 .9 .522 r
.39265 .71446 m .39103 .69474 L .40168 .66541 L p F P
0 g
s
.541 .73 .962 r
.7419 .63642 m .75601 .63527 L .74309 .61853 L p F P
0 g
s
.541 .73 .962 r
.74309 .61853 m .72928 .62036 L .7419 .63642 L p F P
0 g
s
.468 .706 .972 r
.71379 .62184 m .72928 .62036 L .7419 .63642 L p F P
0 g
s
.588 .87 .994 r
.52979 .60853 m .50216 .61469 L .48669 .60891 L p F P
0 g
s
.597 .906 .983 r
.45904 .6193 m .48669 .60891 L .50216 .61469 L p F P
0 g
s
.551 .813 .994 r
.60046 .60746 m .57235 .61202 L .55776 .60233 L p F P
0 g
s
.532 .829 .999 r
.52979 .60853 m .55776 .60233 L .57235 .61202 L p F P
0 g
s
.556 .934 .854 r
.43155 .63329 m .44497 .62607 L .43423 .63289 L closepath p F P
0 g
s
0 0 0 r
.45904 .6193 m .44497 .62607 L .43423 .63289 L p F P
0 g
s
.536 .672 .925 r
.75601 .63527 m .78561 .63283 L .79837 .65267 L p F P
0 g
s
.546 .774 .983 r
.67147 .61106 m .64279 .61484 L .62893 .60254 L p F P
0 g
s
.529 .786 .992 r
.60046 .60746 m .62893 .60254 L .64279 .61484 L p F P
0 g
s
.552 .706 .942 r
.78561 .63283 m .75601 .63527 L .74309 .61853 L p F P
0 g
s
.79 .961 .92 r
.44497 .62607 m .43155 .63329 L .41478 .63584 L p F P
0 g
s
.505 .733 .975 r
.72928 .62036 m .71379 .62184 L .70053 .60692 L p F P
0 g
s
.535 .747 .974 r
.67147 .61106 m .70053 .60692 L .71379 .62184 L p F P
0 g
s
.587 .844 .993 r
.55776 .60233 m .52979 .60853 L .5146 .60005 L p F P
0 g
s
.588 .87 .994 r
.48669 .60891 m .5146 .60005 L .52979 .60853 L p F P
0 g
s
.972 .909 .565 r
.40228 .66357 m .40168 .66541 L .39103 .69474 L p F P
0 g
s
.79 .961 .92 r
.45644 .61903 m .44497 .62607 L p .41478 .63584 L F P
0 g
s
.607 .944 .936 r
.44497 .62607 m .45644 .61903 L .45904 .6193 L closepath p F P
0 g
s
.562 .798 .988 r
.62893 .60254 m .60046 .60746 L .58608 .59608 L p F P
0 g
s
.551 .813 .994 r
.55776 .60233 m .58608 .59608 L .60046 .60746 L p F P
0 g
s
.95 .942 .739 r
.40891 .64218 m .40228 .66357 L .38868 .67811 L p F P
0 g
s
0 0 0 r
.41478 .63584 m .40891 .64218 L .40228 .66357 L p F P
0 g
s
.972 .909 .565 r
.39103 .69474 m .38868 .67811 L .40228 .66357 L p F P
0 g
s
.987 .83 .444 r
.39129 .74114 m .38526 .72293 L .39103 .69474 L p F P
0 g
s
.511 .905 .931 r
.45644 .61903 m .45904 .6193 L .48669 .60891 L p F P
0 g
s
.557 .762 .974 r
.70053 .60692 m .67147 .61106 L .65778 .59737 L p F P
0 g
s
.546 .774 .983 r
.62893 .60254 m .65778 .59737 L .67147 .61106 L p F P
0 g
s
.559 .747 .965 r
.72928 .62036 m .74309 .61853 L .72997 .60223 L p F P
0 g
s
.559 .747 .965 r
.72997 .60223 m .71216 .60528 L .72928 .62036 L p F P
0 g
s
.505 .733 .975 r
.70053 .60692 m .71216 .60528 L .72928 .62036 L p F P
0 g
s
.604 .923 .971 r
.44281 .61533 m .45644 .61903 L .48057 .60654 L p F P
0 g
s
.511 .905 .931 r
.48669 .60891 m .48057 .60654 L .45644 .61903 L p F P
0 g
s
.79 .961 .92 r
.41478 .63584 m .44281 .61533 L .45644 .61903 L p F P
0 g
s
.552 .706 .942 r
.74309 .61853 m .77277 .61459 L .78561 .63283 L p F P
0 g
s
.587 .823 .989 r
.58608 .59608 m .55776 .60233 L .54282 .5919 L p F P
0 g
s
.587 .844 .993 r
.5146 .60005 m .54282 .5919 L .55776 .60233 L p F P
0 g
s
.996 .867 .559 r
.38868 .67811 m .39103 .69474 L .38526 .72293 L p F P
0 g
s
.566 .729 .951 r
.77277 .61459 m .74309 .61853 L .72997 .60223 L p F P
0 g
s
.552 .887 .987 r
.48057 .60654 m .48669 .60891 L .5146 .60005 L p F P
0 g
s
.57 .785 .98 r
.65778 .59737 m .62893 .60254 L .61476 .58977 L p F P
0 g
s
.562 .798 .988 r
.58608 .59608 m .61476 .58977 L .62893 .60254 L p F P
0 g
s
.532 .75 .976 r
.71216 .60528 m .70053 .60692 L .68701 .59199 L p F P
0 g
s
.557 .762 .974 r
.65778 .59737 m .68701 .59199 L .70053 .60692 L p F P
0 g
s
.611 .885 .99 r
.47082 .60157 m .48057 .60654 L .50658 .59546 L p F P
0 g
s
.552 .887 .987 r
.5146 .60005 m .50658 .59546 L .48057 .60654 L p F P
0 g
s
.604 .923 .971 r
.48057 .60654 m .47082 .60157 L .44281 .61533 L p F P
0 g
s
.589 .807 .983 r
.61476 .58977 m .58608 .59608 L .57136 .58413 L p F P
0 g
s
.587 .823 .989 r
.54282 .5919 m .57136 .58413 L .58608 .59608 L p F P
0 g
s
.568 .86 .996 r
.50658 .59546 m .5146 .60005 L .54282 .5919 L p F P
0 g
s
.572 .76 .967 r
.71216 .60528 m .72997 .60223 L .7166 .5861 L p F P
0 g
s
.572 .76 .967 r
.7166 .5861 m .68937 .59157 L .71216 .60528 L p F P
0 g
s
.532 .75 .976 r
.68701 .59199 m .68937 .59157 L .71216 .60528 L p F P
0 g
s
.996 .867 .559 r
.38578 .68033 m .38868 .67811 L p .38526 .72293 L F P
0 g
s
.996 .867 .559 r
.38526 .72293 m .37813 .70457 L .38578 .68033 L p F P
0 g
s
.566 .729 .951 r
.72997 .60223 m .75978 .59713 L .77277 .61459 L p F P
0 g
s
.572 .774 .975 r
.65778 .59737 m .68701 .59199 L .68487 .58967 L p F P
0 g
s
.572 .774 .975 r
.6438 .58338 m .65778 .59737 L p .68487 .58967 L F P
0 g
s
.57 .785 .98 r
.61476 .58977 m .6438 .58338 L .65778 .59737 L p F P
0 g
s
.71 .986 .861 r
.41062 .63645 m .41478 .63584 L .44281 .61533 L p F P
0 g
s
.865 .994 .816 r
.40891 .64218 m .41062 .63645 L .41478 .63584 L closepath p F P
0 g
s
.95 .942 .739 r
.38868 .67811 m .38813 .6749 L .40891 .64218 L p F P
0 g
s
.94 .943 .763 r
.41062 .63645 m .40891 .64218 L .38813 .6749 L p F P
0 g
s
.751 .916 .947 r
.47082 .60157 m .44281 .61533 L .42616 .61019 L p F P
0 g
s
.71 .986 .861 r
.44281 .61533 m .42616 .61019 L p .41062 .63645 L F P
0 g
s
.579 .745 .955 r
.75978 .59713 m .72997 .60223 L .7166 .5861 L p F P
0 g
s
.976 .919 .611 r
.38578 .68033 m .38813 .6749 L .38868 .67811 L closepath p F P
0 g
s
.576 .838 .995 r
.53475 .58622 m .54282 .5919 L .57136 .58413 L p F P
0 g
s
.568 .86 .996 r
.54282 .5919 m .53475 .58622 L .50658 .59546 L p F P
0 g
s
.851 .984 .859 r
.39756 .63593 m .4158 .61842 L .41062 .63645 L closepath p F P
0 g
s
.71 .986 .861 r
.42616 .61019 m .4158 .61842 L .41062 .63645 L p F P
0 g
s
.94 .943 .763 r
.39756 .63593 m .41062 .63645 L p .38813 .6749 L F P
0 g
s
.585 .795 .979 r
.61476 .58977 m .6438 .58338 L .63769 .57734 L p F P
0 g
s
.585 .795 .979 r
.60026 .57656 m .61476 .58977 L p .63769 .57734 L F P
0 g
s
.589 .807 .983 r
.57136 .58413 m .60026 .57656 L .61476 .58977 L p F P
0 g
s
.607 .854 .991 r
.49903 .59045 m .50658 .59546 L .53475 .58622 L p F P
0 g
s
.611 .885 .99 r
.50658 .59546 m .49903 .59045 L .47082 .60157 L p F P
0 g
s
.973 .921 .605 r
.38813 .6749 m .38464 .6547 L p .37251 .69114 L F P
0 g
s
.973 .921 .605 r
.37251 .69114 m .38578 .68033 L .38813 .6749 L p F P
0 g
s
.94 .943 .763 r
.38813 .6749 m .38464 .6547 L .39756 .63593 L p F P
0 g
s
.691 .879 .968 r
.49903 .59045 m .47082 .60157 L .45456 .59308 L p F P
0 g
s
.751 .916 .947 r
.42616 .61019 m .45456 .59308 L .47082 .60157 L p F P
0 g
s
.996 .863 .564 r
.37813 .70457 m .37251 .69114 L .38578 .68033 L closepath p F P
0 g
s
.55 .765 .977 r
.68937 .59157 m .68487 .58967 L .68701 .59199 L closepath p F P
0 g
s
.57 .768 .972 r
.68937 .59157 m .7166 .5861 L p .67321 .57677 L F P
0 g
s
.57 .768 .972 r
.67321 .57677 m .68487 .58967 L .68937 .59157 L p F P
0 g
s
.586 .775 .97 r
.67321 .57677 m .65642 .58069 L .68487 .58967 L closepath p F P
0 g
s
.572 .774 .975 r
.68487 .58967 m .65642 .58069 L .6438 .58338 L p F P
0 g
s
.579 .745 .955 r
.7166 .5861 m .74658 .58003 L .75978 .59713 L p F P
0 g
s
.58 .821 .99 r
.56544 .57934 m .57136 .58413 L .60026 .57656 L p F P
0 g
s
.576 .838 .995 r
.57136 .58413 m .56544 .57934 L .53475 .58622 L p F P
0 g
s
.601 .831 .987 r
.52751 .58058 m .53475 .58622 L .56544 .57934 L p F P
0 g
s
.607 .854 .991 r
.53475 .58622 m .52751 .58058 L .49903 .59045 L p F P
0 g
s
.659 .851 .974 r
.52751 .58058 m .49903 .59045 L .48308 .57981 L p F P
0 g
s
.691 .879 .968 r
.45456 .59308 m .48308 .57981 L .49903 .59045 L p F P
0 g
s
.565 .786 .982 r
.65642 .58069 m .63769 .57734 L .6438 .58338 L closepath p F P
0 g
s
.589 .756 .958 r
.74658 .58003 m .7166 .5861 L .70298 .56995 L p F P
0 g
s
.57 .768 .972 r
.7166 .5861 m .70298 .56995 L .67321 .57677 L p F P
0 g
s
.581 .784 .976 r
.65642 .58069 m .67321 .57677 L p .6295 .56894 L F P
0 g
s
.581 .784 .976 r
.6295 .56894 m .63769 .57734 L .65642 .58069 L p F P
0 g
s
.595 .814 .983 r
.5563 .5714 m .56544 .57934 L .59908 .57551 L p F P
0 g
s
.58 .821 .99 r
.60026 .57656 m .59908 .57551 L .56544 .57934 L p F P
0 g
s
.601 .831 .987 r
.56544 .57934 m .5563 .5714 L .52751 .58058 L p F P
0 g
s
.597 .791 .973 r
.6295 .56894 m .60482 .57543 L .63769 .57734 L closepath p F P
0 g
s
.585 .795 .979 r
.63769 .57734 m .60482 .57543 L .60026 .57656 L p F P
0 g
s
.641 .831 .973 r
.5563 .5714 m .52751 .58058 L .51183 .56841 L p F P
0 g
s
.659 .851 .974 r
.48308 .57981 m .51183 .56841 L .52751 .58058 L p F P
0 g
s
.579 .806 .986 r
.60482 .57543 m .59908 .57551 L .60026 .57656 L closepath p F P
0 g
s
.592 .801 .98 r
.58542 .56261 m .59908 .57551 L .60482 .57543 L p F P
0 g
s
.595 .814 .983 r
.59908 .57551 m .58542 .56261 L .5563 .5714 L p F P
0 g
s
.592 .801 .98 r
.60482 .57543 m .6295 .56894 L p .58542 .56261 L F P
0 g
s
.598 .773 .964 r
.70298 .56995 m .67321 .57677 L .65911 .56132 L p F P
0 g
s
.581 .784 .976 r
.67321 .57677 m .65911 .56132 L .6295 .56894 L p F P
0 g
s
.973 .921 .605 r
.38464 .6547 m .37019 .68595 L .37251 .69114 L p F P
0 g
s
.589 .756 .958 r
.70298 .56995 m .73314 .56305 L .74658 .58003 L p F P
0 g
s
.631 .816 .971 r
.58542 .56261 m .5563 .5714 L .54087 .55803 L p F P
0 g
s
.641 .831 .973 r
.51183 .56841 m .54087 .55803 L .5563 .5714 L p F P
0 g
s
.609 .788 .967 r
.65911 .56132 m .6295 .56894 L .61488 .55405 L p F P
0 g
s
.592 .801 .98 r
.6295 .56894 m .61488 .55405 L .58542 .56261 L p F P
0 g
s
.599 .766 .959 r
.73314 .56305 m .70298 .56995 L .68908 .5537 L p F P
0 g
s
.598 .773 .964 r
.65911 .56132 m .68908 .5537 L .70298 .56995 L p F P
0 g
s
.624 .804 .968 r
.61488 .55405 m .58542 .56261 L .57023 .54825 L p F P
0 g
s
.631 .816 .971 r
.54087 .55803 m .57023 .54825 L .58542 .56261 L p F P
0 g
s
.608 .78 .963 r
.68908 .5537 m .65911 .56132 L .6447 .54562 L p F P
0 g
s
.609 .788 .967 r
.61488 .55405 m .6447 .54562 L .65911 .56132 L p F P
0 g
s
.599 .766 .959 r
.68908 .5537 m .71944 .54604 L .73314 .56305 L p F P
0 g
s
.62 .794 .965 r
.6447 .54562 m .61488 .55405 L .59993 .53883 L p F P
0 g
s
.624 .804 .968 r
.57023 .54825 m .59993 .53883 L .61488 .55405 L p F P
0 g
s
.607 .773 .959 r
.71944 .54604 m .68908 .5537 L .67489 .53726 L p F P
0 g
s
.608 .78 .963 r
.6447 .54562 m .67489 .53726 L .68908 .5537 L p F P
0 g
s
.617 .786 .962 r
.67489 .53726 m .6447 .54562 L .62998 .52964 L p F P
0 g
s
.62 .794 .965 r
.59993 .53883 m .62998 .52964 L .6447 .54562 L p F P
0 g
s
.607 .773 .959 r
.67489 .53726 m .70546 .52892 L .71944 .54604 L p F P
0 g
s
.615 .779 .959 r
.70546 .52892 m .67489 .53726 L .66039 .52058 L p F P
0 g
s
.617 .786 .962 r
.62998 .52964 m .66039 .52058 L .67489 .53726 L p F P
0 g
s
.615 .779 .959 r
.66039 .52058 m .69119 .5116 L .70546 .52892 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000HOoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP2AoookJP00n_oonfX2o`00067ooo]Z0ol000000on]^^?o0000oookJP04oook
JP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0T?oonfX00?Oooo]Z0ol0001QoookJP;o
00001On]^^<00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX0T?oonfX00?Gooo]Z0_l0001RoookJP;o00002?n]^^<01Ol0003ooo]ZoookJ_oonf[o000001So
oo]Z00?o0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001QoookJP?o00002_n]^^<01Ol0003ooo]Z
oookJ_oonf[o000001Wooo]Z00?o0000oookJ_oonfX0S_oonfX00?3ooo]Z0ol0001QoookJP;o0000
3_n]^^<01?l0003ooo]ZoookJ_l0000IoookJP03o`000?oonf[ooo]Z08kooo]Z003^oookJP;o0000
H_oonfX2o`00017o[K[S00?o0000oookJ_l000006_oonfX00ol0003ooo]ZoookJP2=oookJP00k?oo
nfX2o`00067ooo]Z0ol000000on]^>;o0000ojfjh`0@ojfjh`03o`000?oonf[o000001_ooo]Z00?o
0000oookJ_oonfX0S?oonfX00>Wooo]Z0ol0001QoookJP;o00001On]^>800ol0003o[K[Sojfjh`0?
ojfjh`;o00006ooonfX00ol0003ooo]ZoookJP2<oookJP00iooonfX2o`0006;ooo]Z0_l00008ojfh
hP03o`000?n]^^?o[K[S00ko[K[S0_l0000LoookJP03o`000?oonf[ooo]Z08_ooo]Z003ToookJP?o
0000HOoonfX3o`0000[o[KSR00?o0000ojfjhon]^^<03on]^^<00ol0003ooo]ZoookJP0JoookJP03
o`000?oonf[ooo]Z08_ooo]Z003RoookJP;o0000H_oonfX2o`0000ko[KSR00?o0000ojfjhon]^^<0
3_n]^^<2o`0001cooo]Z00?o0000oookJ_oonfX0R_oonfX00>3ooo]Z0_l0001RoookJP;o00004On]
^>800ol0003o[K[Sojfjh`0:ojfjh`Go00007OoonfX00ol0003ooo]ZoookJP29oookJP00gOoonfX3
o`0006;ooo]Z0_l000000on/]n7o0000ojfhhP0@ojfhhP03o`000?n]^^?o[K[S00So[K[S0_l00003
ojjkh`03o`000?n^^n?o000001cooo]Z00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001Soook
JP;o00001?n/]n400ol0003o[KSRojfhhP0?ojfhhP03o`000?n]^^?o[K[S00Go[K[S0_l00005ojjk
h`04o`000?n^^n?o[[_So`0001cooo]Z00?o0000oookJ_oonfX0R?oonfX00=Sooo]Z0ol0001Roook
JP?o00001on/]n400ol0003o[KSRojfhhP0>ojfhhP03o`000?n]^^?o[K[S00;o[K[S0ol00007ojjk
h`04o`000?n^^n?o[[_So`0001cooo]Z00?o0000oookJ_oonfX0R?oonfX00=Kooo]Z0_l0001Soook
JP;o00002_n/]n400ol0003o[KSRojfhhP0?ojfhhP04o`000?n]^^?o0000o`0000[o[[_S00Go0000
ojjkhon^^n?o[[_So`00000LoookJP03o`000?oonf[ooo]Z08Oooo]Z003DoookJP;o0000HooonfX2
o`0000go[;OQ00?o0000ojfhh_n]^>803on]^>800ol0003o[[_Sojjkh`0:ojjkh`05o`000?n^^n?o
[[_Sojjkhol000007OoonfX00ol0003ooo]ZoookJP26oookJP00dOoonfX3o`0006?ooo]Z0_l0000@
ojbgh@03o`000?n]^>;o[KSR00[o[KSR0ol000000on^^N;o0000ojjkh`0<ojjkh`05o`000?n^^n?o
[[_Sojjkhol000007?oonfX00ol0003ooo]ZoookJP26oookJP00cooonfX2o`0006?ooo]Z0ol00000
0on[]N7o0000ojbgh@0?ojbgh@03o`000?n]^>;o[KSR00So[KSR0_l00005ojjihP03o`000?n^^n?o
[[_S00[o[[_S00?o0000ojjkhon^^n<00_n^^n<00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z08Gooo]Z003=oookJP;o0000H_oonfX3o`0000GoZkGQ00?o0000ojbghOn/]n403_n/]n400ol0
003o[KSRojfhhP05ojfhhP;o00002?n^^N800ol0003o[[_Sojjkh`09ojjkh`03o`000?n^^n?o[[_S
00;o[[_S00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP24oookJP00b_oonfX3o`00067o
oo]Z0ol00009oj^eh@03o`000?n/]n7o[;OQ00go[;OQ00?o0000ojfhh_n]^>800_n]^>83o`0000[o
[[WR00?o0000ojjkhon^^n<02On^^n<00ol0003o[[_Sojjkh`03ojjkh`03o`000?oonf[ooo]Z01[o
oo]Z00?o0000oookJ_oonfX0Q?oonfX00<Sooo]Z0_l0001QoookJP?o00003?n[]N400ol0003o[;OQ
ojbgh@0>ojbgh@04o`000?n]^>;o0000o`0000ko[[WR00?o0000ojjkhon^^n<02?n^^n<00ol0003o
[[_Sojjkh`02o`000003ok2lhol0003ooo]Z01cooo]Z00?o0000oookJ_oonfX0PooonfX00<Gooo]Z
0ol0001QoookJP;o00004?n[]N400ol0003o[;OQojbgh@0>ojbgh@03o`000?n^^N;o[[WR00oo[[WR
00?o0000ojjkhon^^n<01on^^n<3o`0000Co/;cS00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Z
oookJP23oookJP00`ooonfX2o`00067ooo]Z0ol000000onY/n3o0000oj^eh@0@oj^eh@03o`000?n/
]n7o[;OQ00[o[;OQ0_l000000on]^>7o0000ojjihP0AojjihP03o`000?n^^n?o[[_S00Co[[_S0ol0
0007ok2lh`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0P_oonfX00<7ooo]Z0_l0001P
oookJP?o00001OnY/n000ol0003oZkGQoj^eh@0>oj^eh@03o`000?n/]n7o[;OQ00So[;OQ0_l00004
ojfhh@03o`000?n^^N;o[[WR00oo[[WR00?o0000ojjkhon^^n<00_n^^n<2o`0000;o/;cS00?o0000
ok2lhon`_><01On`_><00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z087ooo]Z002noook
JP?o0000H?oonfX2o`0000WoZK?P00?o0000oj^ehOn[]N403_n[]N400ol0003o[;OQojbgh@04ojbg
h@?o00001on]^>400ol0003o[[WRojjihP0?ojjihP04o`000?n^^n?o0000o`0000Co/;cS00?o0000
ok2lhon`_><01_n`_><00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z087ooo]Z002loook
JP;o0000H?oonfX3o`0000_oZK?P00?o0000oj^ehOn[]N403_n[]N400ol0003o[;OQojbgh@02ojbg
h@;o00002_n]^>400ol0003o[[WRojjihP0@ojjihP03o`000?n`_>?o/;cS00Co/;cS00?o0000ok2l
hon`_><01on`_><00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z083ooo]Z002ioookJP?o
0000H?oonfX2o`0000ooZK?P00?o0000oj^ehOn[]N403_n[]N401?l0003o[;OQo`000?l0000=ojfh
h@03o`000?n^^N;o[[WR00_o[[WR0ol000000on_^^;o0000ok2lh`05ok2lh`03o`000?n`_>?o/;cS
00So/;cS00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP20oookJP00]ooonfX2o`00063o
oo]Z0ol000000onW/=oo0000ojVch00?ojVch003o`000?n[]N7oZkGQ00koZkGQ00?o0000ojfhhOn]
^>403_n]^>400ol0003o[[WRojjihP08ojjihP;o00001On_^^800ol0003o/;cSok2lh`03ok2lh`03
o`000?n`_>?o/;cS00So/;cS00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1ooookJP00
]OoonfX2o`0005oooo]Z0ol00005ojN`g`03o`000?nY/n3oZK?P00goZK?P00?o0000oj^ehOn[]N40
2_n[]N43o`000003ojjeg_l0003o[KSQ013o[KSQ00?o0000ojjih_n^^N801On^^N82o`0000Oo[k[R
00?o0000ok2lhon`_><00on`_><00ol0003o/;cSok2lh`09ok2lh`03o`000?oonf[ooo]Z01[ooo]Z
00?o0000oookJ_oonfX0O_oonfX00;;ooo]Z0ol0000MoookJP03o`000?oonf[ooo]Z03oooo]Z0_l0
0008ojN`g`03o`000?nY/n3oZK?P00koZK?P00?o0000oj^ehOn[]N401_n[]N43o`0000Go[[GN00?o
0000ojfhhOn]^>403_n]^>400ol0003o[[WRojjihP02ojjihP?o00002_n_^^800ol0003o/;cSok2l
h`02ok2lh`03o`000?n`_>?o/;cS00[o/;cS00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Zoook
JP1noookJP00/?oonfX2o`00023ooo]Z00?o0000oookJ_oonfX0??oonfX3o`0000_oYk3O00?o0000
ojVch?nY/n003OnY/n000ol0003oZkGQoj^eh@03oj^eh@?o00002On^]Mh00ol0003o[KSQojfhh@0>
ojfhh@04o`000?n^^N;o0000o`0000go[k[R00?o0000ok2lhon`_><00_n`_><00ol0003o/;cSok2l
h`07ok2lh`;o000000?o/KgSo`000?oonfX06ooonfX00ol0003ooo]ZoookJP1moookJP00[_oonfX2
o`0002;ooo]Z00?o00BDo`000?oonfX0>_oonfX2o`0000ooYk3O00?o0000ojVch?nY/n003OnY/n00
0ol0003oZkGQo`000002o`0000co[[GN00?o0000ojfhhOn]^>403on]^>400ol0003o[k[RojnjhP0>
ojnjhP05o`000?n`_>?o/;cSok2lhol000001on`_><2o`0000Co/KgS00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP1loookJP00ZooonfX3o`0002Gooo]Z00?o00BDo`000?oonfX0=_oonfX3
o`000003oj>]g_l0003oYk3O00koYk3O00?o0000ojVch?nY/n003_nY/n000ol0003o[[GNojjegP0>
ojjegP03o`000?n]^>7o[KSQ00_o[KSQ0_l000000on`^=oo0000ojnjhP0@ojnjhP04o`000?n`_>?o
/;cSo`0000Go/;cS0_l00007ok6mh`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0O?oo
nfX00:Wooo]Z0_l0000XoookJP03o`04U?l0003ooo]Z03?ooo]Z0ol00005oj>]gP03o`000?nW/=oo
Yk3O00goYk3O00?o0000ojVch?nY/n002_nY/n02o`000003oj^bgOn^]Mko[[GN013o[[GN00?o0000
ojfhhOn]^>402?n]^>42o`0000Co/;SO00?o0000ojnjh_n_^^803_n_^^801Ol0003o/;cSok2lhon`
_>?o000000;o/;cS0_l00009ok6mh`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0Nooo
nfX00:Kooo]Z0ol0000ZoookJP;o00BD00?o0000oookJ_oonfX0;ooonfX2o`0000SoXjgN00?o0000
ojN`gonW/=l03OnW/=l00ol0003oZK?PojVch008ojVch0;o00001?n[/]dBojjegP03o`000?n]^>7o
[KSQ00Co[KSQ0ol00007ok2hg`03o`000?n_^^;o[k[R00ko[k[R00?o0000ok2lhon`_><00ol0000<
ok6mh`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0NooonfX00:Cooo]Z0_l0000]oook
JP;o00BD00?o0000oookJ_oonfX0;?oonfX3o`0000_oXjgN00?o0000ojN`gonW/=l03OnW/=l00ol0
003oZK?PojVch004ojVch0?o00001on[/]dAojjegP03o`000?n]^>7o[KSQ00;o[KSQ0_l0000:ok2h
g`03o`000?n_^^;o[k[R00ko[k[R00Co0000ok2lhol0003o00003_na_N<00ol0003ooo]ZoookJP0J
oookJP03o`000?oonf[ooo]Z07[ooo]Z002RoookJP;o0000<?oonfX2o`04U003o`000?oonf[ooo]Z
02Sooo]Z0ol0000?oj>]gP03o`000?nW/=ooYk3O00goYk3O00Co0000ojVch?nY/n3oZK?P0_l0000:
oj^bg@03o`000?n^]Mko[[GN00oo[[GN00Co0000ojfhhOl0003o00003On`^=l00ol0003o[k[Rojnj
hP0>ojnjhP03o`000?na_N?o000000oo/KgS00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Zoook
JP1ioookJP00WooonfX3o`0003;ooo]Z0ol019@2o`0002Gooo]Z0ol00002oifWg@03o`000?nS[Mko
XjgN00goXjgN00?o0000ojN`gonW/=l03OnW/=l01?l0003oZK?Po`000?l0000=oj^bg@03o`000?n^
]Mko[[GN00ko[[GN0_l0000@ok2hg`03o`000?n_^^;o[k[R00[o[k[R0_l000001?nb^]oo0000ok6m
hol0000@ok6mh`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0
000eoookJP?o00BD0_m`O]82o`00023ooo]Z0ol00006oifWg@03o`000?nS[MkoXjgN00goXjgN00?o
0000ojN`gonW/=l03?nW/=l2o`00013oZk;M00?o0000ojjeg_n^]Mh02_n^]Mh3o`000003ojjggol0
003o/;SO00oo/;SO00?o0000ojnjh_n_^^802?n_^^82o`0000Co/[[O0_l0000@ok6mh`03o`000?oo
nf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0N?oonfX009[ooo]Z0ol0000hoookJP;o00BD00Go0000
og1nd_m`O];oL7kBo`00000LoookJP?o00002OnMYmd00ol0003oXjgNoj>]gP0=oj>]gP03o`000?nW
/=ooYk3O00WoYk3O0ol000000onY[mco0000oj^bg@0?oj^bg@03o`000?n^]Mko[[GN00So[[GN0_l0
0005ojjgg`03o`000?n`^=oo/;SO00ko/;SO00?o0000ojnjh_n_^^801?n_^^83o`0000Oo/[[O00?o
0000ok6mhona_N<03ona_N<00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z07Sooo]Z002H
oookJP;o0000>ooonfX2o`04U003o`000?m`O];oL7kB00;oL7kB0ol0000DoookJPGo00003OnMYmd0
0ol0003oXjgNoj>]gP0=oj>]gP03o`000?nW/=ooYk3O00GoYk3O0ol00005ojV_g003o`000?n[/]go
Zk;M00koZk;M00?o0000ojjeg_n^]Mh01On^]Mh2o`0000Oo[[OO00?o0000ok2hgon`^=l03_n`^=l0
0ol0003o[k[RojnjhP02ojnjhP;o00002_nb^]l00ol0003o/KgSok6mh`0<ok6mh`;o000000?o/koS
o`000?oonfX06ooonfX00ol0003ooo]ZoookJP1goookJP00U_oonfX2o`0003gooo]Z0_l019@00ol0
003oL7kBog1ndP02og1ndP03o`000?m_O];oKgkB00Co00002OoonfX7o`0000?oTIgL00?o0000oifW
gOnMYmd03OnMYmd00ol0003oXjgNoj>]gP0=oj>]gP03o`000?nW/=ooYk3O00;oYk3O0_l00008ojV_
g003o`000?n[/]goZk;M00koZk;M00?o0000ojjeg_n^]Mh00_n^]Mh3o`0000[o[[OO00?o0000ok2h
gon`^=l03_n`^=l01?l0003o[k[Ro`000?l0000<ok:jg`;o00002ona_N<2o`0000Co/koS00?o0000
oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1foookJP00TooonfX3o`0003oooo]Z00?o00^Io`04
U?l000001Om`O]800ol0003oKgkBofmndP03ofmndPWo00002onAWM`00ol0003oWJOMoifWg@0<oifW
g@03o`000?nS[MkoXjgN00goXjgN00?o0000ojN`gol000000_l0000;ojV_g003o`000?n[/]goZk;M
00koZk;M00?o0000ojjeg_l000001Ol00009ojjgg`03o`000?n`^=oo/;SO00ko/;SO0_l0000>ok:j
g`03o`000?nb^]oo000000So/KgS0_l00007ok>oh`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oook
J_oonfX0M_oonfX0097ooo]Z0_l00013oookJP03o`04U?l0003oL7kB00CoL7kB00?o0000ofmnd_m_
O]801?m_O]800ol0003oI7;<ofAbc002ofAbc003o`000?nAWMcoTIgL00_oTIgL00?o0000oifWgOnM
Ymd03OnMYmd00ol0003oXjgNoj>]gP0<oj>]gP;o00003onY[m`00ol0003oZk;Moj^bg@0:oj^bg@Go
00001_n_]]h7o`0000;o[[OO00?o0000ok2hgon`^=l02on`^=l3o`000003ok2jh?l0003o/[[O00go
/[[O00Co0000ok:jgonb^]oo00001_na_N<00ol0003o/koSok>oh`07ok>oh`03o`000?oonf[ooo]Z
01[ooo]Z00?o0000oookJ_oonfX0MOoonfX008oooo]Z0_l00015oookJP;o00BD00?o0000og1nd_m`
O]800om`O]800ol0003oKgkBofmndP03ofmndP03o`000?mTL/coI7;<00?oI7;<00?o0000oi6Mg?nA
WM`02onAWM`00ol0003oWJOMoifWg@0<oifWg@03o`000?nS[MkoXjgN00WoXjgN0ol000000onVZm[o
0000ojV_g00>ojV_g003o`000?n[/]goZk;M00;oZk;M2?l00003ojfaf`03ojjdgOl0003o[kKN00co
[kKN2Ol00004ok2hg`?o00001On`^^000ol0003o/[[Ook:jg`0;ok:jg`04o`000?nb^]oo/[[Oo`00
00Co/KgS0_l0000;ok>oh`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0M?oonfX008co
oo]Z0ol00017oookJP03o`0;VOl019Co000000GoL7kB00?o0000ofmnd_m_O]800_m_O]800ol0003o
I7;<ofAbc004ofAbc003o`000?nAWMcoTIgL00coTIgL00?o0000oifWgOnMYmd03?nMYmd00ol0003o
XjgNoj>]gP05oj>]gP?o00001OnVZmX00ol0003oZJoLojV_g00;ojV_g0Ko00002On]/M/4ojjdg@03
o`000?n_]]ko[kKN00go[kKN00?o0000ok6ggOna]md00ona]md5o`0000Oo/;[P00?o0000ok:jgonb
^]l02onb^]l01_l0003o/[[Ook:jgonb^]oo0000ok6mh`;o00003Onc_n<00ol0003ooo]ZoookJP0J
oookJP03o`000?oonf[ooo]Z07Cooo]Z002:oookJP;o0000B_oonfX00ol02iWo00BDo`000006og1n
dP05o`000?m_O];oKgkBofmnd_l000001omTL/`00ol0003oTIgLoi6Mg00;oi6Mg003o`000?nMYmgo
WJOM00goWJOM00?o0000oj>]g_nS[Mh00_nS[Mh2o`0000SoYZ_J00?o0000ojV_g?nY[m`02?nY[m`3
o`0000;oZjgJ00?o0000ojfafon]/M/02?n]/M/6ojjdg@03o`000?n_]]ko[kKN00ko[kKN00?o0000
ok6ggOna]md00_na]md2o`0000?o/[WO0_l00006ok2jh003o`000?nb^]oo/[[O00[o/[[O00Co0000
ok:jgonb^]oo/[[O0_l0000@ok>oh`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0Looo
nfX008Oooo]Z0ol0001=oookJP03o`04U?l0003oL7kB00GoL7kB00Go0000ofmnd_m_O];oKgkBo`00
0007ofAbc003o`000?nAWMcoTIgL00coTIgL00?o0000oifWgOnMYmd03?nMYmd00ol0003oXjgNo`00
0002o`0000_oYZ_J00?o0000ojV_g?nY[m`00onY[m`4o`0000KoZjgJ00?o0000ojfafon]/M/01?n]
/M/:ojjdg@03o`000?n_]]ko[kKN00ko[kKN00Co0000ok6ggOl0003o00001onb^Ml2o`0000Go/;[P
00?o0000ok:jgonb^]l02Onb^]l01_l0003o/[[Oo`000?l0003o]KkQo`00017o/koS00?o0000oook
J_oonfX06OoonfX00ol0003ooo]ZoookJP1coookJP00QOoonfX2o`00053ooo]Z00?o00^Io`000?m`
O]801_m`O]801?l0003oKgkBofmnd_l00008ofAbc003o`000?nAWMcoTIgL00_oTIgL00?o0000oifW
gOnMYmd02onMYmd3o`0000koYZ_J00?o0000ojV_g?nY[m`00ol0000;oj^]fP04o`000?n]/M_o[K7K
ojfaf`go[[CM00?o0000ojnfg_n_]]h03_n_]]h00ol0003o/[WOok:ig`09ok:ig`?o00000_n`^^00
0ol0003o/[[Ook:jg`09ok:jg`;o00001?ne_^400ol0003o/koSok>oh`0>ok>oh`03o`000?oonf[o
oo]Z01[ooo]Z00?o0000oookJ_oonfX0L_oonfX008?ooo]Z0_l0001BoookJP03o`0;VOl0003o0000
00KoL7kB00Co0000ofmnd_m_O];o00002?mTL/`00ol0003oTIgLoi6Mg00<oi6Mg003o`000?nMYmgo
WJOM00OoWJOM0ol00002oj:Uf003o`000?nVZm[oYZ_J00coYZ_J0ol0000>oj^]fP;o00003on^]=d0
0ol0003o[kKNojnfgP0;ojnfgP;o000000?o/KONo`000?nb^Ml03Onb^Ml2o`000003ok2jh?l0003o
/[[O00Ko/[[O1?l00006okFnh@03o`000?nc_n?o/koS00ko/koS00?o0000oookJ_oonfX06_oonfX0
0ol0003ooo]ZoookJP1aoookJP00P?oonfX3o`0005Cooo]Z00Co00^Ioci:]_lnB[Ko00001_m`O]82
o`0000[oI7;<00?o0000oi6Mg?nAWM`03?nAWM`00ol0003oWJOMoifWg@03oifWg@?o00001_nRYMP0
0ol0003oYZ_JojJ[fP08ojJ[fP?o000000?oYjWGo`000?n[[MX03?n[[MX2o`000003ojbafol0003o
[[CM00oo[[CM00?o0000ojnfg_n_]]h02?n_]]h2o`0000Co/KON00?o0000ok:igonb^Ml03Onb^Ml2
o`0000Go/[[O0_l00003okFnh@03o`000?ne_^7o]KkQ00Co]KkQ00?o0000ok>ohonc_n<02onc_n<2
o`000003okK2hol0003ooo]Z01_ooo]Z00?o0000oookJ_oonfX0LOoonfX007kooo]Z0_l0001Hoook
JP?o?TZf0_l00004og1ndP;o00002_mTL/`00ol0003oTIgLoi6Mg00<oi6Mg003o`000?nMYmgoWJOM
00?o00002OnRYMP00ol0003oYZ_JojJ[fP05ojJ[fP?o00001OnWZML00ol0003oZjgJoj^]fP08oj^]
fP;o00001?n//M/00ol0003o[[CMojjdg@0=ojjdg@03o`000?n_]]ko[kKN00Ko[kKN0_l00007ok6g
gP03o`000?nb^Moo/[WO00ko/[WO0_l000000onb^]oo0000o`000006okFnh@03o`000?ne_^7o]KkQ
00Co]KkQ00?o0000ok>ohonc_n<02?nc_n<2o`0000Co]/;S00?o0000oookJ_oonfX06_oonfX00ol0
003ooo]ZoookJP1`oookJP00NooonfX3o`0005[ooo]Z00?o00^Ioci:]_lnB[H00_lnB[H00ol0003o
L7kBog1ndP02og1ndP03o`000?mTL/coI7;<00WoI7;<00?o0000oi6Mg?nAWM`02_nAWM`4o`0000go
XZGH00?o0000ojJ[f_nVZmX00_nVZmX2o`0000WoYjWG00?o0000oj^]f_n[[MX01?n[[MX3o`0000Ko
[;7K00?o0000ojjdgOn^]=d03_n^]=d00ol0003o[kKNojnfgP04ojnfgP03o`000?na]mko/KON00Oo
/KON00?o0000ok:igonb^Ml03onb^Ml3o`0000Oo]KkQ00?o0000okFnhOne_^401?ne_^400ol0003o
/koSok>oh`06ok>oh`;o00001onf`^<00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z073o
oo]Z001ioookJP;o0000GOoonfX00ol02iWo?TZfoci:]P03oci:]P;o00000_m`O]800ol0003oI7;<
ofAbc009ofAbc003o`000?nAWMcoTIgL00OoTIgL0ol00002oiZKd`03o`000?nRYMSoXZGH00coXZGH
00?o0000ojJ[f_nVZmX00_l0000;ojNYe`03o`000?n[[M[oZjgJ00;oZjgJ0_l0000:ojbaf`03o`00
0?n^]=go[[CM00ko[[CM00Co0000ojnfg_n_]]ko[kKN0_l0000;ok6ggP03o`000?nb^Moo/[WO00_o
/[WO0_l000001Ond^moo0000okBlgond_=oo000000Ko]KkQ00?o0000okFnhOne_^401One_^400ol0
003o/koSok>oh`04ok>oh`03o`000?nf`^?o]/;S00Oo]/;S00?o0000oookJ_oonfX06_oonfX00ol0
003ooo]ZoookJP1_oookJP00MooonfX2o`0005oooo]Z00?o00^Ioci:]_lnB[H01OlnB[H00om`O];o
0000o`00000<ofAbc003o`000?nAWMcoTIgL00?oTIgL0ol00006oiZKd`03o`000?nRYMSoXZGH00_o
XZGH0_l0000?ojNYe`04o`000?n[[M[oZjgJo`0000go[;7K00?o0000ojjdgOn^]=d03On^]=d01?l0
003o[kKNo`000?l0000>ok6ggP03o`000?nb^Moo/[WO00So/[WO0_l00004okBkg`04o`000?nd_=oo
];cOo`0000Go]KkQ00?o0000okFnhOne_^401_ne_^401?l0003o/koSok>ohonc_n<2o`0000_o]/;S
00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1^oookJP00M?oonfX3o`00067ooo]Z00?o
00^Io`000?lnB[H01_lnB[H3o`0000_oI7;<00?o0000oi6Mg?nAWM`00ol00009oiZKd`03o`000?nR
YMSoXZGH00WoXZGH0_l000000onSX]Co0000ojNYe`0>ojNYe`;o00003on//M/00ol0003o[[CMojjd
g@0>ojjdg@03o`000?na]mko/KON00ko/KON00?o0000ok:igonb^Ml01_nb^Ml2o`0000Oo];_O00?o
0000okBlgond_=l00_l00003okFnh@03o`000?ne_^7o]KkQ00Ko]KkQ00Co0000ok>ohol0003o0000
3_nf`^<00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z06kooo]Z001boookJP;o0000I?oo
nfX00ol003So0000oci:]P06oci:]P;o9c:W3ol0000=oiZKd`03o`000?nRYMSoXZGH00KoXZGH0_l0
0004oj>Re003o`000?nWZMOoYjWG00WoYjWG0ol000000on[[MWo0000ojbaf`0?ojbaf`03o`000?n^
]=go[[CM00[o[[CM0_l000000on`]=co0000ok6ggP0@ok6ggP03o`000?nb^Moo/[WO00Co/[WO00?o
0000okBkgond^ml01ond^ml00ol0003o];cOokBlg`02okBlg`04o`000?ne_^7o]KkQo`0000So]KkQ
0_l0000@okK2h`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0KOoonfX0073ooo]Z0_l0
001WoookJP03o`0;VOlnB[Ko?TZf00Go?TZf0_lW<ZL=oiF>bP03o`000?nJVm?oVY_C00coVY_C00?o
0000oj:Uf?nRYMP01?nRYMP2o`0000OoXj;D00?o0000ojNYeonWZML01OnWZML3o`0000GoZjgI00?o
0000ojbafon//M/03On//M/00ol0003o[[CMojjdg@08ojjdg@;o00001?n`]=`00ol0003o/KONok6g
gP0>ok6ggP03o`000?nb^Moo/[WO00;o/[WO0_l0000;okBkg`03o`000?nd_=oo];cO00;o];cO0ol0
0006okFnh@;o000000?o^<3Po`000?nf`^<04?nf`^<00ol0003ooo]ZoookJP0JoookJP03o`000?oo
nf[ooo]Z06cooo]Z001]oookJP?o0000JOoonfX00ol02iWo0000oci:]P04oci:]P04o`000?lW<ZOo
9c:WobLbY`goUHk:00?o0000oiZKdonJVm<03?nJVm<01?l0003oXZGHoj:Uf?nRYMP2o`0000WoXj;D
00?o0000ojNYeonWZML00onWZML2o`0000SoZjgI00?o0000ojbafon//M/03_n//M/00ol0003o[[CM
ojjdg@04ojjdg@?o00001on`]=`00ol0003o/KONok6ggP0>ok6ggP04o`000?nb^Moo0000o`0000ko
];_O00?o0000okBlgond_=l00ond_=l00ol0003o]KkQokFnh@02okFnh@;o00001?nh`>000ol0003o
]/;SokK2h`0?okK2h`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0K?oonfX006_ooo]Z
0_l0001/oookJP03o`0;VOl0003o?TZf00Co?TZf1?lW<ZL00ol0003oUHk:oiF>bP0:oiF>bP03o`00
0?nJVm?oVY_C00coVY_C00Co0000oj:Uf?nRYMSo00003?nSX]@00ol0003oYjWGojNYe`02o`0000_o
ZjgI00?o0000ojbafon//M/03_n//M/01?l0003o[[CMojjdgOn^]=d2o`0000[o/;CL00?o0000ok6g
g_na]mh03ona]mh00ol0003o];_OokBkg`0?okBkg`03o`000?nd_=oo];cO00;o];cO0_l000000one
_^7o0000o`000007okS0h003o`000?nf`^?o]/;S00_o]/;S0_l000000onia^Co0000oookJP0Koook
JP03o`000?oonf[ooo]Z06_ooo]Z001XoookJP?o0000K_oonfX00ol003So0000oci:]P04oci:]PGo
9c:W00?o0000oiF>b_nES/X02_nES/X00ol0003oVY_CoiZKd`0;oiZKd`;o00003_nSX]@2o`0000oo
ZjgI00?o0000ojbafon//M/03On//M/01?l0003o[[CMo`000?l0000=ok2dg003o`000?na]mko/KON
00_o/KON0_l000000onc^=go0000okBkg`0@okBkg`03o`000?nd_=oo];cO00;o];cO0ol00009okS0
h003o`000?nf`^?o]/;S00Wo]/;S0_l00004okW6i003o`000?oonf[ooo]Z01Wooo]Z00?o0000oook
J_oonfX0JooonfX006Kooo]Z0_l0001aoookJP03o`00>?l0003o>4Bb00Co?TZf1OlW<ZL00ol0003o
UHk:oiF>bP0:oiF>bP03o`000?nJVm?oVY_C00[oVY_C00?o0000oifHc_l000003?nSX]@2o`000003
ojNXeol0003oZjgI00koZjgI00?o0000ojbafon//M/03_n//M/00ol0003o/;CLok2dg00>ok2dg003
o`000?na]mko/KON00So/KON0_l00004ok>hg@03o`000?nd^moo];_O00oo];_O00?o0000okBlgol0
00000_l00002okNng`03o`000?nh`>3o^<3P00Oo^<3P00?o0000okK2honf`^<01_nf`^<2o`0000Oo
^LKT00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1ZoookJP00I?oonfX2o`0007?ooo]Z
00?o000ho`000?lhA;800olnB[H00ol0003o9c:WobLbY`04obLbY`03o`000?nES/[oUHk:00[oUHk:
00?o0000oiZKdonJVm<02?nJVm<01Ol0003oWIS>oifHc_nMV<ko000000WoXj;D0_l00004ojNXe`03
o`000?n[[MWoZjgI00goZjgI00?o0000ojbafon//M/02_n//M/2o`000003ojnaf_l0003o/;CL013o
/;CL00?o0000ok6gg_na]mh01?na]mh3o`0000Oo/kSM00?o0000okBkgond^ml03ond^ml01?l0003o
]kkOokNngol00003okNng`03o`000?nh`>3o^<3P00Oo^<3P00?o0000okK2honf`^<01?nf`^<00ol0
003o^LKTokW6i008okW6i003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0JOoonfX0067o
oo]Z0ol0001eoookJP03o`00>?l438co000000?o?TZf00?o0000obLbYolW<ZL01?lW<ZL00ol0003o
UHk:oiF>bP0:oiF>bP03o`000?nJVm?oVY_C00KoVY_C0_l00004oifHcP03o`000?nSX]CoXj;D00Co
Xj;D0ol00006ojNXe`03o`000?n[[MWoZjgI00goZjgI00?o0000ojbafon//M/02?n//M/2o`0000Co
[k7J00?o0000ok2dg?n`]=`03_n`]=`00ol0003o/KONok6ggP02ok6ggP;o00002_nc^=d00ol0003o
];_OokBkg`0<okBkg`;o000000Go]kgNo`000?ng_]oo]kkOo`000004okNng`03o`000?nh`>3o^<3P
00Ko^<3P00?o0000okK2honf`^<00_nf`^<2o`0000_o^LKT00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP1YoookJP00GooonfX2o`0007Sooo]Z00Co000ho`@<S?l0003o>4Bb0_lnB[H8obLb
Y`03o`000?nES/[oUHk:00[oUHk:00?o0000oiZKdonJVm<01?nJVm<00ol0003oWIS>oifHcP05oifH
cP04o`000?nSX]CoXj;Doj>Re0;o00002_nWZ=L00ol0003oZjgIoj^]f@0=oj^]f@03o`000?n//M_o
[;7K00Co[;7K0ol00007ojnafP03o`000?n`]=co/;CL00ko/;CL00Co0000ok6gg_l0003o00003Onc
^=d00ol0003o];_OokBkg`09okBkg`;o00001?ng_Mh00ol0003o]kkOo`000005okNng`03o`000?nh
`>3o^<3P00Ko^<3P00Co0000okK2hol0003o00003_nia^@00ol0003ooo]ZoookJP0IoookJP03o`00
0?oonf[ooo]Z06Sooo]Z001LoookJP?o0000N_oonfX01?l003So10b<o`@<S?l00002oci:]PSo9c:W
00?o0000oiF>b_nES/X02_nES/X00ol0003oVY_CoiZKd`02oiZKd`;o00002?nMV<h01?l0003oXj;D
oj>Re?l0000<ojNXe`03o`000?n[[MWoZjgI00koZjgI00Co0000ojbafon//M_o[;7K0_l0000:ojna
fP03o`000?n`]=co/;CL00oo/;CL00?o0000ok>hgOnc^=d03Onc^=d00ol0003o];_OokBkg`07okBk
g`;o00001ong_Mh2o`0000Ko]kkO00?o0000okS0h?nh`>001Onh`>02o`00017o^LKT00?o0000oook
J_oonfX06OoonfX00ol0003ooo]ZoookJP1WoookJP00F_oonfX2o`0007gooo]Z00Co000ho`@<S?l4
38co00000_lnB[H8obLbY`03o`000?nES/[oUHk:00_oUHk:00Co0000oiZKdonJVm?o00002OnMV<h3
o`0000ooYjSG00?o0000oj^]fOn[[MT03On[[MT01?l0003o[;7Ko`000?l0000=ojnafP03o`000?n`
]=co/;CL00_o/;CL0_l000000onc]M[o0000ok>hg@0?ok>hg@03o`000?nd^moo];_O00Co];_O0_l0
0009okNmgP;o00001ong_]l00ol0003o^<3PokS0h002okS0h0;o000000?o_<CPo`000?nia^@04Oni
a^@00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z06Oooo]Z001HoookJP;o0000OooonfX0
1_l003So10b<o`@<S?l438co>4Bbo`0000Wo9c:W00?o0000oiF>b_nES/X02_nES/X00ol0003oVY_C
o`000007oifHcP?o00000_nRXM@00ol0003oYjSGojNXe`0>ojNXe`03o`000?n[[MWoZjgI00coZjgI
0_l0000@ojnafP03o`000?n`]=co/;CL00So/;CL0_l00004ok>efP03o`000?nc^=go/kSM00ko/kSM
00Co0000okBkgond^moo];_O0_l0000<okNmgP03o`000?ng_]oo]kkO00Ko]kkO00Co0000okS0h?l0
003o00001?nla>000ol0003o^LKTokW6i00=okW6i003o`000?nncNKo000001_ooo]Z00?o0000oook
J_oonfX0I_oonfX005Gooo]Z0ol00022oookJP?o10b<0_l00009obLbY`03o`000?nES/[oUHk:00[o
UHk:0_l00005oifHcP?o00001_nRXM@00ol0003oYjSGojNXe`0=ojNXe`03o`000?n[[MWoZjgI00[o
ZjgI0_l000000on_[]Oo0000ojnafP0?ojnafP03o`000?n`]=co/;CL00Ko/;CL0_l00006ok>efP03
o`000?nc^=go/kSM00ko/kSM00Co0000okBkgol0003o00003_ng_Mh2o`0000Oo]kkO0_l00007okc4
h003o`000?nia^Co^LKT00[o^LKT0_l00003okk=iP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oook
J_oonfX0I_oonfX005?ooo]Z0_l00025oookJPCo10b<2olW<ZL00ol0003oUHk:oiF>bP08oiF>bP03
o`000?nJU/oo000000;oWIS>0ol00009oj:Qe003o`000?nWZ=OoYjSG00koYjSG00?o0000oj^]fOn[
[MT01on[[MT2o`0000Co[jkG00?o0000ojnaf_n_/MX03_n_/MX00ol0003o/;CLok2dg004ok2dg003
o`000?nc]M[o/kGJ00Oo/kGJ00?o0000ok>hgOnc^=d03_nc^=d00ol0003o]kgNokNmgP0?okNmgP03
o`000?ng_]oo]kkO00?o]kkO0_l000000onk`]oo0000okc4h006okc4h003o`000?nia^Co^LKT00So
^LKT0_l00006okk=iP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0IOoonfX0057ooo]Z
0_l00027oookJPCo10b<00?o9c:Wo`000?l000002?lW<ZL00ol0003oUHk:oiF>bP07oiF>bP03o`00
0?nJU/ooVYK?00?o00003OnRXM@00ol0003oYjSGojNXe`0=ojNXe`03o`000?n[[MWoZjgI00CoZjgI
0ol00006ojn^e`03o`000?n_/M[o[k7J00ko[k7J00?o0000ok2dg?n`]=`00_n`]=`2o`0000[o/kGJ
00?o0000ok>hgOnc^=d02onc^=d2o`000003okNifol0003o]kgN013o]kgN0_l00003okNng`03o`00
0?nk`]oo^l;O00;o^l;O00?o0000okc4h?nla>001Onla>000ol0003o^LKTokW6i006okW6i003o`00
0?nncNKo_/gV00Oo_/gV00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1ToookJP00C_oo
nfX3o`0008Wooo]Z1?l438`00ol0003oMfReogMX]@05o`0000Co9c:W00?o0000oiF>b_nES/X01OnE
S/X4o`000003oi67aOl0003oXZ7D00goXZ7D00?o0000ojNXeonWZ=L03_nWZ=L01?l0003oZjgIoj^]
fOn[[MT2o`0000[o[jkG00?o0000ojnaf_n_/MX03_n_/MX01?l0003o/;CLo`000?l0000=ok>efP03
o`000?nc^=go/kSM00So/kSM0_l00004okNif`03o`000?ng_Mko]kgN00ko]kgN0_l000000ong_]oo
0000o`000006ok_2g`03o`000?nla>3o_<CP00Go_<CP00?o0000okW6i?nia^@00onia^@2o`0000[o
_/gV00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP1ToookJP00C?oonfX2o`0008cooo]Z
0ol438`2o`0000OoMfRe1Ol00003oiF>bPGo00001OnAQlD00ol0003oXZ7Doj:Qe00<oj:Qe003o`00
0?nWZ=OoYjSG00goYjSG00Co0000oj^]fOl0003o00003On_[]L00ol0003o[k7JojnafP0>ojnafP03
o`000?nc]M[o/kGJ00ko/kGJ00?o0000ok>hgOnc^=d01Onc^=d2o`0000Oo]kWK00?o0000okNmg_ng
_Mh03Ong_Mh00ol0003o]kgNo`000008ok_2g`03o`000?nla>3o_<CP00Go_<CP00Co0000okW6i?ni
a^Co^LKT0_l0000=okk=iP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0HooonfX004Wo
oo]Z0ol0002>oookJP?o10b<00?o0000ogUY]Ol000002_mgJ;D4o`000003oiF>b_l0003oTHO500Oo
THO500?o0000oj:Qe?nRXM@03OnRXM@00ol0003oYjSGojNXe`0<ojNXe`;o00003on_[]L00ol0003o
[k7JojnafP0;ojnafP;o000000?o/k;Go`000?nc]MX03onc]MX00ol0003o/kSMok>hg@04ok>hg@03
o`000?ng^M_o]kWK00Oo]kWK00?o0000okNmg_ng_Mh03Ong_Mh00ol0003o^[oMo`000009ok_2g`03
o`000?nla>3o_<CP00Go_<CP00?o0000okW6i?l000004?nncNH00ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z06?ooo]Z0017oookJP;o0000TOoonfX3o`@<S0;oNFVe00?o0000ogMX]OmgJ;D0
2OmgJ;D01?l0003oUHk:oiF>b_l0000:oi67a@03o`000?nRXMCoXZ7D00coXZ7D00?o0000ojNXeonW
Z=L02_nWZ=L2o`000003ojfYe?l0003o[jkG00oo[jkG00?o0000ojnaf_n_/MX02?n_/MX2o`0000Co
/k;G00?o0000ok>ef_nc]MX03_nc]MX01?l0003o/kSMok>hgOnc^=d2o`0000_o]kWK00?o0000okNm
g_ng_Mh02_ng_Mh3o`0000;o^[oM00?o0000ok_2gonk`]l01_nk`]l00ol0003o_<CPokc4h005okc4
h0;o00004_nncNH00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z06;ooo]Z0015oookJP;o
0000TooonfX2o`@<S004o`000?miJKGoNFVeo`0000coMfRe0_l0000;oi67a@03o`000?nRXMCoXZ7D
00goXZ7D00?o0000ojNXeonWZ=L01onWZ=L2o`0000Co[JWD00?o0000ojn^eon_[]L03On_[]L00ol0
003o[k7JojnafP06ojnafP;o00001_nc/]L00ol0003o/kGJok>efP0>ok>efP04o`000?nc^=go0000
o`0000ko]kWK00?o0000okNmg_ng_Mh01ong_Mh2o`0000;o^[oM00Go0000okZogOnj_mgo^[oMo`00
0008ok_2g`03o`000?nla>3o_<CP00?o_<CP00?o0000ol;9h?l000004?nncNH00ol0003oa=cZo`00
000<oookJP;o00003?oonfX00ol0003ooo]ZoookJP1QoookJP00@_oonfX3o`0009Gooo]Z0_l438`0
1Ol0003oNFVeogUY]OmiJKGo000000[oMfRe0_l0000=oi67a@03o`000?nRXMCoXZ7D00coXZ7D00?o
0000ojNXeonWZ=L01?nWZ=L3o`0000Ko[JWD00?o0000ojn^eon_[]L03_n_[]L00ol0003o[k7Jojna
fP04ojnafP03o`000?nc/]Oo/k;G00Oo/k;G00?o0000ok>ef_nc]MX03_nc]MX00ol0003o]kWKokNi
f`0>okNif`03o`000?ng_Mko]kgN00Ko]kgN00?o0000okZogOnj_md00_nj_md01Ol0003o^[oMokZo
gOnj_mgo000000Wo^l;O00?o0000okc4h?nla>000_l00003ol;9h003o`000?nncNKo_/gV00_o_/gV
0_l00003olCLjP03o`000?oonf[ooo]Z00Sooo]Z00?o0000o`004?l000003?oonfX00ol0003ooo]Z
oookJP1QoookJP00@?oonfX2o`0009Sooo]Z0_l438`01Ol0003oNFVeogUY]OmiJKGo000000WoMfRe
00?o0000ogQS[_l000003OnAQlD00ol0003oXZ7Doj:Qe00=oj:Qe004o`000?nWZ=OoYjSGojNXe`;o
00002_n]ZM@00ol0003o[jkGojn^e`0>ojn^e`04o`000?n_/M[o[k7JojnafP;o00002_nc/]L00ol0
003o/kGJok>efP0;ok>efP;o000000?o][KHo`000?ng^M/04?ng^M/00ol0003o]kgNokNmgP03okNm
gP;o00001Onj_md00ol0003o^[oMokZog@02okZog@03o`000?nk`]oo^l;O00Ko^l;O00?o0000okc4
h?l000001_o2bN000ol0003o_/gVokk=iP08okk=iP;o00001_o4g>X00ol0003ooo]ZoookJP05oook
JP;o000000?o000@o`000?oonfX03OoonfX00ol0003ooo]ZoookJP1PoookJP00?OoonfX3o`0009Wo
oo]Z00?o000/o`@<S?l000001?miJKD00ol0003oMfReogMX]@06ogMX]@05o`000?mhHjkoN6>^ogQS
[_l000003OnAQlD00ol0003oXZ7Doj:Qe00<oj:Qe004o`000?nWZ=Oo0000o`0000co[JWD00?o0000
ojn^eon_[]L03_n_[]L01?l0003o[k7Jo`000?l0000=ok>be`03o`000?nc]M[o/kGJ00So/kGJ0_l0
0004okJff003o`000?ng^M_o]kWK00ko]kWK00Co0000okNmg_ng_Mko]kgN0_l00007okZog@03o`00
0?nj_mgo^[oM00;o^[oM00?o0000ok_2gonk`]l01_nk`]l2o`0000So`/WP00?o0000okk=i_nncNH0
1_nncNH00ol0003oa=cZolCLjP07olCLjP03o`000?oonf[ooo]Z00?ooo]Z00Go0000och0B_l0003o
000@o`00000?oookJP03o`000?oonf[ooo]Z05oooo]Z000koookJP;o0000W?oonfX00ol002co10b<
o`000004ogUY]@03o`000?mgJ;GoMfRe00GoMfRe00?o0000ogQS[_mhHjh00_mhHjh00ol0003oTHO5
oi67a@0;oi67a@03o`000?nRXMCoXZ7D00coXZ7D0_l0000?ojfYe003o`000?n_[]Oo[jkG00ko[jkG
00?o0000ok>beonc/]L03_nc/]L00ol0003o/kGJok>efP05ok>efP;o00001onf]]P00ol0003o]kWK
okNif`0>okNif`03o`000?ng_Mko000000Wo^[oM00?o0000okZogOnj_md00onj_md00ol0003o^l;O
ok_2g`03ok_2g`;o000000?o_lGOo`000?o2bN001oo2bN000ol0003o_/gVokk=iP04okk=iP;o0000
2oo4g>X00ol0003ooo]ZoookJP02o`000005och0B_l0003o000@o`004?l000003ooonfX00ol0003o
oo]ZoookJP1OoookJP00>OoonfX2o`0009kooo]Z00?o000/o`@<S?l000001OmiJKD00ol0003oMfRe
ogMX]@02ogMX]@;o00001OmhHjh00ol0003oTHO5oi67a@0;oi67a@03o`000?nRXMCoXZ7D00[oXZ7D
0_l000000on`X<Oo0000ojfYe00?ojfYe003o`000?n_[]Oo[jkG00[o[jkG0_l000000one[<oo0000
ok>be`0?ok>be`03o`000?nc]M[o/kGJ00Co/kGJ00?o0000okJff?nf]]P01onf]]P00ol0003o]kWK
okNif`0?okNif`03o`000?nj_mgo^[oM00So^[oM00?o0000okZogOnj_md01?nj_md01Ol0003o^l;O
ok_2gonk`]oo000000Co_lGO00?o0000ol;9h?o2bN001_o2bN001?l0003o_/gVokk=i_nncNH2o`00
00koa=cZ0_l00002och0BP04o`000?l0013o000@o`00017ooo]Z00?o0000oookJ_oonfX0G_oonfX0
03Kooo]Z0ol0002PoookJP03o`00;?l0003oNFVe00GoNFVe00Go0000ogMX]OmgJ;GoMfReo`000008
ogQS[P03o`000?nAQlGoTHO500_oTHO500?o0000oj:Qe?nRXM@01onRXM@2o`0000Co/:3700?o0000
ojfYe?n]ZM@03On]ZM@00ol0003o[jkGojn^e`08ojn^e`;o00001?ne[<l00ol0003o/k;Gok>be`0>
ok>be`04o`000?nc]M[o/kGJok>efP;o00002onf]]P00ol0003o]kWKokNif`0;okNif`;o000000?o
^[_Jo`000?nj_md02Onj_md00ol0003o^[oMokZog@04okZog@04o`000?nk`]oo0000o`0000Go_lGO
00?o0000ol;9h?o2bN001oo2bN000ol0003o_/gVo`00000>olCLjP04o`000?o<kn_oc>o[olc_j`?o
000000?o000@o`000?l000004OoonfX00ol0003ooo]ZoookJP1NoookJP00=?oonfX2o`000:?ooo]Z
00?o000/o`000?miJKD01OmiJKD01?l0003oMfReogMX]Ol00009ogQS[P03o`000?nAQlGoTHO500_o
THO500?o0000oj:Qe?nRXM@01?nRXM@3o`0000Ko/:3700?o0000ojfYe?n]ZM@03_n]ZM@00ol0003o
[jkGojn^e`05ojn^e`;o00001_ne[<l00ol0003o/k;Gok>be`0>ok>be`04o`000?nc]M[o0000o`00
00ko][KH00?o0000okNifong^M/02?ng^M/2o`0000Co^[_J00?o0000okZogOnj_md01onj_md00ol0
003o^[oMokZog@05okZog@03o`000?noaMoo_lGO00Ko_lGO00?o0000ol;9h?o2bN001_o2bN02o`00
00koa=cZ00?o0000olc_joo<kn/00_o<kn/01Ol0003odOcQom7lhOl0003od__Q01?ooo]Z00?o0000
oookJ_oonfX0GOoonfX003;ooo]Z0_l0002ToookJP;o000/00?o0000ogUY]OmiJKD01OmiJKD2o`00
00_oN6>^00?o0000oi67aOnAQlD02onAQlD01?l0003oXZ7Doj:Qe?nRXM@2o`0000[o/:3700?o0000
ojfYe?n]ZM@03On]ZM@00ol0003o[jkGojn^e`04ojn^e`03o`000?ne[<oo]Jc?00Oo]Jc?00?o0000
ok>beonc/]L03_nc/]L00ol0003o][KHokJff00>okJff003o`000?ng^M_o]kWK00Ko]kWK0_l00007
okZkfP03o`000?nj_mgo^[oM00Ko^[oM00?o0000okZogOnj_md00onj_md00ol0003o_l?Mo`000008
oko5g`03o`000?o2bN3o`/WP00Go`/WP00?o0000ol_Ch?l000003?o4g>X2o`0000Coc>o[00Go0000
om7lhOoAo>7o0000om;kh@0EoookJP03o`000?oonf[ooo]Z05cooo]Z000_oookJP?o0000Y_oonfX2
o`00;003o`000?miJKGoNFVe00GoNFVe00?o0000ogQS[_mhHjh02_mhHjh00ol0003oTHO5oi67a@0;
oi67a@04o`000?nRXMCo0000o`0000co/:3700?o0000ojfYe?n]ZM@03_n]ZM@01?l0003o[jkGojn^
eon_[]L2o`0000[o]Jc?00?o0000ok>beonc/]L03?nc/]L00ol0003o^;3Ao`00000AokJff003o`00
0?ng^M_o]kWK00Co]kWK00?o0000okZkf_nj^mX01onj^mX00ol0003o^[oMokZog@06okZog@04o`00
0?nj_mgo^[oMokZog@;o00000ono`md00ol0003o_lGOoko5g`05oko5g`03o`000?o2bN3o`/WP00?o
`/WP0_l00003ol_Ch003o`000?o4g>[oa=cZ00Soa=cZ00?o0000olc_joo<kn/00oo<kn/01Ol0003o
dOcQom7lhOl0003od__Q01Kooo]Z00?o0000oookJ_oonfX0G?oonfX002kooo]Z00?o0000oookJ_oo
nfX0YooonfX00ol002co0000o`000006ogUY]@;o00003?mhHjh00ol0003oTHO5oi67a@0;oi67a@;o
00003on`X<L00ol0003o[JWDojfYe00=ojfYe004o`000?n_[]Oo0000o`0000go]Jc?00?o0000ok>b
eonc/]L02Onc/]L2o`0000?o^;3A00?o0000okJff?nf]]P03_nf]]P00ol0003o]kWKokNif`02okNi
f`;o00002onj^mX00ol0003o^[oMokZog@06okZog@?o00001_no`md00ol0003o_lGOoko5g`05oko5
g`03o`000?o2bN3o`/WP00;o00001_o;dn000ol0003oa=cZolCLjP06olCLjP03o`000?o<kn_oc>o[
00Coc>o[00Co0000om7lhOl0003od__Q6?oonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX00ol0
003ooo]ZoookJP2WoookJP03o`00;?oIjhKo000000GoNFVe00?o0000og9O[_l000003OmhHjh00ol0
003oTHO5oi67a@08oi67a@;o000000?oYI71o`000?n`X<L03_n`X<L00ol0003o[JWDojfYe00=ojfY
e0;o00003one[<l00ol0003o/k;Gok>be`07ok>be`;o00001Onh/=400ol0003o][KHokJff00?okJf
f004o`000?ng^M_o0000o`0000go^[_J00?o0000okZogOnj_md01_nj_md00ol0003o_l?Moko3g@06
oko3g@03o`000?noaMoo_lGO00Go_lGO00?o0000ol;9h?l000002Oo;dn000ol0003oa=cZolCLjP03
olCLjP;o00001_o<kn/01?l0003odOcQo`000?oBnn4IoookJP03o`000?oonf[ooo]Z05_ooo]Z000^
oookJP;o0000Z?oonfX00ol002cofN^6o`000004ogUY]@05o`000?mbGjkoLUn^og9O[_l000003?mh
Hjh00ol0003oTHO5oi67a@06oi67a@;o00001?nUTL400ol0003o/:37ok2Pa`0=ok2Pa`03o`000?n]
ZMCo[JWD00[o[JWD0_l000000oncZm3o0000okF/c`0?okF/c`03o`000?nc/]Oo/k;G00Go/k;G00?o
0000okR`dOnh/=401_nh/=400ol0003o][KHokJff00?okJff003o`000?nj^m[o^[_J00ko^[_J00?o
0000okZogOnj_md00onj_md3o`0000Wo_l?M00?o0000oko5gonoaMl01?noaMl2o`0000_obm?P00Go
0000olCLj_o4g>[oa=cZo`000008olc_j`;o000000?od__QoookJ_oonfX06OoonfX00ol0003ooo]Z
oookJP1JoookJP00;_oonfX00ol0003ooo]Zo`00002WoookJP;ofN^600Go0000ogUY]OmiJKGoNFVe
o`000004og9O[P03o`000?mhHjkoN6>^00_oN6>^00?o0000oi67aOnAQlD00onAQlD2o`0000KoYI71
00?o0000ok2Paon`X<L03On`X<L00ol0003o[JWDojfYe008ojfYe0;o00001?ncZm000ol0003o]Jc?
okF/c`0=okF/c`03o`000?nc/]Oo/k;G00?o/k;G0_l0000:okR`d@03o`000?nf]]So][KH00co][KH
00?o0000ok^cd_l000004Onj^mX00ol0003o^[oMokZog@02o`0000;o_l?M00?o0000oko3gOno`md0
2?no`md00ol0003o_lGOoko5g`02oko5g`03o`000?o6bmko000000cobm?P00?o0000olCLj_l00000
2?o<kn/2o`000003om;khOoonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00Go
0000oookJ_oonf[ooo]Zo`00002UoookJP04o`00;?oIjhKo>11bo`0000;oNFVe00?o0000og9O[_mb
Gjh00ombGjh00ol0003oN6>^ogQS[P0;ogQS[P04o`000?nAQlGoTHO5oi67a@;o00002OnUTL400ol0
003o/:37ok2Pa`0=ok2Pa`03o`000?n]ZMCo[JWD00Go[JWD0_l00006ok>[d003o`000?ne[<oo]Jc?
00ko]Jc?00?o0000ok>beonc/]L00_l0000<okR`d@03o`000?nf]]So][KH00[o][KH0_l00003ok^c
dP03o`000?nj^m[o^[_J00ko^[_J00?o0000okZogOl000001?no`md00ol0003o_l?Moko3g@08oko3
g@05o`000?noaMoo_lGOoko5gol000000_o6bmh00ol0003obm?Pol_Ch00:ol_Ch0?o00001oo<kn/2
o`000003om;khOoonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00?o0000oook
J_oonfX00_oonfX00ol0003ooo]ZoookJP2RoookJP06o`00;?oIjhKo>11bo`000?miJKGo00001_mb
Gjh00ol0003oN6>^ogQS[P0;ogQS[P04o`000?nAQlGo0000o`0000_oYI7100?o0000ok2Paon`X<L0
3On`X<L00ol0003o[JWDojfYe004ojfYe003o`000?ncZm3o/j_@00Oo/j_@00?o0000okF/cone[<l0
3One[<l00ol0003o/k;Go`00000?okR`d@03o`000?nf]]So][KH00Oo][KH0_l00005ok^cdP03o`00
0?nj^m[o^[_J00oo^[_J00?o0000oko3gOno`md00ono`md00ol0003o_l?Moko3g@09oko3g@03o`00
0?noaMoo000000Coa/_N00?o0000ol_Ch?o;dn002?o;dn001Ol0003of=WHomSIf?oHfMSo000000Ko
c>o[00?o0000om;khOoonfX07ooonfX00ol0003ooo]ZoookJP1HoookJP00;OoonfX00ol0003ooo]Z
oookJP03oookJP03o`000?oonf[ooo]Z0:7ooo]Z0_oIjhH00olh47;oNFVeo`000008og9O[P03o`00
0?mhHjkoN6>^00[oN6>^0_l0000=ojFA`@03o`000?n`X<Oo/:3700ko/:3700Co0000ojfYe?n]ZMCo
[JWD0_l0000;ok>[d003o`000?ne[<oo]Jc?00co]Jc?0_l0000@okR`d@03o`000?nf]]So][KH00Ko
][KH00?o0000ok^cd_nk/m801_nk/m800ol0003o^[_JokZkfP0<okZkfP03o`000?nn_=So000000Go
_l?M00?o0000oko3gOno`md02_no`md00ol0003oa/_NolK;gP03olK;gP03o`000?o;dn3obm?P00Oo
bm?P00?o0000omSIf?oHfMP00ooHfMP00ol0003oc>o[olc_j`02olc_j`03o`000?oBnn7ooo]Z027o
oo]Z00?o0000oookJ_oonfX0EooonfX002gooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]Z
oookJP2PoookJP;ofN^600?o>11bo`000?l000002?mbGjh00ol0003oN6>^ogQS[P07ogQS[P?o0000
00?oVg^_o`000?nUTL403OnUTL400ol0003o/:37ok2Pa`0=ok2Pa`04o`000?n]ZMCo0000o`0000go
/j_@00?o0000okF/cone[<l02_ne[<l2o`000003okJ_d_l0003o^;3A013o^;3A00?o0000okJff?nf
]]P00onf]]P2o`0000Wo^k?B00?o0000okZkf_nj^mX02_nj^mX2o`0000?o_[cH00?o0000oko3gOno
`md00_no`md00ol0003o_l?Moko3g@08oko3g@03o`000?o6bMgo000000Goa/_N00?o0000ol_Ch?o;
dn001Oo;dn02o`0000Oof=WH00Go0000olc_jol0003odOoCo`00000SoookJP03o`000?oonf[ooo]Z
05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0W_oonfX3omW[QP03
o`000?la26_o<@Q[00?o00001OmbGjh00ol0003oN6>^ogQS[P04ogQS[P?o00001OnKNjl00ol0003o
YI71ojFA`@0;ojFA`@03o`000?n`X<Oo/:3700Ko/:377ol00005okF/c`03o`000?nf[m;o]ZoB00;o
]ZoB00?o0000okR`dOnh/=403onh/=400ol0003o][KHokJff002o`0000co^k?B00?o0000okZkf_nj
^mX01onj^mX2o`0000Ko_[cH00Go0000oko3gOno`mgo_l?Mo`000008oko3g@;o00000oo6bMd00ol0
003oa/_NolK;gP03olK;gP03o`000?o;dn3obm?P00?obm?P00?o0000omSIf?oHfMP02?oHfMP00ol0
003odOoCo`00000UoookJP03o`000?oonf[ooo]Z05Kooo]Z000]oookJP03o`000?oonf[ooo]Z00Ko
oo]Z00?o0000oookJ_oonfX0WOoonfX3omW[QP03o`000?la26_o<@Q[00?o<@Q[0ol00002og9O[P03
o`000?mhHjkoN6>^00;oN6>^0_l00008oi]k[`03o`000?nUTL7oYI7100WoYI712ol00006ok2K`P03
o`000?njWkgo0000013o]J?700?o0000okNXb_ngZ<X00ongZ<X9o`0000;o]ZoB00?o0000okR`dOnh
/=403_nh/=400ol0003o][KHo`00000?ok^cdP03o`000?nj^m[o^[_J00Go^[_J00?o0000okjlf?nn
_=P01_nn_=P01Ol0003o_l?Moko3gOno`mgo000000Oo_l?M00?o0000olK9gOo6bMd01?o6bMd00ol0
003oa/_NolK;gP02olK;gP04o`000?o;dn3obm?Pol_Ch0;o00002_oHfMP00ol0003odOoCo`00000V
oookJP03o`000?oonf[ooo]Z05Kooo]Z000]oookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oook
J_oonfX0VooonfX3omW[QP;o00002?la26/7o`0000[oVg^_00?o0000ojFA`OnUTL400_nUTL47o`00
00?o[8ni00?o0000ok2K`_n`Vl802On`Vl82o`0000?o^Ynm00?o0000okFSaoneXlL03_neXlL00ol0
003o]jS:okNXbP04okNXbP03o`000?nhZlco^:_<00Co^:_<1_l0000=okR`d@;o00004?nk/m800ol0
003o^[_JokZkfP03okZkfP;o00002_nn_=P01?l0003o_l?Moko3gOl00005oko3g@;o00002?o6bMd0
1Ol0003oa/_NolK;g_o6bmko000000;obm?P00?o0000omSIf?oHfMP02OoHfMP01?l0003odOoCom7o
donSfGHWoookJP03o`000?oonf[ooo]Z05Gooo]Z000/oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o
0000oookJ_oonfX0V_oonfX2omW[QP?o00002ola26/00ol0003oVg^_oi]k[`0:oi]k[`Ko00002on/
SkT00ol0003o/9_2ok2K`P06ok2K`P;o00001OnjWkd00ol0003o]J?7okFSa`0>okFSa`03o`000?ng
Z<[o]jS:00;o]jS:0_l0000:okR[c003o`000?nj[Lco^Zg<00Co00001onh/=42o`000003okVbdol0
003o^k?B013o^k?B00?o0000okZkf_nj^mX00_l0000<okjlf004o`000?no`mgo_l?Mo`0000Co_l?M
00?o0000olK9gOo6bMd02?o6bMd00ol0003oa/_NolK;gP02olK;gP;o00002ooHfMP01?l0003odOoC
om7odol0000YoookJP03o`000?oonf[ooo]Z05Cooo]Z000/oookJP03o`000?oonf[ooo]Z00[ooo]Z
00?o0000oookJ_oonfX0V?oonfX2omW[QPCo00002ola26/00ol0003oVg^_oi]k[`05oi]k[`Go0000
0_nfR:D00ol0003o[8niojb?^@0<ojb?^@03o`000?n`Vl;o/9_200Go/9_200?o0000okZO_OnjWkd0
1_njWkd00ol0003o]J?7okFSa`0>okFSa`04o`000?ngZ<[o]jS:o`0000go^:_<00?o0000okZ]c?nj
[L`00onj[L`4o`0000;o^;3A00?o0000okVbdoni/]<00_ni/]<00ol0003o^k?Bok^cdP0>ok^cdP03
o`000?nj^m[o000000oo_[cH00?o0000oko3gOl000000ono`md00ol0003oa/WMolK9g@0:olK9g@05
o`000?o6bmkoa/_NolK;g_l000002ooHfMP01?l0003odOoCom7odol0000ZoookJP03o`000?oonf[o
oo]Z05Cooo]Z000/oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0UooonfX00ooI
jhKo0000o`000003o`0000co<@Q[00?o0000oi]k[ol000001?l00008okJ8Y@03o`000?n/SkWo[8ni
00co[8ni00?o0000ok2K`_n`Vl800_n`Vl82o`0000Wo^Ynm00?o0000okFSaoneXlL03_neXlL00ol0
003o]jS:o`00000>okR[c003o`000?nj[Lco^Zg<00Oo^Zg<1?l00004okVbd`03o`000?nk/m;o^k?B
00go^k?B0_l0000Aokjlf0;o000000?o_l?Mo`000?l000003_o6bMd01?l0003oa/_No`000?l0000:
omSIf005o`000?oAom?odOoCom7odonSfGH0:ooonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09Gooo]Z0_oIjhH5o`0000_o<@Q[0ol0000=
okJ8Y@03o`000?n/SkWo[8ni00co[8ni00?o0000ok2K`_n`Vl800_l0000<okZO_@03o`000?neXlOo
]J?700go]J?70_l0000@okR[c003o`000?nj[Lco^Zg<00Go^Zg<00?o0000okb`c_nl/<h00_nl/<h5
o`0000ko^k?B00?o0000okffdol000004Onn_=P3o`00017oa/WM00?o0000om3Cg?l000002OoHfMP0
1Ol0003odOoCom7odooAom?o000002cooo]Z00?o0000oookJ_oonfX0DooonfX002cooo]Z00?o0000
oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP2DoookJP03omW[Q_l0003o000000?o00002Ola26/3
o`000003ohU=P?l0003o]XRU00go]XRU00?o0000ojb?^On/SkT03?n/SkT00ol0003o/9_2o`00000>
okZO_@03o`000?neXlOo]J?700co]J?700?o0000okbT`Ol000004?nhZl`00ol0003o^Zg<okZ]c003
okZ]c0;o00002Onl/<h4o`0000Wo^k?B0_l00003okffd`03o`000?nn_=So_[cH00oo_[cH00?o0000
olK9gOo6bMd03_o6bMd01_l0003od=CLom3Dg?l0003od=?Lo`0000Oof=WH00Co0000om7odooAom?o
dOoC0_l0000]oookJP03o`000?oonf[ooo]Z05;ooo]Z000/oookJP03o`000?oonf[ooo]Z00kooo]Z
00?o0000oookJ_oonfX0TooonfX6o`0000Ko<@Q[0ol00004ohU=P003o`000?nfR:Go]XRU00go]XRU
00?o0000ojb?^On/SkT02on/SkT2o`00013o^Ynm00?o0000okFSaoneXlL02OneXlL2o`0000?o_:C1
00?o0000okR[c?nhZl`03_nhZl`00ol0003o^Zg<okZ]c002o`0000co_;3>00?o0000okj`c?nn/<`0
0ol00005ok^cdP03o`000?nm]]?o_KKC00Co_KKC00?o0000okjlf?nn_=P03?nn_=P00ol0003o`[WA
o`00000?olK9g@03o`000?o@e=cod=CL00;od=CL0_l00006omSIf003o`000?oAom?odOoC00;odOoC
00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]Zoook
JP0@oookJP03o`000?oonf[ooo]Z097ooo]Z1ol00004oc48J`;o00002?n9CH000ol0003o]XRUokJ8
Y@0<okJ8Y@03o`000?n/SkWo[8ni00[o[8ni00?o0000ok6C]ol000004?njWkd00ol0003o]J?7okFS
a`08okFSa`03o`000?nlY<7o_:C100?o_:C100?o0000okR[c?nhZl`03_nhZl`00ol0003o^Zg<o`00
000?okb`cP03o`000?nn/<co_[3<00;o_[3<0ol000000onk/m;o0000okffd`06okffd`03o`000?nn
_=So_[cH00_o_[cH00Go0000ol:idOo2^M7o`[WAo`00000<olK9g@;o00001_o@e=`00ol0003of=WH
omSIf003omSIf003o`000?oAom?odOoC00;odOoC00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Z
oookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z08oooo]Z2?l0
00001?la26_o0000o`000?l0000:ohU=P003o`000?nfR:Go]XRU00co]XRU00?o0000ojb?^On/SkT0
2On/SkT01Ol0003o/I>gok6C]onaTkOo000000oo^Ynm00?o0000okFSaoneXlL01_neXlL2o`0000Oo
_:C100?o0000okR[c?nhZl`03_nhZl`00ol0003o_;3>okb`cP0>okb`cP03o`000?nn/<co_[3<00Co
_[3<0ol00008okffd`03o`000?nn_=So_[cH00So_[cH0_l00004ol:id@;o00002_o6bMd00ol0003o
d=CLom3Dg006om3Dg0;o00000ooHfMP00ol0003odOoCom7od`03om7od`03o`000?oonf[ooo]Z02oo
oo]Z00?o0000oookJ_oonfX0D?oonfX002_ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Z
oookJP2=oookJP03om3oe_l0003o000000Oo00003On9CH000ol0003o]XRUokJ8Y@0=okJ8Y@03o`00
0?n/SkWo[8ni00Oo[8ni00?o0000ok6C]onaTkL00_naTkL00ol0003o^YnmokZO_@0>okZO_@03o`00
0?neXlOo]J?700Co]J?700?o0000okbT`OnlY<401onlY<400ol0003o^:_<okR[c00<okR[c003o`00
0?nmYl?o0000017o_;3>00?o0000okj`c?nn/<`00_nn/<`01?l0003o`;C>ol2dc_o0]<h3o`0000Ko
_KKC00?o0000okjlf?nn_=P01_nn_=P00ol0003o`[WAol:id@04ol:id@;o00002Oo6bMd00ol0003o
d=CLom3Dg007om3Dg005o`000?oHfMSo0000omSIf?l000001OoAom<00ol0003ooo]ZoookJP0aoook
JP03o`000?oonf[ooo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oo
nfX0RooonfX00oo@omKo0000o`000006o`000003ohXL:ol0003oRDf000coRDf000?o0000okJ8YOnf
R:D03OnfR:D00ol0003o[8niojb?^@06ojb?^@03o`000?naTkOo/I>g00?o/I>g00?o0000okZO_Onj
Wkd03_njWkd00ol0003o]J?7okFSa`03okFSa`03o`000?nlY<7o_:C100So_:C100?o0000okR[c?nh
Zl`02onhZl`01Ol0003o_JO3okfW`onmYl?o0000017o_;3>00Co0000okj`c?nn/<co00001oo0]<h2
o`0000Co_KKC00?o0000okjlf?nn_=P01Onn_=P00ol0003o`[WAol:id@05ol:id@03o`000?o2^M7o
000000Ooa/WM00?o0000om3Dg?o@e=`02Oo@e=`00ol0003of=WHo`000003o`000003om7odol0003o
000003Cooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0
003ooo]ZoookJP29oookJP03om3oe_l0003o000000Co00001?n:72/00ol0003oRDf0ohU=P00;ohU=
P003o`000?nfR:Go]XRU00go]XRU00?o0000ojb?^On/SkT01?n/SkT2o`0000Oo/I>g00?o0000okZO
_OnjWkd03_njWkd00ol0003o]J?7okFSa`02o`0000co_:C100?o0000okR[c?nhZl`02?nhZl`2o`00
00Co_JO300?o0000okb`c_nl/<h03onl/<h00ol0003o_[3<o`00000:ol2dcP;o00000onm]]<00ol0
003o_[cHokjlf002okjlf0;o00002?o2^M401?l0003o`[WAol:idOl00004olK9g@;o00003?o@e=`2
o`0000Com?6g0_l0000foookJP03o`000?oonf[ooo]Z04kooo]Z000[oookJP03o`000?oonf[ooo]Z
01Gooo]Z00?o0000oookJ_oonfX0QooonfX2om3oePCo00001_n:72/00ol0003oRDf0ohU=P00<ohU=
P003o`000?nfR:Go]XRU00go]XRU00?o0000ojb?^On/SkT00_n/SkT00ol0003o/I>gok6C]`07ok6C
]`03o`000?njWkgo^Ynm00ko^Ynm00?o0000okFSaoneXlL03_nlY<400ol0003o^:_<okR[c007okR[
c003o`000?nmYl?o_JO300Go_JO300?o0000okb`c_nl/<h03onl/<h00ol0003o`;C>ol2dcP0;ol2d
cPCo00000onn_=P00ol0003o`[WAol:id@08ol:id@04o`000?o2^M7o`[WAo`0000?oa/WM00?o0000
om3Dg?o@e=`03?o@e=`00ol0003om?6gooCa]`04ooCa]`03o`000?oonf[ooo]Z03Cooo]Z00?o0000
oookJ_oonfX0C_oonfX002[ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP24oook
JP?od?oF0ol00008ohXL:`03o`000?n9CH3oRDf000coRDf000?o0000okJ8YOnfR:D03OnfR:D01Ol0
003o[8niojb?^On/SkWo000000_o/I>g00?o0000okZO_OnjWkd03OnjWkd2o`00013o_:C100?o0000
okR[c?nhZl`01OnhZl`00ol0003o_JO3okfW``06okfW``03o`000?nl/<ko_;3>00go_;3>00?o0000
oknZa?l000004?o0]<h2o`000003okjlf?l0003o`[WA00[o`[WA00Oo0000ol:idOo2^M7o`[WAo`00
0?o6bMgo000000ood=CL00?o0000ooCa]oodlKL00oodlKL00ol0003ooo]ZoookJP0foookJP03o`00
0?oonf[ooo]Z04gooo]Z000ZoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0P_oo
nfX2om3oeP;o00002on:72/00ol0003oRDf0ohU=P00<ohU=P003o`000?nfR:Go]XRU00go]XRU00Co
0000ojb?^On/SkWo00003?naTkL00ol0003o^YnmokZO_@0<okZO_@03o`000?njXl;o0000013o_:C1
00?o0000okR[c?nhZl`01?nhZl`00ol0003o_JO3okfW``08okfW``03o`000?nl/<ko_;3>00_o_;3>
00Go0000oknZa?noZ/Co_j[4o`00000Aol2dcP;o00002oo2^M400ol0003o`[WAol:id@02ol:id@03
o`000?o@e=cod=CL00god=CL0_l00005ooCa]`03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oo
nfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP20oookJP03om3o
e_l0003o000000;o00002on:72/00ol0003oRDf0ohU=P00<ohU=P003o`000?nfR:Go]XRU00ko]XRU
0_l0000=ok6C]`03o`000?njWkgo^Ynm00_o^Ynm00Go0000okZS`_njXl;o^Z?2o`00000@okbT`@04
o`000?nhZlco^:_<okR[c0;o00002onmYl<00ol0003o_;3>okb`cP09okb`cP;o00001?noZ/@00ol0
003o`;C>ol2dcP0=ol2dcP05o`000?o3Zl;o0000olZfa_l000002_o2^M401?l0003o`[WAol:idOo2
^M42o`0000kod=CL00?o0000on;Se?l000001?odlKL00ol0003ooo]ZoookJP0hoookJP03o`000?oo
nf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0O_oonfX3
o`000003ofWKb_l0003oRala00?o00002?n:72/00ol0003oRDf0ohU=P00<ohU=P003o`000?nfR:Go
]XRU00go]XRU0_l0000?ok6C]`03o`000?njWkgo^Ynm00So^Ynm0_l00004okZS`P03o`000?nlY<7o
_:C100ko_:C100Co0000okR[c?nhZlco00003_nmYl<00ol0003o_;3>okb`cP07okb`cP03o`000?no
Z/Co_j[400Go_j[400?o0000ol2dc_o0]<h02oo0]<h01_l0003o`j_2ol>[`_o3Zl;o0000olZfaP;o
00002?o2^M401?l0003o`[WAol:idOl00002omG3b@03o`000?o@e=cod=CL00[od=CL00Co0000on;S
e?oRhmCo00000oodlKL00ol0003om?2hoookJP0joookJP03o`000?oonf[ooo]Z04_ooo]Z000Zoook
JP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0NooonfX00oo@omKo0000ofWKbP02ofWK
bP03o`000?n;7c7oRala00?oRala0_l00006ohXL:`03o`000?n9CH3oRDf000goRDf000?o0000okJ8
YOnfR:D02onfR:D00ol0003o]iJeo`00000?ok6C]`03o`000?njWkgo^Ynm00Oo^Ynm00?o0000okZS
`_njXl801OnjXl800ol0003o_:C1okbT`@0=okbT`@03o`000?nhZlco000000oo_JO300?o0000okb`
c_nl/<h01_nl/<h00ol0003o_j[4oknZa006oknZa003o`000?o0]<ko`;C>00[o`;C>00?o0000ol>[
`_o3Zl800_o3Zl801?l0003ob[K6olZfa_o:]/H2o`0000Ko`[WA00?o0000ol:idOl000001?oE`lT0
0ol0003od=CLom3Dg008om3Dg005o`000?oRhmCoh^?Don;Se?l000000oodlKL00ol0003ooo]Zoook
JP0joookJP03o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000
oookJ_oonfX0NOoonfX00ol0003oJM_:ofWKbP02ofWKbP03o`000?n;7c7oRala00KoRala0ol00003
ohXL:`03o`000?n9CH3oRDf000goRDf000?o0000okJ8YOnfR:D02_nfR:D01?l0003o]iJeokNF]Ol0
000@ok6C]`03o`000?njWkgo^Ynm00Co^Ynm0_l00008okZS`P03o`000?nlY<7o_:C100go_:C10_l0
000AokfW``03o`000?nl/<ko_;3>00Co_;3>00?o0000oknZa?noZ/@02?noZ/@00ol0003o`;C>ol2d
cP08ol2dcP03o`000?o3Zl;o`j_200Co`j_200?o0000olZfa_o:]/H00_o:]/H00ol0003o`[WAol:i
d@03ol:id@;o00001OoE`lT00ol0003od=CLom3Dg007om3Dg003o`000?oRhmCoh^?D00;oh^?D00Go
0000ooCa]oodlKOo0000ooC`^00moookJP03o`000?oonf[ooo]Z04[ooo]Z000ZoookJP03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0M_oonfX7ofWKbP03o`000?n;7c7oRala00?oRala:Ol0
00000ongU[Go0000ok6C]`0>ok6C]`03o`000?njWkgo^Ynm00?o^Ynm00?o0000okZS`_njXl802Onj
Xl800ol0003o_:C1okbT`@0;okbT`@03o`000?nlYlCo0000017o_JO300?o0000okb`c_nl/<h00_nl
/<h2o`0000_o_j[400?o0000ol2dc_o0]<h01_o0]<h2o`0000Oo`j_200?o0000olZfa_o:]/H00oo:
]/H2o`0000?o`[WA00?o0000omG3bOoE`lT01OoE`lT00ol0003od=CLom3Dg005om3Dg003o`000?oR
hmCoh^?D00?oh^?D00Go0000ooCa]oodlKOo0000ooC`^00noookJP03o`000?oonf[ooo]Z04Wooo]Z
000YoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0L_oonfX5ofWKbP_o00001_nd
D4d01?l0003o_WEookieOol0000?oji[Q003o`000?o1S9go`HbM00Wo`HbM00Co0000ol6DZ?o1U:So
`IBX2ol00006ok6C]`03o`000?njWkgo^Ynm00;o^Ynm00?o0000okZS`_njXl802_njXl800ol0003o
_:C1okbT`@0:okbT`@05o`000?nlYlCo_:O4okbWa?l000004OnmYl<01?l0003o_;3>okb`c_l0000=
oknZa003o`000?o0]<ko`;C>00Go`;C>00?o0000ol>[`_o3Zl802?o3Zl800ol0003ob[K6olZfaP04
olZfaP04o`000?o2^M7o0000o`0000OoeL?900?o0000om3Dg?o@e=`01?o@e=`00ol0003oh^?Don;S
e004on;Se004o`000?odlKOo0000ooC`^3oooo]Z00?o0000oookJ_oonfX0BOoonfX002Wooo]Z00?o
0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0moookJPko00008ooonfX8o`0000CoOP0000?o
0000okA@COndD4d02_ndD4d01?l0003o_WEookieOol0000?oji[Q003o`000?o1S9go`HbM00So`HbM
00?o0000ol6DZ?o1U:P00oo1U:P00ol0003o`IJ[ol6FZ`07ol6FZ`oo00002_njXl800ol0003o_:C1
okbT`@08okbT`@03o`000?nlYlCo_:O400;o_:O400?o0000okfW`onmYl<03onmYl<00ol0003o_;3>
o`00000?oknZa003o`000?o0]<ko`;C>00?o`;C>00?o0000ol>[`_o3Zl802Oo3Zl800ol0003ob[K6
olZfaP05olZfaP?o00002?oE`lT00ol0003od=CLom3Dg002om3Dg003o`000?oRhmCoh^?D00Goh^?D
0_l00002ooC`^43ooo]Z00?o0000oookJ_oonfX0B?oonfX002Wooo]Z00?o0000oookJ_oonfX08Ooo
nfX00ol0003ooo]ZoookJP0foookJPKo00001Ommd_l2o`0000GoG/?l2ol0000EoookJPKo00002_mn
00000ol0003o]51=okA@C@0;okA@C@04o`000?nnMGoo_WEoo`0000oo[V^400?o0000ol6<WOo1S9d0
1oo1S9d00ol0003o`IBXol6DZ004ol6DZ003o`000?o1UZ_o`IJ[00ko`IJ[00?o0000ok^J]_l00000
1Oo1W;<8o`0000;o^Z?200?o0000okbT`OnlY<401onlY<400ol0003o_:O4okbWa004okbWa003o`00
0?nmYl?o_JO300ko_JO30_l0000@oknZa003o`000?o0]<ko`;C>00;o`;C>00?o0000ol>[`_o3Zl80
2oo3Zl800ol0003ob[K6olZfaP03olZfaP04o`000?o=^/WocK[9o`0000WoeL?900Co0000om3Dg?o@
e=co00002?oRhm@2o`0000;om?2h@OoonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z037ooo]Z1?l0000=oggBo`;o00002?mN`o`3o`0000?o
M`001Ol0000;oookJPOo00003_mn00000ol0003o]51=okA@C@0;okA@C@04o`000?nnMGoo_WEoo`00
013o[V^400?o0000ol6<WOo1S9d01_o1S9d00ol0003o`IBXol6DZ005ol6DZ003o`000?o1UZ_o`IJ[
00ko`IJ[00?o0000ol6L/oo1W;<03?o1W;<8o`0000?o_:C100?o0000okbWa?nlYl@01OnlYl@00ol0
003o_JO3okfW``0=okfW``03o`000?nnZLCo0000017o_j[400Co0000ol2dc_o0]<ko00003_o3Zl80
0ol0003ob[K6olZfaP02olZfaP04o`000?o=^/WocK[9olfjb@?o00001ooE`lT00ol0003od=CLo`00
0009on;Se003o`000?odl;Som?2h04;ooo]Z00?o0000oookJ_oonfX0AooonfX002Wooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0]oookJP?o00000onIdo`00ol0003oOM;ooggBo`0=
oggBo`;o00001?mN`o`7o`0000KoM`003ol00003ogh000;o00002omn00000ol0003o]51=okA@C@0<
okA@C@04o`000?nnMGoo_WEoo`00013o[V^400?o0000ol6<WOo1S9d01Oo1S9d00ol0003o`IBXol6D
Z006ol6DZ003o`000?o1UZ_o`IJ[00ko`IJ[00?o0000ol6L/oo1W;<03oo1W;<00ol0003o_InjokfO
^P02okfO^PKo00001_nlYl@00ol0003o_JO3okfW``0;okfW``05o`000?nnZLCo_ZW4okjYa?l00000
4?noZ/@00ol0003o`;C>o`00000@ol>[`P04o`000?o:]/Kob[K6o`0000CocK[900Co0000olfjbOo=
^/Wo00001ooE`lT00ol0003oh^?Don;Se008on;Se003o`000?odl;Som?2h04?ooo]Z00?o0000oook
J_oonfX0A_oonfX002Wooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0YoookJP?o
00001onIdo`2o`0000ooOM;o0ol00008oiWNoP?o00001omg000;o`0000GoOP000ol00007ogh00003
o`000?ndD4go]51=00ko]51=0_l0000Aoji[Q003o`000?o1S9go`HbM00Co`HbM00?o0000ol6DZ?o1
U:P01oo1U:P00ol0003o`IJ[ol6FZ`0=ol6FZ`03o`000?o0W;?o0000017o`Ibc00?o0000okfO^_nm
WkX00_nmWkX00ol0003o`9ngol2O]`02ol2O]`Go000000?o_:O4o`000?nmYl<02_nmYl<2o`0000Co
_ZW400?o0000oknZa?noZ/@03_noZ/@2o`00017o`j_200?o0000olZfa_l000001_o=^/T01?l0003o
cK[9olfjbOl00006omG3b@03o`000?oRhmCoh^?D00Ooh^?D0_l00002ooC`^4?ooo]Z00?o0000oook
J_oonfX0A_oonfX002Sooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0UoookJP?o
00003?nIdo`2o`0000OoOM;o1?l00004ojOIn@?o00001_nIg_h00ol0003o_TT[oki9:`03o`0000Ko
M`000ol00006okLl6`Oo000000?oOP00o`000?l000001Omn00000ol0003o]51=okA@C@0>okA@C@;o
00004On^Jh@00ol0003o`HbMol6<W@04ol6<W@03o`000?o1U:So`IBX00Oo`IBX00?o0000ol6FZoo1
UZ/03?o1UZ/01?l0003o`9bcol2L/ol0000Aol6L/`05o`000?nmWk[o_InjokfO^_l000002_o0WkL5
o`0000Oo_JO300?o0000okjYa?nnZL@01OnnZL@00ol0003o_j[4oknZa00<oknZa003o`000?o1Zl?o
000001;o`j_200?o0000olfjbOo=^/T01Oo=^/T01?l0003ocK[9olfjbOo=^/T2o`0000?oeL?900?o
0000onS7]?l000002?oRhm@2o`000003ooC`^?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0AOoo
nfX002Sooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0QoookJP?o00004OnIdo`0
0ol0003oOM;ooggBo`04o`0000_oYmWi0ol00002oiWNoP?o00001?nnBB/3o`000003ogL00?l0003o
000000;o]c/I00?o0000okLl6ong?1/02ong?1/;o`0000ko]51=0_l0000Aoji[Q003o`000?o1S9go
`HbM00?o`HbM00?o0000ol6DZ?o1U:P02Oo1U:P00ol0003o`IJ[ol6FZ`0:ol6FZ`05o`000?o0W;?o
`9bcol2L/ol000004Oo1W;<01?l0003o_InjokfO^_l0000=ol2O]`03o`000?o0X[_o`::k00Co0000
0_nmYl<00ol0003o_ZW4okjYa006okjYa003o`000?noZ/Co_j[400_o_j[400Go0000ol6[`oo1Zl?o
`J_3o`00000@ol>[`P;o00001oo=^/T00ol0003ocK[9olfjb@03olfjb@03o`000?oE`lWo000000?o
j<Nd00?o0000on;Se?oRhm@01?oRhm@01?l0003omnnVo`000?odl;Q6oookJP03o`000?oonf[ooo]Z
04Cooo]Z000XoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX07OoonfX3o`0000?o
Xm3g00?o0000oiWCo?nIdo`03onIdo`2o`0001;oYmWi1?l000000onMfogo0000oki9:`04oki9:`Co
00000ong>aT00ol0003o]c`KokLl6`0=okLl6`05o`000?neE5Co]EADokEDE?l000000oo7K646o`00
00So]51=0_l0000Aoji[Q003o`000?o1S9go`HbM00?o`HbM00?o0000ol6DZ?o1U:P02Oo1U:P00ol0
003o`IJ[ol6FZ`09ol6FZ`03o`000?o0W;?o`9bc00?o`9bc00?o0000ol6L/oo1W;<03oo1W;<2o`00
00oo`9ng00?o0000ol2R^oo0X[/00oo0X[/4o`0000Oo_ZW400?o0000oknZa?noZ/@02_noZ/@00ol0
003o`J_3ol6[``02ol6[``03o`000?o3Zl;o`j_200go`j_200Co0000om2a^oo@/K_o00001_o=^/T0
0ol0003ocK[9olfjb@04olfjb@03o`000?oXakCoj<Nd00;oj<Nd00?o0000on;Se?oRhm@01?oRhm@0
1?l0003omnnVo`000?odl;Q6oookJP03o`000?oonf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[o
oo]Z02Wooo]Z00?o0000oookJ_oonfX06OoonfX3o`0000OoXm3g00?o0000oiWCo?nIdo`02_nIdo`3
o`0000?o[M?d00?o0000ojOInOnWfOT02onWfOT3o`000004ojSGn?l0003oWM_mo`0000;oWM_m00Co
0000oki9:onnBB_o_TT[0_l00004oleR@0Go00003ong?1/00ol0003o]EADo`00000:olM/H@Ko0000
0_ndD4d2o`00017o[V^400?o0000ol6<WOo1S9d00_o1S9d00ol0003o`IBXol6DZ00:ol6DZ003o`00
0?o1UZ_o`IJ[00Wo`IJ[00?o0000ol2L/oo0W;<00oo0W;<00ol0003o`Ibcol6L/`0?ol6L/`03o`00
0?o0WkOo`9ng00ko`9ng00?o0000ol2R^oo0X[/00oo0X[/01?l0003o`J2hol6P^?o1X;P4o`0000Co
_ZW400?o0000oknZa?noZ/@02?noZ/@00ol0003o`J_3ol6[``04ol6[``03o`000?o3Zl;o`j_200_o
`j_200Go0000om2a^oo@/K_od;6ko`000006olfjb@03o`000?o=^/WocK[900CocK[90_l00004onS7
]003o`000?oRhmCoh^?D00;oh^?D00Co0000ooO_Y_ogkjKo0000B?oonfX00ol0003ooo]ZoookJP13
oookJP00:?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z01Gooo]Z0ol0000;oj?@
m`;o00002?nIdo`2o`0000Oo[M?d0_l00009ojOIn@;o00000onXeoP4ojGOn`Co000000?o_TT[o`00
0?o=HT002Oo=HT04o`0000co]c`K00?o0000okEDE?l000004?o7K647o`0000oo[V^400Co0000ol6<
WOo1S9go00003Oo1U:P00ol0003o`IJ[ol6FZ`08ol6FZ`03o`000?o0W;?o`9bc00Co`9bc00?o0000
ol6L/oo1W;<03oo1W;<00ol0003o`9ngol2O]`0?ol2O]`05o`000?o0X[_o`::kol2R^ol000002?o1
X;P5o`0000Wo_j[400?o0000ol6[`oo1Zl<01Oo1Zl<00ol0003o`j_2ol>[`P0:ol>[`P03o`000?o@
/K_od;6k00?od;6k00?o0000olfjbOo=^/T00oo=^/T00ol0003ocK[9olfjb@03olfjb@04o`000?o<
ZKOoc:Vgo`0000Coj<Nd00Go0000on;Se?oRhmCoh^?Do`000002ooO_YP03o`000?oonf[ooo]Z04Ko
oo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]Z
oookJP0AoookJP?o00004?nSd?L00ol0003oVM?loiWCo003oiWCo0;o00002on]do@2o`0000GoYmWi
0_l00002ojSGn0[oYMok0_l0000<oleR@003o`000?o?K57ocfaA00?o00002_ng?1/00ol0003oafaQ
olM/H@0AolM/H@;o00000oo9Ph@7o`0000So[V^400Co0000ol6<WOo1S9go00003_o1U:P00ol0003o
`IJ[ol6FZ`06ol6FZ`03o`000?o0W;?o`9bc00Ko`9bc00?o0000ol6L/oo1W;<03Oo1W;<00ol0003o
`9ngo`00000@ol2O]`04o`000?o0X[_o`::ko`0000go`J2h1_l00003oknZa003o`000?o1Zl?o`J_3
00Oo`J_300?o0000ol>[`_o3Zl802?o3Zl800ol0003od;6kom2a^`04om2a^`03o`000?o=^/WocK[9
00?ocK[900?o0000olfjbOo=^/T00_o=^/T00ol0003oc:VgolbY]`02olbY]`05o`000?oXakCoj<Nd
onS7]?l000000_oRhm@01Ol0003omnnVooO_Y_ogkjKo000004Wooo]Z00?o0000oookJ_oonfX0@_oo
nfX002Sooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0=oookJP?o00000onYcO<0
0ol0003oXm3goj?@m`0>oj?@m`03o`000?nIdoco000000;o00003on]do@00ol0003oYmWio`000002
o`000003ojSGn?nUgo_oYMok00coYMok00?o0000oleR@?o=HT002oo=HT000ol0003ocfaAolm/D@02
olm/D@?o00001ong?1/00ol0003oafaQolM/H@0AolM/H@;o00002_o9Ph@6o`0000;o[V^400?o0000
ol6<WOl000003oo1U:P00ol0003o`IJ[ol6FZ`05ol6FZ`03o`000?o0W;?o`9bc00Oo`9bc00?o0000
ol6L/oo1W;<03?o1W;<01?l0003o`9ngol2O]ol0000@ol2O]`03o`000?o0X[_o000000oo`J2h00?o
0000ol>T^_o3Y;X00_o3Y;X5o`0000So`J_300?o0000ol>[`_o3Zl801oo3Zl800ol0003od;6kom2a
^`05om2a^`03o`000?o=^/WocK[900?ocK[900Go0000olfjbOo=^/WocK[9o`000006olbY]`08o`00
0?oXakCoj<NdonS7]?l0003oh^?Do`000?ogkjH3o`0004[ooo]Z00?o0000oookJ_oonfX0@OoonfX0
02Oooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0:oookJP;o00001onYcO<00ol0
003oXm3goj?@m`0>oj?@m`03o`000?n]doCo[M?d017o[M?d00?o0000ojSGn?nUgo/03onUgo/3o`00
00cocF9000?o0000olm/DOo?K5401Oo?K543o`0000Co]c`K0_l0000BolM/H@;o00004?o9Ph@7o`00
00go`IBX00?o0000ol6FZoo1UZ/01Oo1UZ/00ol0003o`9bcol2L/`07ol2L/`03o`000?o1W;?o`Ibc
00_o`Ibc00Go0000ol2O]oo0WkOo`9ngo`00000Aol2O]`03o`000?o1X;So`J2h00oo`J2h00?o0000
ol>T^_o3Y;X00_o3Y;X01?l0003o`Z2gol:P]oo2X;L3o`0000Go`J_300?o0000ol>[`_o3Zl801_o3
Zl800ol0003od;6kom2a^`07om2a^`03o`000?o=^/WocK[900;ocK[900Go0000olfjbOo=^/WocK[9
o`000007olbY]`04o`000?oXakCoj<NdonS7]0?o00000_oVa;@00ol0003ooo]ZoookJP18oookJP03
o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX0
1ooonfX2o`0000[oZLgc0_l0000:oj?@m`?o00000onZdoD00ol0003o[M?dojgCm00;ojgCm0?o0000
0on]f?H2o`0000coYMok0_l00002ok;Vn0;o00002oo=HT000ol0003ocfaAolm/D@08olm/D@Co0000
00?ob6aQo`000?o7K6404Oo7K642o`0001;obH>40_l00003olR?V@Ko00001oo1U:P00ol0003o`IJ[
ol6FZ`04ol6FZ`03o`000?o0W;?o`9bc00Wo`9bc00?o0000ol6L/oo1W;<02Oo1W;<00ol0003o`9ng
ol2O]`03ol2O]`03o`000?o0WkOo`9ng00ko`9ng00?o0000ol6P^?o1X;P03oo1X;P01Ol0003o`jBj
ol>T^_o3Y;[o000000Oo`Z2g0ol00003ol6[``03o`000?o3Zl;o`j_200Co`j_200?o0000om2a^oo@
/K/02?o@/K/00ol0003ocK[9olfjb@02olfjb@04o`000?o=^/WocK[9o`0000Woc:Vg00Co0000onS7
]?oXakCo00001?oVa;@00ol0003ooo]ZoookJP19oookJP03o`000?oonf[ooo]Z043ooo]Z000Woook
JP03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX00ooonfX3o`0000koZLgc00?o0000oj?@
monSd?L01?nSd?L3o`0000OoZ]?e0_l00009ojgCm0?o00001on]f?H2o`0000SoYMok0_l00004ok;V
n003o`000?oGNE_o000000;o00002Oo=HT000ol0003ocfaAolm/D@0:olm/D@?o00004_o7K642o`00
01?obH>400?o0000olR?VOo8SiT01oo8SiT6o`0000;o`IBX00?o0000ol6FZoo1UZ/00_o1UZ/00ol0
003o`9bcol2L/`0:ol2L/`03o`000?o1W;?o`Ibc00So`Ibc00?o0000ol2O]oo0WkL01?o0WkL00ol0
003o`9ngol2O]`0=ol2O]`03o`000?o1X;So0000013o`J2h00Co0000ol>T^_o3Y;[o00002oo2X;L4
o`0000Go`j_200?o0000om2a^oo@/K/02_o@/K/01ol0003ocK[9olfjbOo=^/Wo0000olfjbOl00000
2oo<ZKL2o`0000Goi/Bd00?o0000oookJ_oonfX0B_oonfX00ol0003ooo]ZoookJP0ooookJP009ooo
nfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z00;o00004_nYcO<00ol0003oXm3goj?@
m`03o`0000coZ]?e0_l00005ojgCm0;o00003?n]f?H00ol0003oYMokojGOn`03ojGOn`;o00001_nb
i_P00ol0003oegUKomMiF`02omMiF`?o00001_o=HT000ol0003ocfaAolm/D@0:olm/D@03o`000?oB
Nf[odW]Z00?o00003oo7K642o`0001?obH>400?o0000olR?VOo8SiT03Oo8SiT5o`0000;o`IJ[3Oo0
W;<00ol0003o`Ibcol6L/`07ol6L/`03o`000?o0WkOo`9ng00Go`9ng00?o0000ol2O]oo0WkL03?o0
WkL01?l0003o`J2hol6P^?l0000Aol6P^0;o00003oo2X;L4o`000003ol>[`_l0003od;6k00cod;6k
00Co0000olfjbOo=^/WocK[90_l0000=olbY]`03o`000?oVa;Coi/Bd00?oi/Bd00?o0000oookJ_oo
nfX0B_oonfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]ZoookJP0aoookJP?o0000
0on/b^l00ol0003oZLgcojW=l`0?ojW=l`;o00004OnZdoD00ol0003o[M?do`000002o`0000oo[MSf
0_l000000onUgo_o0000o`000009ok;Vn003o`000?oGNE_oegUK00CoegUK0_l00005oleR@003o`00
0?o?K57ocfaA00SocfaA00Go0000om9kJ_oBNf[odW]Zo`000002om1mK`?o00003?o7K642o`0001?o
bH>400?o0000olR?VOo8SiT03oo8SiT00ol0003o`I:Uol6BY@04o`0000co`9bc00?o0000ol6L/oo1
W;<01Oo1W;<00ol0003o`9ngol2O]`07ol2O]`03o`000?o0WkOo`9ng00[o`9ng00Go0000ol6P^?o1
X;So`J2ho`00000Aol6P^003o`000?o2X;Oo`Z2g00oo`Z2g00?o0000olJU]oo6YKL00_l0000>om2a
^`03o`000?o=^/WocK[900;o00003Oo<ZKL00ol0003oi/BdonK4]003onK4]003o`000?oonf[ooo]Z
04_ooo]Z00?o0000oookJ_oonfX0?_oonfX002Oooo]Z00?o0000oookJ_oonfX0;_oonfX3o`0000Oo
[<[_00?o0000ojW=lonYcO<02_nYcO<3o`0000?o[Lka00?o0000oj[CmOnZdoD03onZdoD2o`0001?o
[MSf00?o0000ok;Vn?nbi_P02Onbi_P00ol0003oegUKomMiF`06omMiF`?o00000_o=HT000ol0003o
cfaAolm/D@08olm/D@05o`000?oBNf[odW]Zom9kJ_l000001Oo@OFl4o`0000SoafaQ0_l0000BolV3
Q0;o00004Oo8SiT01?l0003o`I:Uol6BYOl00003olJEY0Ko00001_o0W;<00ol0003o`Ibcol6L/`04
ol6L/`03o`000?o0WkOo`9ng00So`9ng00?o0000ol2O]oo0WkL02Oo0WkL00ol0003o`J2hol6P^003
ol6P^003o`000?o1X;So`J2h00ko`J2h00?o0000ol:P]oo2X;L04?o2X;L01?l0003oaZFgo`000?o3
W[<3o`0000_od;6k00Co0000olfjbOo=^/Wo00003Oo<ZKL00ol0003odjBWo`000004onK4]003o`00
0?oonf[ooo]Z04_ooo]Z00?o0000oookJ_oonfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX0;?oo
nfX3o`0000_o[<[_0_l00008ojW=l`;o00001on]c_42o`0000ooZ]?e00Co0000okG?kOnecngo0000
3_n]f?H2o`0000?o]Mcd0_l00008ok;Vn003o`000?oGNE_oegUK00WoegUK0ol00009olm/D@03o`00
0?oBNf[odW]Z00;odW]Z00?o0000om1mKoo@OFl01oo@OFl4o`0000CoafaQ0_l0000BolV3Q0;o0000
4_o8SiT2o`0000[oaYFT1Ol000000oo0W;?o0000ol6L/`04ol6L/`03o`000?o0WkOo`9ng00Wo`9ng
00?o0000ol2O]oo0WkL02?o0WkL00ol0003o`J2hol6P^004ol6P^003o`000?o1X;So`J2h00go`J2h
00?o0000ol6P]ol000004_o2X;L00ol0003o`ijcol>N/`03ol>N/`;o00002Oo@/K/01?l0003ocK[9
o`000?l0000=olbY]`04o`000?oCY:OodjBWo`0000Coi/Bd00?o0000oookJ_oonfX0BooonfX00ol0
003ooo]ZoookJP0moookJP009_oonfX00ol0003ooo]ZoookJP0YoookJP?o00004?n/b^l00ol0003o
ZLgcojW=l`03ojW=l`;o00002on]c_400ol0003oZ]?eoj[Cm@08oj[Cm@?o00001Onecnd00ol0003o
[MSfojgHmP09ojgHmP;o00001oneg?@2o`0000Go/^Kh00?o0000ol3Okol000003OoGNE/2o`0000Oo
cfaA00?o0000om9kJ_oBNfX00_oBNfX00ol0003od7e_om1mK`0;om1mK`?o000000?oafaQo`000?l0
00004_o9Ph@2o`0001;ob8nI00?o0000olJEY?o6UJ@03_o6UJ@:o`0000[o`9ng00?o0000ol2O]oo0
WkL01_o0WkL00ol0003o`J2hol6P^005ol6P^003o`000?o1X;So`J2h00co`J2h00Co0000ol6P]oo1
X;Oo00004_o2X;L00ol0003o`ijcol>N/`05ol>N/`?o00001oo@/K/00ol0003oc:Vgo`00000=olbY
]`05o`000?oCY:OodjBWom>TYol000000ooVa;@00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[o
oo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z02Kooo]Z0ol00003ojg7k@03o`000?n/b^oo[<[_
00ko[<[_00?o0000ojW=lol000000_l0000>ojg>l@;o00001OnZdoD5o`0000Oo]Lo]0_l00007ojgH
mP;o00002oneg?@2o`000003ok;Vn?l0003o000000;o`=o_00?o0000omMiFooGNE/02ooGNE/00ol0
003of85Yo`000002o`0000?ocfaA00?o0000om9kJ_oBNfX00ooBNfX00ol0003od7e_om1mK`0>om1m
K`Go00003oo9Ph@00ol0003ob8nHo`00000BolR?V@03o`000?o6UJCoaYFT013oaYFT00Go0000ol:G
Zoo2Uj_o`YN[o`000003olBHZPGo00001Oo0WkL00ol0003o`9ngol2O]`05ol2O]`03o`000?o1X;So
`J2h00Oo`J2h00?o0000ol6P^?o1X;P02_o1X;P00ol0003o`J2gol6P]`02ol6P]`03o`000?o2X;Oo
`Z2g00ko`Z2g0_l0000:ol>N/`;o00001Oo@/K/00ol0003oc:Vgo`00000<olbY]`03o`000?oCY:Oo
djBW00?odjBW00Co0000onK4]?oVa;Co0000C_oonfX00ol0003ooo]ZoookJP0loookJP009_oonfX0
0ol0003ooo]ZoookJP0ToookJP;o00001on]and00ol0003o[<[_ojc:k`0>ojc:k`03o`000?n]c_7o
[Lka017o[Lka00?o0000oj[CmOl000000_l00002ok7>k`03o`000?necngo]Lo]00Wo]Lo]00?o0000
ojgHm_n]f?H00_n]f?H2o`0000oo]Mcd0_l00003ol3Ok`03o`000?oGNE_oegUK00_oegUK00?o0000
omR1JOoHPFT00_oHPFT2o`000003olm/DOl0003odW]Z00GodW]Z00?o0000om1mKoo@OFl03_o@OFl2
o`0000;od8R41?l0000;olV3Q004o`000?o8SiSob8nHo`00013ob8nI0_l0000BolJEY004o`000?o2
Uj_o`YN[o`0000Woa9RZ1_l00006ol2O]`03o`000?o1X;So`J2h00So`J2h00?o0000ol6P^?o1X;P0
2Oo1X;P00ol0003o`J2gol6P]`03ol6P]`03o`000?o2X;Oo`Z2g00go`Z2g00Co0000ol>N/oo3W[?o
00002oo3W[<3o`000006om2a^ol0003objVho`000?o<ZKOo00002oo<ZKL00ol0003odjBWom>TY`04
om>TY`03o`000?oVa;Co000004oooo]Z00?o0000oookJ_oonfX0>ooonfX002Kooo]Z00?o0000oook
J_oonfX08_oonfX2o`0000[o[LO]0_l0000;ojc:k`;o00000on_bnh00ol0003o[Lkaojg>l@0@ojg>
l@04o`000?nac^oo/Lk_ok7>k`;o00003Onecnd01?l0003o[MSfo`000?l0000>okGLm0;o00000onm
go401Ol0003o`=o_ol3Okoo0gnoo000000coegUK00?o0000omR1JOoHPFT01?oHPFT2o`0000KodW]Z
00?o0000om1mKoo@OFl03_o@OFl2o`0000Kod8R41Ol00006olV3Q004o`000?o8SiSob8nHo`00013o
b8nI00?o0000olJEY?l000004_o6UJ@2o`0000ooa9RZ1?l00002ol2O]`03o`000?o1X;So`J2h00Wo
`J2h00?o0000ol6P^?o1X;P02?o1X;P00ol0003o`J2gol6P]`04ol6P]`03o`000?o2X;Oo`Z2g00co
`Z2g00Go0000ol>N/oo3W[?o`ijco`00000>ol>N/`Co000000?oc:Vgo`000?o<ZKL02Oo<ZKL00ol0
003odjBWom>TY`06om>TY`;o000000?onZi@oookJ_oonfX0COoonfX00ol0003ooo]ZoookJP0joook
JP009_oonfX00ol0003ooo]ZoookJP0OoookJP?o00003_n]and00ol0003o[<[_ojc:k`05ojc:k`?o
00001_n_bnh00ol0003o[Lkaojg>l@0<ojg>l@;o00000_ncc>`00ol0003o/Lk_o`00000@okG?k@03
o`000?neg?Co]Mcd00go]Mcd00?o0000okgOlOnmgo401?nmgo400ol0003o`=o_o`000002o`0000_o
egUK00?o0000omR1JOoHPFT01?oHPFT00ol0003oehA`o`000002o`0000?odW]Z00?o0000om1mKoo@
OFl03_o@OFl2o`0000_od8R41?l000000oo9PhCo0000olR?V002olR?V003o`000?o8SiWob8nI00ko
b8nI00?o0000olJEY?l000004_o6UJ@00ol0003oa9RZolBHZP0?olBHZP03o`000?o2VJgo`YV]00Go
00002_o1X;P00ol0003o`J2hol6P^007ol6P^003o`000?o1X;Oo`J2g00Go`J2g00?o0000ol:P]oo2
X;L02oo2X;L01Ol0003o`ijcol>N/oo3W[?o000000ko`ijc00?o0000olFJ[?o5VZ`00ol0000:olbY
]`03o`000?oCY:OodjBW00OodjBW00?o0000ooZ^D?oonfX0C_oonfX00ol0003ooo]ZoookJP0joook
JP009_oonfX00ol0003ooo]ZoookJP0MoookJP;o00004_n]and00ol0003o[<[_ojc:k`02ojc:k`;o
00002_n_bnh2o`0000[o[Lka0_l00005ok?<k003o`000?necngo]Lo]00_o]Lo]0ol00003okKEl003
o`000?neg?Co]Mcd00Wo]Mcd0_l00008okgOl@?o000000CofhM]o`000?l0003o00002?oGNE/00ol0
003of85YomR1J@04omR1J@03o`000?oGQ73oehA`00;oehA`1?l0000@om1mK`;o00003oo@R8@3o`00
00;ob8nH00?o0000olR?VOo8SiT03Oo8SiT01?l0003oaYFTolJEY?l0000BolJEY003o`000?o4V:[o
a9RZ013oa9RZ00Co0000ol:I[Oo2VJgo00000oo2V:`5o`0000Go`J2h00?o0000ol6P^?o1X;P01_o1
X;P00ol0003o`J2gol6P]`06ol6P]`03o`000?o2X;Oo`Z2g00[o`Z2g00?o0000ol>N/oo3W[<00oo3
W[<00ol0003o`ijcol>N/`0:ol>N/`03o`000?o5VZcoaIZ/00;oaIZ/1Ol00006olbY]`03o`000?oC
Y:OodjBW00SodjBW00?o0000ooZ^D?oonfX0CooonfX00ol0003ooo]ZoookJP0ioookJP009OoonfX0
0ol0003ooo]ZoookJP0LoookJP;o00000on^aN/00ol0003o[LO]ojg7k@0?ojg7k@04o`000?n/b^oo
0000o`0000ko[l_^00?o0000ojg>lOn]c_401On]c_42o`0000Oo/lc/00?o0000okG;jol000002One
cnd2o`0000Oo]]G`0_l00007okGLm0;o00002_nmgo400ol0003oa=o/o`000004om^7K@;o00001ooG
NE/00ol0003of85YomR1J@02omR1J@03o`000?oGQ73oehA`00KoehA`0_l0000?om1mK`;o00004?o@
R8@00ol0003ocXn@o`000002o`0000oob8nI00Co0000olJEY?o6UJCo00004Oo6UJ@2o`0001;oa9RZ
00?o0000ol:I[Ol000002Oo2V:`6o`0000Oo`J2h00?o0000ol6P]oo1X;L02?o1X;L00ol0003o`Z2g
ol:P]`08ol:P]`03o`000?o3W[?o`ijc00Co`ijc00?o0000ol>N/oo3W[<02Oo3W[<00ol0003oaIZ/
olFJ[003olFJ[0;o00000oo5V:P2o`0000Coc:Vg00?o0000om>TYooCY:L02?oCY:L2o`00053ooo]Z
00?o0000oookJ_oonfX0>OoonfX002Gooo]Z00?o0000oookJ_oonfX06OoonfX3o`0000Ko[/G[00?o
0000ojg7kOn]and03on]and00ol0003o[l_^ojo;kP0?ojo;kP03o`000?n]c_7o[Lka00;o[Lka0_l0
0008ok?<k004o`000?nebn_o]L_[okG;j`;o00001Onecnd2o`0000_o]]G`0_l00004okGLm003o`00
0?nmgo7o_Moa00Wo_Moa00Co0000olCOk?o4gnco00001_oKQfd2o`0000GoegUK00?o0000omR1JOoH
PFT00_oHPFT00ol0003oehA`omN4L006omN4L003o`000?oEQgSo000000;o00002oo@OFl2o`00017o
d8R400Co0000olj?T?o>Si3ocXn@0ol0000<olR?V@03o`000?o6UJCoaYFT00;oaYFT00?o0000olJE
Y?o6UJ@03Oo6UJ@01?l0003oa9RYolBHZOl0000AolBHZP03o`000?o2VJgo000000ko`YR/1Ol00002
ol6P^003o`000?o1X;Oo`J2g00Wo`J2g00?o0000ol:P]oo2X;L01oo2X;L00ol0003o`ijcol>N/`05
ol>N/`03o`000?o3W[?o`ijc00Wo`ijc00?o0000olFJ[?o5VZ`01?o5VZ`00ol0003oaIRXolFHZ003
olFHZ0?o000000?oc:Vgo`000?oCY:L02OoCY:L2o`000003ooZ^D?oonf[ooo]Z04kooo]Z00?o0000
oookJ_oonfX0>?oonfX002Gooo]Z00?o0000oookJ_oonfX05ooonfX2o`0000[o[/G[0_l0000;ojg7
k@?o00000on`b>/00ol0003o[l_^ojo;kP0>ojo;kP04o`000?n]c_7o0000o`0000Wo/lc/00?o0000
okG;jonebn/01?nebn/00ol0003o]Lo]o`000002o`0000oo]]G`00Co0000okGLm?l0003o00003?nm
go401?l0003oa=o/o`000?l00008om^7K@?o00000_oGNE/00ol0003of85YomR1J@02omR1J@03o`00
0?oGQ73oehA`00KoehA`00?o0000omF7N?oEQgP00_oEQgP3o`0000Sod7e_0_l0000@om28Q003o`00
0?o>Si3ocXn@00;ocXn@00?o0000olf?Too=Si<01Ol00007olR?V@03o`000?o6UJCoaYFT00;oaYFT
00?o0000olJEY?o6UJ@03Oo6UJ@01?l0003oa9RYolBHZOl0000BolBHZP03o`000?o2V:co`YR/00ko
`YR/00Co0000ol>J[Oo3VZgo`iZ]1Ol0000:ol6P]`03o`000?o2X;Oo`Z2g00Go`Z2g00?o0000ol>N
/oo3W[<01oo3W[<00ol0003o`ijcol>N/`07ol>N/`03o`000?o5VZcoaIZ/00GoaIZ/00?o0000olFH
Z?o5V:P01_o5V:P2o`0000[odjBW00?o0000omjCO?l00000DOoonfX00ol0003ooo]ZoookJP0goook
JP009OoonfX00ol0003ooo]ZoookJP0EoookJP;o00003_n^aN/00ol0003o[LO]ojg7k@06ojg7k@;o
00001on`b>/00ol0003o[l_^ojo;kP0>ojo;kP03o`000?ncc>co/lc/00So/lc/00?o0000okG;jone
bn/01_nebn/00ol0003o]]G`okKEl00AokKEl003o`000?nmgo7o_Moa00_o_Moa0ol000000oo:f^Ko
0000om^7K@0:om^7K@?o00001?oHPFT00ol0003oehA`omN4L006omN4L003o`000?oEQgSoeHMh00Go
eHMh0_l00006om1mK`;o00004?o@R8@00ol0003ocXn@olj?T002olj?T003o`000?o=Si?ocHnC00Go
cHnC1Ol00002olR?V@03o`000?o6UJCoaYFT00;oaYFT00?o0000olJEY?o6UJ@03?o6UJ@01Ol0003o
a9RYolBHZOo4V:Wo000001;oa9RZ00?o0000ol:H[?o2V:`03oo2V:`01Ol0003o`iZ]ol>J[Oo3VZgo
000000?o`IN/1Ol00005ol6P]`03o`000?o2X;Oo`Z2g00Go`Z2g00?o0000ol>N/oo3W[<01oo3W[<0
0ol0003o`ijcol>N/`07ol>N/`03o`000?o5VZcoaIZ/00GoaIZ/00?o0000olFHZ?o5V:P01_o5V:P0
1?l0003oai:Mo`000?l00008om>TY`03o`000?oNTgco0000057ooo]Z00?o0000oookJ_oonfX0=ooo
nfX002Gooo]Z00?o0000oookJ_oonfX04ooonfX2o`00017o[/G[00?o0000ojg7kOn]and00on]and2
o`0000[o/<S[00?o0000ojo;k_n_bnh02On_bnh3o`0000?o/lc/00?o0000ok?<k?ncc>`01Oncc>`0
0ol0003o]L_[okG;j`06okG;j`?o]Lo]00?o0000okKEl?nfeO003?nfeO02o`0000?o^mS^00?o0000
okgOlOnmgo402Onmgo400ol0003ob][Vol[JiP02ol[JiP03o`000?oKQfgofhM]00[ofhM]0_l00003
omR1J@03o`000?oGQ73oehA`00KoehA`00?o0000omF7N?oEQgP01ooEQgP3o`0000?od7e_0_l0000@
om28Q003o`000?o>Si3ocXn@00;ocXn@00?o0000olf?Too=Si<02_o=Si<4o`0000?oaYFT00?o0000
olJEY?o6UJ@03?o6UJ@01Ol0003oa9RYolBHZOo4V:Wo0000017oa9RZ0_l0000Aol:H[004o`000?o3
VZgo`iZ]o`0000Wo`IN/1_l00006ol:P]`03o`000?o3W[?o`ijc00So`ijc00?o0000ol>N/oo3W[<0
1_o3W[<00ol0003oaIZ/olFJ[006olFJ[0;o00001_o5V:P00ol0003oai:MolNBW@02olNBW@;o0000
1_oCY:L01?l0003ogY=lomjCO?l0001AoookJP03o`000?oonf[ooo]Z03Kooo]Z000UoookJP03o`00
0?oonf[ooo]Z013ooo]Z0ol00003ojo3j@03o`000?n^aN_o[/G[00ko[/G[00?o0000ojg7kOl00000
0_l0000=ok38j`03o`000?n_bnko[l_^00Ko[l_^0_l00007ok?<k003o`000?ncc>co/lc/00?o/lc/
00?o0000okG;jonebn/01?nebn/00ol0003o]Lo]okG?k@04okG?k@03o`000?nfeO3o]]G`00Wo]]G`
0_l00006ok_HkP;o00002?nmgo400ol0003ob][Vol[JiP03ol[JiP03o`000?oKQfgofhM]00[ofhM]
00?o0000omb;M?l000000_l00009omN4L003o`000?oEQgSoeHMh00[oeHMh1Ol0000@om28Q003o`00
0?o>Si3ocXn@00?ocXn@00?o0000olf?Too=Si<02_o=Si<00ol0003obi:Iol^BV@03o`000003olJE
Y?l0003oaYFT00_oaYFT00?o0000olBHZOo4V:T00oo4V:T00ol0003oa9RZolBHZP0=olBHZP04o`00
0?o3VJco`iV/o`00013o`YR/00?o0000ol>J[Ol000003oo1Uj`4o`0000;o`Z2g00?o0000ol>N/oo3
W[<02Oo3W[<00ol0003o`ijcol>N/`05ol>N/`03o`000?o5VZcoaIZ/00OoaIZ/0_l00006olFHZ003
o`000?o7TYgoai:M00Coai:M0_l00004om>TY`04o`000?oNTgcogY=lo`00057ooo]Z00?o0000oook
J_oonfX0=_oonfX002Cooo]Z00?o0000oookJ_oonfX03ooonfX2o`0000Oo[l?Y00?o0000ojk5jon^
aN/03_n^aN/00ol0003o/<S[ok38j`0?ok38j`03o`000?n_bnko[l_^00?o[l_^0_l0000:ok?<k005
o`000?ncc>co/lc/ok?<k?l000001?nebn/2o`0000Wo]Lo]0_l00007okKEl0;o00002_nkf>h2o`00
00?o_Moa0_l000000oo3f^[o0000ol[JiP04ol[JiP03o`000?oKQfgofhM]00[ofhM]00Co0000omb;
M?oLRgCog8]d0_l00009omN4L003o`000?oEQgSoeHMh00coeHMh1?l0000=om28Q003o`000?o>Si3o
cXn@00CocXn@00?o0000olf?Too=Si<02Oo=Si<00ol0003obi:Iol^BV@04ol^BV@Go00002?o6UJ@0
0ol0003oa9RYolBHZ@04olBHZ@03o`000?o4V:[oa9RZ00goa9RZ00Co0000ol>I[?o3VJco00004Oo2
V:`00ol0003o`IN/ol6G[00?ol6G[003o`000?o4V:_oa9R[00Co00002oo3W[<00ol0003o`ijcol>N
/`04ol>N/`03o`000?o5VZcoaIZ/00OoaIZ/0_l00006olFHZ003o`000?o7TYgoai:M00Koai:M0_l0
0002om>TY`05o`000?oNTgcogY=lomjCO?l00000DOoonfX00ol0003ooo]ZoookJP0eoookJP009?oo
nfX00ol0003ooo]ZoookJP0=oookJP;o00002_n_`nT00ol0003o[/G[ojk5j`0:ojk5j`;o00000ona
aNT00ol0003o/<S[ok38j`0>ok38j`03o`000?n_bnko000000;o00003Oncc>`00ol0003o/lc/o`00
0003okG;j`;o00003Onecnd00ol0003o]]G`okKEl002okKEl0;o00003_nkf>h00ol0003o_Moao`00
0002ol?JjP03o`000?o:f^Kob][V00Cob][V00?o0000om^7KOoKQfd02_oKQfd01_l0003og8]domb;
M?oLRgCo0000omZ;MP;o00001ooGQ7000ol0003oeHMhomF7N00<omF7N0;o00000_oDS8<3o`0000[o
d8R400?o0000olj?T?o>Si001?o>Si000ol0003ocHnColf?T`09olf?T`03o`000?o;TYWobi:I00Go
bi:I00Co0000olVBW?o9TYcobI:L1Ol00003olJEY003o`000?o4V:Woa9RY00Coa9RY00?o0000olBH
Z_o4V:X03?o4V:X01Ol0003o`iV/ol>I[?o3VJco0000017o`YR/00?o0000ol6G[?o1Uj`03oo1Uj`0
1Ol0003oa9R[olBHZoo4V:_o000000;o`9BY1?l00007ol>N/`03o`000?o3W[?o`ijc00?o`ijc00?o
0000olFJ[?o5VZ`02?o5VZ`00ol0003oaIZ/o`000004olFHZ003o`000?o7TYgoai:M00Woai:M0ol0
0004omjCO003o`000?oonf[ooo]Z04oooo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o0000
oookJ_oonfX02_oonfX3o`0000go[l?Y00?o0000ojk5jon^aN/01on^aN/2o`0000Ko/LGY00?o0000
ok38jon`b>/03_n`b>/00ol0003o/lc/ok?<k00?ok?<k0;o000000?o]L_[o`000?l000004?necnd0
1?l0003o]]G`o`000?l0000Aok_HkP;o00000_o3f^X00ol0003ob][Vol[JiP04ol[JiP;o00002ooK
Qfd01?l0003og8]domb;M?l00004omZ;MP?o00001?oGQ7000ol0003oeHMhomF7N00<omF7N0;o0000
1OoDS8<3o`0000Ood8R400?o0000olj?T?o>Si001?o>Si000ol0003ocHnColf?T`09olf?T`03o`00
0?o;TYWobi:I00Gobi:I00?o0000olVBW?o9TY`01_o9TY`5o`0000Goa9RY00?o0000olBHZ_o4V:X0
2oo4V:X00ol0003o`iV/ol>I[002ol>I[003o`000?o2V:co`YR/00ko`YR/0_l0000Bol6G[003o`00
0?o4V:_o000000Oo`9BY0ol00004ol>N/`03o`000?o3W[?o`ijc00?o`ijc00?o0000olFJ[?o5VZ`0
2?o5VZ`00ol0003oaIZ/o`000004olFHZ003o`000?o7TYgoai:M00_oai:M0_l00002omjCO0?o0000
D?oonfX00ol0003ooo]ZoookJP0doookJP009?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?n_
`nWo[l?Y00oo[l?Y00?o0000ojk5jon^aN/01On^aN/00ol0003o/LGYok75j@07ok75j@03o`000?n`
b>_o/<S[00[o/<S[0_l00003ok?8jP03o`000?ncc>co/lc/00go/lc/0ol0000CokG?k@03o`000?nk
f>ko^mS^00ko^mS^0_l00003ol;Jj`03o`000?o3f^[o000000Kob][V00Co0000omf>Mol0003o0000
2OoKQfd01?l0003og8]domb;M?l00007omZ;MP;o00000_oGQ7000ol0003oeHMhomF7N00<omF7N0;o
00002?oDS8<3o`0000Cod8R400?o0000olj?T?o>Si001?o>Si000ol0003ocHnColf?T`08olf?T`03
o`000?o;TYWobi:I00Oobi:I00?o0000olVBW?o9TY`01oo9TY`00ol0003oai>NolNCWP05o`000003
olBHZOl0003oa9RZ00[oa9RZ00?o0000ol>I[?o3VJ`01?o3VJ`00ol0003o`YR/ol:H[00<ol:H[004
o`000?o2V:co`YR/o`00017o`IN/0_l0000;ol2DZ@Co000000?o`ijco`000?o3W[<00_o3W[<00ol0
003oaIZ/olFJ[009olFJ[003o`000?o5VZco000000CoaIRX00?o0000olNBWOo7TYd02oo7TYd01?l0
003ob863o`000?l00002olM70003o`000?lbMN7ooo]Z04oooo]Z00?o0000oookJ_oonfX0<ooonfX0
02Cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003o[l?Yojo3j@0>ojo3j@03o`000?n^aN_o[/G[
00;o[/G[0_l0000;ok75j@03o`000?n`b>_o/<S[00Oo/<S[0_l00006ok?8jP03o`000?ncc>co/lc/
00_o/lc/0_l00003okS8iP03o`000?necngo]Lo]00co]Lo]0_l00003ok[Aj`03o`000?nkf>ko^mS^
00_o^mS^00?o0000ol;Jjoo2f^/01?o2f^/2o`0000Gob][V0_l00003omf>M`;o00002?oKQfd00ol0
003og8]do`000009omZ;MP?o00003_oEQgP2o`0000_oe8b31?l00007olj?T003o`000?o=Si?ocHnC
00SocHnC00?o0000ol^BVOo;TYT01oo;TYT00ol0003obI:LolVBW006olVBW003o`000?o7Tikoai>N
00Koai>N1Ol00008olBHZP03o`000?o3VJco`iV/00Co`iV/00?o0000ol:H[?o2V:`03?o2V:`01?l0
003o`YR/ol:H[?l0000Aol6G[003o`000?o0U:Wo`9BY00ko`9BY1ol0000:olFJ[004o`000?o5VZco
aIZ/o`0000;oaIRX00?o0000olNBWOo7TYd03?o7TYd01?l0003ob863o`000?o8OWh2o`000003olM7
0?l0003o<WGQ053ooo]Z00?o0000oookJ_oonfX0<_oonfX002Cooo]Z00?o0000oookJ_oonfX03?oo
nfX00ol0003o[l?Yojo3j@0>ojo3j@04o`000?n^aN_o0000o`0000ko/LGY00?o0000ok38jon`b>/0
1On`b>/00ol0003o/lSZok?8jP07ok?8jP03o`000?ncc>co/lc/00[o/lc/00?o0000okS8i_nhb>H0
0onhb>H00ol0003o]Lo]okG?k@0:okG?k@03o`000?njdN_o^]7[00Co^]7[00?o0000ok_Hk_nkf>h0
2?nkf>h2o`0000Oo`][[00?o0000olOJj?l000000oo:f^H00ol0003obnS[o`000005omf>M`;o0000
1_oKQfd2o`0000cofX]f0_l0000=omF7N0;o00003_oDS8<3o`0000GocXn@00?o0000olf?Too=Si<0
2?o=Si<00ol0003obi:Iol^BV@07ol^BV@03o`000?o9TYcobI:L00KobI:L00?o0000olNCW_o7Tih0
1oo7Tih01?l0003oaY>QolJCXOo6Tj45o`0000;oa9RZ00?o0000ol>I[?o3VJ`01Oo3VJ`00ol0003o
`YR/ol:H[00;ol:H[005o`000?o2V:co`YR/ol:H[?l000004Oo1Uj`00ol0003o`9BYol2DZ@0?ol2D
Z@04o`000?o5UJGoaIFUo`0000;o_hnT1?l00006olFJ[004o`000?o5VZcoaIZ/o`0000;oaIRX00?o
0000olNBWOo7TYd03?o7TYd00ol0003ob863o`000003olQnOP?o000000?o<WGQoookJ_oonfX0COoo
nfX00ol0003ooo]ZoookJP0boookJP008ooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?n_`nWo
[l?Y00ko[l?Y00?o0000ok75jOnaaNT03onaaNT00ol0003o/<S[ok38j`02ok38j`;o00002oncb>X0
0ol0003o/lc/ok?<k006ok?<k0;o000000?o]/SXo`000?nhb>H01Onhb>H00ol0003o]Lo]okG?k@07
okG?k@;o00002?njdN/2o`0000Ko^mS^0_l00008ol;Jj`07o`000?o7f^Soam[XolOJj?l0003ob][V
o`000002ol_Xj`03o`000?oMSWOogHig00GogHig0_l00004om^7K@;o00003?oJRgH00ol0003of8al
o`000002o`0000[oeHMh0_l0000>omB<P`03o`000?oASh_odHn;00?o00000oo>Si000ol0003ocHnC
olf?T`06olf?T`03o`000?o;TYWobi:I00Sobi:I00?o0000olVBW?o9TY`01_o9TY`00ol0003oai>N
olNCWP07olNCWP03o`000?o6Tj7oaY>Q00KoaY>Q1Ol00005ol>I[003o`000?o2V:co`YR/00_o`YR/
00Go0000ol:H[?o2V:co`YR/o`00000@ol6G[0;o00004Oo0U:T00ol0003oaIFUo`000007okn?Y0Go
000000GoaIZ/o`000?o5VZcoaIZ/o`000002olFHZ003o`000?o7TYgoai:M00coai:M00?o0000olR1
Pol000001Oo8OWh2o`000003oc9ehOoonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX0<OoonfX002?o
oo]Z00?o0000oookJ_oonfX03ooonfX00ol0003o[l?Yojo3j@09ojo3j@?o00000ona`nL00ol0003o
/LGYok75j@0>ok75j@04o`000?n`b>_o0000o`0000ko/lSZ00?o0000ok?<k?ncc>`00_ncc>`3o`00
00;o]/SX00?o0000okS8i_nhb>H01_nhb>H00ol0003o]Lo]okG?k@04okG?k@;o00003?njdN/00ol0
003o^mS^ok_HkP02ok_HkP03o`000?o2f^_o`][[00So`][[00Co0000olOJj?o7f^Soam[X0_l00003
ol_Xj`03o`000?oMSWOogHig00OogHig0_l00002om^7K@;o00003?oJRgH00ol0003of8alomR<O002
omR<O0;o00002?oEQgP2o`0000koe8b300?o0000om6?RooASh/00ooASh/4o`0000SocHnC00?o0000
ol^BVOo;TYT02?o;TYT00ol0003obI:LolVBW005olVBW003o`000?o7Tikoai>N00Woai>N00?o0000
olJCXOo6Tj401_o6Tj401?l0003oa9:RolBBX_o4TZ85o`000003ol>I[?l0003o`YR/00[o`YR/00?o
0000ol:H[?o2V:`00oo2V:`00ol0003o`IN/ol6G[00<ol6G[004o`000?o1UJWo`IFYo`00017o`9BY
0_l0000<okn?Y0Co000000?oaIZ/o`000?l000003oo7TYd00ol0003ob863o`000006olQnOP;o0000
00?o<WGQoookJ_oonfX0C?oonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]Zoook
JP0@oookJP03o`000?n_`nWo[l?Y00Ko[l?Y0_l00007ok73i`03o`000?naaNWo/LGY00ko/LGY00?o
0000ok?8j_ncb>X03oncb>X01?l0003o/lc/o`000?l00005okK8j003o`000?nhb>Ko^<SV00Oo^<SV
00?o0000okG?kOnecnd00_necnd00ol0003o^]7[ok[Aj`0=ok[Aj`04o`000?nkf>ko0000o`0000[o
`][[00?o0000olOJj?o7f^P00_l00003olcGhP?o00002ooMSWL3o`0000gofX]f00?o0000omR<O?oH
S7`01?oHS7`3o`0000GoeHMh0_l0000>omB<P`03o`000?oASh_odHn;00KodHn;0ol00006olf?T`03
o`000?o;TYWobi:I00Wobi:I00?o0000olVBW?o9TY`01?o9TY`00ol0003oai>NolNCWP09olNCWP03
o`000?o6Tj7oaY>Q00GoaY>Q00?o0000olBBX_o4TZ801oo4TZ85o`0000Oo`YR/00?o0000ol:H[?o2
V:`01?o2V:`00ol0003o`IN/ol6G[00<ol6G[004o`000?o1UJWo`IFYo`00017o`9BY00?o0000okn?
Y?noSj@03OnoSj@00ol0003o_hnTo`000004o`0000koai:M0_l00008olQnOP;o0000C_oonfX00ol0
003ooo]ZoookJP0`oookJP008ooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?n_`nWo[l?Y00?o
[l?Y0_l0000:ok73i`03o`000?naaNWo/LGY00Wo/LGY0ol00003ok?5j003o`000?ncb>[o/lSZ00ko
/lSZ0_l00006okK8j003o`000?nhb>Ko^<SV00So^<SV00Co0000okG?kOl0003o00004OnjdN/00ol0
003o`][[ol;Jj`0:ol;Jj`03o`000?o7f^So000000Ooc=OR00?o0000omf>MooMSWL02ooMSWL2o`00
00cofX]f00?o0000omR<O?oHS7`01ooHS7`2o`0000?oeHMh0_l0000>omB<P`03o`000?oASh_odHn;
00KodHn;00?o0000om2?Soo@Shl01?l000000oo=Si?o0000ol^BV@0;ol^BV@03o`000?o9TYcobI:L
00?obI:L00?o0000olNCW_o7Tih02_o7Tih00ol0003oaY>QolJCX@05olJCX@03o`000?o4TZ;oa9:R
00Soa9:R00Co0000ol>BX_o3TZ;o`i:R1Ol00002ol:H[003o`000?o2V:co`YR/00Co`YR/00?o0000
ol6G[?o1Uj`02oo1Uj`01Ol0003o`IFYol6EZOo1UJWo0000017o`9BY00?o0000okn?Y?noSj@03Ono
Sj@00ol0003o_hnTokn?Y002o`0000;o_XJI0ol0000;olNBW@;o00002?o8OWh01?l0003o`EQ6o`00
0?lbMN5=oookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o
0000ojo3jOl000000_l0000=ok73i`03o`000?naaNWo/LGY00Ko/LGY0_l00007ok?5j003o`000?nc
b>[o/lSZ00[o/lSZ0_l00003okK8j003o`000?nfb>So]/SX00;o]/SX00?o0000okS8i_nhb>H02_nh
b>H00ol0003o^]7[ok[Aj`0>ok[Aj`;o00000onoe>X00ol0003o`][[ol;Jj`08ol;Jj`;o00002?o<
en800ol0003ogHigomf>M`0;omf>M`04o`000?oLT7_o0000o`0000[ofX]f00?o0000omR<O?oHS7`0
2OoHS7`5o`0000koe8b300?o0000om6?RooASh/01_oASh/00ol0003od8n?om2?S`04om2?S`Co0000
2_o;TYT00ol0003obI:LolVBW003olVBW003o`000?o7Tikoai>N00[oai>N00?o0000olJCXOo6Tj40
1Oo6Tj400ol0003oa9:RolBBXP08olBBXP03o`000?o3TZ;o`i:R00Ko`i:R1?l00005ol:H[003o`00
0?o1Ujco`IN/00_o`IN/00Go0000ol6EZOo1UJWo`IFYo`00000@ol2DZ@;o00003onoSj@01?l0003o
_hnTokn?Y?l00006okj6V@Co00001oo7TYd2o`0000Wob7in00Co0000ol5HA_l0003o0000C?oonfX0
0ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?na`nOo/L?W
00oo/L?W00?o0000ok75jOnaaNT00onaaNT2o`0000[o/lGX00?o0000ok?8j_ncb>X01oncb>X2o`00
00Ko]/SX00Go0000okK8j?nfb>So]/SXo`00000:okS8iP05o`000?nic>Wo^LcYokW<jOl000003Onj
dN/00ol0003o_mCZokoDjP04okoDjP;o00001oo2f^/00ol0003oc=ORolcGhP08olcGhP03o`000?oM
SWOogHig00_ogHig00Co0000omb@NooLT7_og91k0_l00008omZ;MP03o`000?oHS7cof8al00cof8al
0ol0000=omB<P`03o`000?oASh_odHn;00KodHn;00?o0000om2?Soo@Shl01Oo@Shl00ol0003obXnF
olZ?UP03o`0000Oobi:I00?o0000olVBW?o9TY`00oo9TY`00ol0003oai>NolNCWP0;olNCWP03o`00
0?o6Tj7oaY>Q00?oaY>Q00?o0000olBBX_o4TZ802_o4TZ800ol0003o`i:Rol>BXP06ol>BXP03o`00
0?o3TJ;o`i6R00Go000000?o`YR/o`000?o1Uj`02_o1Uj`00ol0003o`IFYol6EZ@03ol6EZ@03o`00
0?o0U:Wo`9BY00go`9BY00?o0000ol2@Xol000003_noSj@01?l0003o_hnTokn?Y?l0000:okj6V@?o
00001?o7TYd2o`0000[ob7in00Co0000ol5HA_o1F4Ko0000C?oonfX00ol0003ooo]ZoookJP0^oook
JP008ooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?na`nOo/L?W00ko/L?W00?o0000ok75jOl0
00000_l0000=ok?5j003o`000?ncb>[o/lSZ00Go/lSZ00?o0000okK8j?nfb>P01onfb>P01?l0003o
]/SXokK8j?l00007okS8iP;o00001_nic>T00ol0003o^]7[ok[Aj`08ok[Aj`;o00002Onoe>X2o`00
00?o`][[00?o0000olGFi_l000002_o<en800ol0003ogHigomf>M`0;omf>M`03o`000?oLT7_og91k
00?og91k0_l00006omZ;MP03o`000?oHS7cof8al00cof8al0_l000001?oFSX?o0000o`000?l00009
omB<P`03o`000?oASh_odHn;00OodHn;00?o0000om2?Soo@Shl01Oo@Shl00ol0003obXnFolZ?UP03
olZ?UPCo00000oo;TYT00ol0003obI:LolVBW002olVBW003o`000?o7Tikoai>N00coai>N00?o0000
olJCXOo6Tj400oo6Tj400ol0003oa9:RolBBXP0:olBBXP03o`000?o3TZ;o`i:R00Go`i:R00?o0000
ol>AX_o3TJ801_o3TJ85o`0000Oo`IN/00?o0000ol6EZOo1UJT01?o1UJT00ol0003o`9BYol2DZ@0<
ol2DZ@04o`000?o0T:?o`92So`0000ko_hnT00Co0000okn?Y?noSjCo00003OnnQYT3o`000003olNB
WOl0003o000000_ob7in00Co0000ol5HA_o1F4Ko0000BooonfX00ol0003ooo]ZoookJP0^oookJP00
8_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?na`nOo/L?W00ko/L?W00?o0000ok?5j?ncaNP0
3oncaNP00ol0003o/lSZok?8jP02ok?8jP;o00002onfb>P2o`0000Oo^<SV00?o0000okW<jOnic>T0
1onic>T2o`0000Ko^]7[0_l0000=okoDjP03o`000?o2f^_o000000;oaMKV00?o0000olcGh_o<en80
1oo<en82o`0000gogHig00?o0000omb@NooLT7/01OoLT7/2o`0000CofX]f00?o0000omR<O?oHS7`0
3?oHS7`2o`0000CoeXj30_l00007omB<P`03o`000?oASh_odHn;00OodHn;00?o0000om2?Soo@Shl0
1Oo@Shl00ol0003obXnFolZ?UP07olZ?UP?o000000?obi:Io`000?o9TY`00_o9TY`00ol0003oai>N
olNCWP0<olNCWP03o`000?o6Tj7oaY>Q00;oaY>Q00?o0000olBBX_o4TZ802oo4TZ800ol0003o`i:R
ol>BXP05ol>BXP03o`000?o3TJ;o`i6R00Oo`i6R00Co0000ol6?X_o1Sj;o`HnR1Ol00002ol6G[003
o`000?o1UJWo`IFY00Co`IFY00?o0000ol2DZOo0U:T03?o0U:T01?l0003o`92Sol2@Xol0000>okn?
Y004o`000?noSjCo_hnTo`00013o_XJI1Ol0000:olQnOP03o`000?o1F4Ko`EQ600;o0000B_oonfX0
0ol0003ooo]ZoookJP0]oookJP008_oonfX00ol0003ooo]ZoookJP0HoookJP03o`000?na`nOo/L?W
00[o/L?W0_l00002ok?3iP03o`000?ncaNSo/lGX00oo/lGX00Co0000ok?8j_l0003o00003_nfb>P0
0ol0003o^<SVokS8iP03okS8iP;o00003?nic>T00ol0003o^]7[ok[Aj`02ok[Aj`03o`000?noe>[o
_mCZ00ko_mCZ00Go0000olGFi_o5e^KoaMKVo`000008olcGhP04o`000?o>i^So0000o`0000cogHig
00?o0000omb@NooLT7/01ooLT7/2o`0000;ofX]f00?o0000omR<O?oHS7`03?oHS7`2o`0000KoeXj3
0_l00005omB<P`03o`000?oASh_odHn;00OodHn;00?o0000om2?Soo@Shl01?o@Shl00ol0003obXnF
olZ?UP0;olZ?UPCo000000?obI:Lo`000?o7Tih03_o7Tih01Ol0003oaY>QolJCXOo6Tj7o000000go
a9:R00?o0000ol>BX_o3TZ801?o3TZ800ol0003o`i6Rol>AXP08ol>AXP03o`000?o1Sj;o`HnR00Ko
`HnR1?l00005ol6EZ@03o`000?o0U:Wo`9BY00co`9BY00Go0000ol2@Xoo0T:?o`92So`00000=okn?
Y005o`000?noSjCo0000okn7VOl000004?nnQYT2o`0000;obH221?l00006olQnOP03o`000?o1F4Ko
`EQ600;o`EQ600?o0000oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP0/oookJP008_oonfX00ol0
003ooo]ZoookJP0IoookJP03o`000?na`nOo/L?W00Oo/L?W0_l00005ok?3iP03o`000?ncaNSo/lGX
00oo/lGX00?o0000okK8j?nfb>P03_nfb>P01?l0003o^LSVo`000?nhb>H2o`0000oo^LcY00Co0000
ok[Ajol0003o00003onoe>X01_l0003oaMKVolGFi_l0003oaMKVo`0000Soc=OR00Go0000olkVj?o>
i^So0000omfCOP02o`0000[ogHig00?o0000omb@NooLT7/02OoLT7/3o`0000kof8al0_l00008omJ>
P`?o00000_oDS8<00ol0003odHn;om6?R`08om6?R`03o`000?o@Shood8n?00?od8n?00?o0000olZ?
U_o:SiH03?o:SiH00ol0003obHnFolV?UP03o`0000koai>N00Go0000olJCXOo6Tj7oaY>Qo`00000>
olBBXP03o`000?o3TZ;o`i:R00?o`i:R00?o0000ol>AX_o3TJ802Oo3TJ800ol0003o`HnRol6?XP06
ol6?XP03o`000?o0SJ3o`8fP00Go000000?o`IFYo`000?o0U:T02oo0U:T00ol0003o`92Sol2@X`02
ol2@X`03o`000?noSjCo_hnT00_o_hnT00Go0000okn?Y?l0003o_hNIo`00000@okj6V@;o00001_o9
P884o`0000?ob7in00?o0000ol5HA_o1F4H00_o1F4H2o`0004Sooo]Z00?o0000oookJ_oonfX0;?oo
nfX002;ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003o/L?Wok73i`05ok73i`03o`000?nc`nKo
/l?V00Ko/l?V00?o0000ok?5j?ncaNP02oncaNP2o`0000?o]/GV00?o0000okK8j?nfb>P03?nfb>P0
1?l0003o^LSVo`000?l0000BokW<j@03o`000?noe>[o_mCZ00go_mCZ0_l00004olGFiP;o00001_o<
en82o`0000?oc^KX00Co0000omfCO_oMTgkogI=n0_l00008omf>M`03o`000?oLT7_og91k00_og91k
0_l0000=omR<O0;o00002ooFSX<3o`0000[odHn;00?o0000om2?Soo@Shl00oo@Shl00ol0003obXnF
olZ?UP0<olZ?UP04o`000?o9SiKobHnFo`0000;obY2G1Ol00009olNCWP04o`000?o6Tj7oaY>Qo`00
00ooa9:R00?o0000ol>BX_o3TZ800_o3TZ800ol0003o`i6Rol>AXP0:ol>AXP03o`000?o1Sj;o`HnR
00Go`HnR00?o0000ol2=X?o0SJ001_o0SJ08o`0000Ko`9BY00?o0000ol2@Xoo0T:<00_o0T:<00ol0
003o_hnTokn?Y00;okn?Y005o`000?noSjCo0000okn7VOl000004?nnQYT2o`0000[obH221Ol00005
ol5HAP;o0000AooonfX00ol0003ooo]ZoookJP0[oookJP008_oonfX00ol0003ooo]ZoookJP0Koook
JP03o`000?na`nOo/L?W00;o/L?W0_l0000:ok?3iP03o`000?ncaNSo/lGX00So/lGX0_l00006okK5
iP03o`000?nfb>So]/SX00_o]/SX0_l00003ok_8i003o`000?nic>Wo^LcY00_o^LcY0_l00003okg=
i`03o`000?noe>[o_mCZ00[o_mCZ00?o0000olGFi_o5e^H01Oo5e^H2o`0000Coc=OR00?o0000olkV
j?o>i^P00oo>i^P00ol0003ogI=nomfCOP03omfCOP?o00001?oMSWL2o`0000gog91k00?o0000omV?
Ool000000_l00009omR<O0;o00003_oFSX<3o`0000SodHn;00?o0000om2?Soo@Shl00oo@Shl00ol0
003obXnFolZ?UP0<olZ?UP04o`000?o9SiKobHnFo`0000OobY2G1?l00005olNCWP04o`000?o6Tj7o
aY>Qo`0000ooa9:R00?o0000ol>BX_o3TZ800_o3TZ800ol0003o`i6Rol>AXP0:ol>AXP03o`000?o1
Sj;o`HnR00Go`HnR00?o0000ol2=X?o0SJ001oo0SJ000ol0003o_X^Ookj;W`04okj;W`So00000oo0
T:<00ol0003o_hnTokn?Y00;okn?Y0;o00000_noQiT00ol0003o_XJIokj6V@0>okj6V@;o00003_o9
P884o`0000?o`EQ60ol00016oookJP03o`000?oonf[ooo]Z02[ooo]Z000RoookJP03o`000?oonf[o
oo]Z01cooo]Z00Co0000ok73iol0003o00003Onc`nH00ol0003o/lGXok?5j005ok?5j0;o00002Onf
aNH00ol0003o]/SXokK8j007okK8j0;o000000?o^LKTo`000?nkb>@01?nkb>@00ol0003o^LcYokW<
j@08okW<j@;o00001_nmcNL00ol0003o_mCZokoDjP07okoDjP;o00002?o5e^H01_l0003ob]OSo`00
0?l0003oc=ORo`0000Koc^KX00?o0000omfCO_oMTgh01_oMTgh2o`0000;ogHig0_l0000=omb@N`03
o`000?oISgoofHmo00;ofHmo0_l00007omR<O0;o00003_oFSX<00ol0003odhj8om>>R004o`0000Co
dHn;00?o0000om2?Soo@Shl00oo@Shl00ol0003obXnFolZ?UP0<olZ?UP03o`000?o9SiKo000000co
bY2G1Ol000001?o7Tiko0000olJCXOl0000@olBBXP05o`000?o3TZ;o`i:Rol>BX_l000003?o3TJ80
0ol0003o`HnRol6?XP05ol6?XP03o`000?o0SJ3o`8fP00Oo`8fP00?o0000okj;WonnRil02OnnRil0
0ol0003o_HNLokf7W003o`000003ol2@Xol0003o_hnT00_o_hnT0_l00002okn7V@03o`000?nnQYWo
_XJI00ko_XJI0_l0000?olV0PP03o`000?o3GTko`ei>00Co00000_n90002o`0004Cooo]Z00?o0000
oookJ_oonfX0:_oonfX0027ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o/l?Vok?3iP0>ok?3
iP03o`000?ncaNSo/lGX00;o/lGX0_l0000<okK5iP03o`000?nfb>So]/SX00Co]/SX0_l00003okW6
i003o`000?nkb>Co^lST00Co^lST00?o0000okW<jOnic>T01Onic>T2o`0000Wo_LgW0_l00006okoD
jP03o`000?o5e^KoaMKV00SoaMKV00?o0000ol[Ghoo:en<00_l00007olkVj003o`000?oMTgkogI=n
00SogI=n1?l0000=omb@N`03o`000?oISgoofHmo00CofHmo0_l00005omR<O0;o00003_oFSX<00ol0
003odhj8om>>R004om>>R0?o000000?odHn;o`000?o@Shl01?o@Shl00ol0003obXnFolZ?UP0<olZ?
UP03o`000?o9SiKo0000017obY2G1Ol0000?olBBXP04o`000?o3TZ;o`i:Ro`0000ko`i6R00?o0000
ol6?X_o1Sj800oo1Sj800ol0003o`8fPol2=X009ol2=X003o`000?nnRioo_X^O00Oo_X^O00?o0000
okf7W?nmQi`01?nmQi`5o`0000Wo_hnT0_l00003okn7V@03o`000?nnQYWo_XJI00ko_XJI0_l0000?
olV0PP04o`000?o3GTko`ei>o`0000;o]UmV0ol000000on9003o0000o`000013oookJP03o`000?oo
nf[ooo]Z02Wooo]Z000QoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000ok?3i_nc`nH03Onc`nH0
1?l0003o/lGXo`000?l0000?okK5iP03o`000?nfb>So]/SX00;o]/SX00?o0000okW6i?nia^@01?ni
a^@00ol0003o^lSTok_8i004ok_8i003o`000?nic>Wo^LcY00;o^LcY0_l0000=okg=i`04o`000?no
e>[o_mCZokoDjP;o00002_o5e^H01?l0003ob]OSo`000?l00003om3Jh0;o00000oo>i^P00ol0003o
gI=nomfCOP0;omfCOP?o00003?oLT7/00ol0003ofHmoomV?O`06omV?O`?o00000_oHS7`2o`0000ko
eXj300?o0000om>>R?oCSXP01ooCSXP3o`0000?od8n?00?o0000olZ?U_o:SiH03_o:SiH2o`0001;o
bY2G0_l00002olJ>V`Go00002_o4TZ801?l0003o`i:Rol>BX_l0000>ol>AXP03o`000?o1Sj;o`HnR
00?o`HnR00?o0000ol2=X?o0SJ002Oo0SJ000ol0003o_X^Ookj;W`07okj;W`03o`000?nmQico_HNL
00Go_HNL00Co0000ok^5V_nkQI[o^hFJ1ol00002okn?Y003o`000?noQiWo_hNI00;o_hNI00?o0000
okj6VOnnQYT03_nnQYT2o`00013obH2200?o0000ol=NC_l000001OnfGfH4o`0004;ooo]Z00?o0000
oookJ_oonfX0:OoonfX0027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o/l?Vok?3iP0=ok?3
iP03o`000?nfaNKo]/GV013o]/GV00Co0000okK8j?l0003o00001onia^@00ol0003o^lSTok_8i005
ok_8i004o`000?nic>Wo0000o`00013o_LgW00?o0000okoDj_l000003?o5e^H2o`0000Ood=[P0_l0
00000oo>i^So0000omfCOP0<omfCOP;o000000?og99oo`000?l000002_oLT7/00ol0003ofHmoomV?
O`09omV?O`Co00003_oFSX<00ol0003odhj8om>>R008om>>R003o`000?oASh_o000000?o00004?o:
SiH2o`0001;obY2G00?o0000olJ>Voo6SY/01_o6SY/5o`0000Goa9:R00?o0000ol>BX_l000003oo3
TJ800ol0003o`HnRol6?XP02ol6?XP03o`000?o0SJ3o`8fP00[o`8fP00?o0000okj;WonnRil01onn
Ril00ol0003o_HNLokf7W005okf7W003o`000?nkQI[o^hFJ00So^hFJ3?l0000<okj6V@;o00004?o9
P882o`0000Wo]UmV0ol00011oookJP03o`000?oonf[ooo]Z02Sooo]Z000QoookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000ok?3i_nc`nH02Onc`nH2o`0000?o]L;T00?o0000okK5i_nfaNH03onfaNH0
0ol0003o^LKTokW6i007okW6i003o`000?nkb>Co^lST00Go^lST0_l0000Cokg=i`03o`000?o5e^Ko
aMKV00_oaMKV00?o0000om3Jh?o@f^002?o@f^02o`0000gogI=n0_l00003ombBO`;o00002?oLT7/0
0ol0003ofHmoomV?O`0;omV?O`?o00003OoFSX<00ol0003odhj8om>>R008om>>R003o`000?oASh_o
dHn;00;odHn;0ol0000>olZ?UP;o00004_o:T9L00ol0003oaXjKolJ>V`0;olJ>V`Go000000?oa9:R
o`000?l000004?o3TJ801Ol0003o`HnRol6?X_o1Sj;o000000co`8fP00?o0000okj;WonnRil01_nn
Ril00ol0003o_HNLokf7W006okf7W003o`000?nkQI[o^hFJ00[o^hFJ00?o0000okYoU?njOi@00_nj
Oi@00ol0003o^7bBokQlTP02okQlTPWo00000onnQYT2o`00017obH2200?o0000okIOI_nfGfH02_nf
GfH3o`0003oooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX08ooonfX0
0ol0003o/l?Vok?3iP05ok?3iP?o00001_ne`^@00ol0003o]/GVokK5iP0;okK5iP;o00000oniaN@8
okW6i003o`000?nkb>Co^lST00Co^lST00Go0000okk5gonnaMoo_/GOo`00000>okg=i`;o00000oo2
cnD00ol0003oaMKVolGFiP07olGFiP03o`000?o9d^7o000000_od=[P00?o0000omfCO_oMTgh02ooM
Tgh2o`0000Gog99o0_l00006omb@N`03o`000?oISgoofHmo00_ofHmo0_l000001?oHSh;o0000o`00
0?l00009omJ>P`03o`000?oCSXSodhj800Wodhj800?o0000om6?RooASh/00_oASh/00ol0003od8j<
om2>S003o`0000_obXnF00?o0000olZ@Uoo:T9L04Oo:T9L00ol0003oaXjKolJ>V`0@olJ>V`Co0000
3oo3TJ801Ol0003o`HnRol6?X_o1Sj;o000000co`8fP00?o0000okj;WonnRil01_nnRil00ol0003o
_HNLokf7W007okf7W003o`000?nkQI[o^hFJ00Wo^hFJ00?o0000okYoU?njOi@00_njOi@00ol0003o
^7bBokQlTP0;okQlTPGo00004Oo9P8800ol0003o]UmVokIOIP0<okIOIPCo0000??oonfX00ol0003o
oo]ZoookJP0WoookJP008OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?nc`nKo/l?V00;o/l?V
0_l0000:okG2i003o`000?nfaNKo]/GV00So]/GV0_l00006okW5i003o`000?nia^Co^LKT00Co^LKT
00?o0000ok_8i?nkb>@00_nkb>@2o`0000Go_/GO00?o0000okg=ionmcNL02_nmcNL00ol0003o`/oU
ol;?i@04ol;?i@;o00001_o5e^H01?l0003obM;QolWBhOl0000:om3Jh0;o00003OoMTgh2o`0000Oo
g99o0_l00004omb@N`03o`000?oISgoofHmo00_ofHmo0_l00004omR?PP;o00001ooFSX<00ol0003o
dhj8om>>R009om>>R003o`000?oASh_odHn;00;odHn;00?o0000om2>S?o@SX`00oo@SX`3o`0000So
bXnF00?o0000olZ@Uoo:T9L04?o:T9L2o`0001?oaXjK00?o0000ol:<W?o2S9`01Ol0000:ol>AXP04
o`000?o1Sj;o`HnRo`0000ko`8fP00?o0000okj;WonnRil01?nnRil00ol0003o_HNLokf7W008okf7
W003o`000?nkQI[o^hFJ00Wo^hFJ0_l00003okYoU003o`000?nhO9;o^7bB00ko^7bB1ol0000<olV0
PP;o00004?nfGfH5o`0003Wooo]Z00?o0000oookJ_oonfX09_oonfX0027ooo]Z00?o0000oookJ_oo
nfX09OoonfX01?l0003o/l?Vo`000?l0000=okG2i003o`000?nfaNKo]/GV00Go]/GV0_l00009okW5
i003o`000?nia^Co^LKT00Co^LKT0_nkb>@2o`0000So_/GO00?o0000okg=ionmcNL01onmcNL2o`00
00Wo`/oU0_l00003olGFiP05o`000?o9d^7obM;QolWBhOl000002Oo@f^001?l0003oe]?Fo`000?l0
000<omfCOP;o00002OoLTWl2o`0000;og91k00?o0000omV?OooISgl02ooISgl2o`0000Kof8n20_l0
0005omJ>P`03o`000?oCSXSodhj800Wodhj800?o0000om6?RooASh/00_oASh/00ol0003od8j<om2>
S006om2>S0?o00001Oo:SiH00ol0003obY2GolZ@U`0@olZ@U`03o`000?o8T9[o0000017oaXjK0_l0
0007ol:<W0Go00001Oo3TJ801?l0003o`HnRol6?X_l0000>ol2=X003o`000?nnRioo_X^O00Co_X^O
00?o0000okf7W?nmQi`02?nmQi`00ol0003o^hFJok^5VP08ok^5VP03o`000?njOiCo000000Co^WnD
00?o0000okQlT_nhO9803OnhO982o`0000Go_7N52Ol00003olV0PP03o`000?nfGfKo000000oo]UmV
00?o0000oj8^:?l000000_nR;bX5o`0003Cooo]Z00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o
0000oookJ_oonfX09ooonfX00ol0003o]L;TokG2i00>okG2i003o`000?nfaNKo]/GV00;o]/GV0_l0
000<okW5i003o`000?nia^Co^LKT00?o^LKT00?o^lSTo`000?nnaMl02_nnaMl00ol0003o_LgWokg=
i`04okg=i`;o00003Oo2cnD00ol0003oaMKVo`000004olWBh@03o`000?o@f^3od=[P00Kod=[P00Go
0000omKCe_oFdmKo0000ombFQ002o`0000WogI=n00?o0000ombBOol000002ooLTWl3o`0000gofHmo
0_l00008omR?PP?o00000_oFSX<00ol0003odhj8om>>R009om>>R005o`000?oASh_odHn;om6?Rol0
00003?o@SX`3o`000004olZ?U_l0003oc96Fo`00017obY2G00?o0000olR@V_l000004Oo6SY/2o`00
00co`XbL1Ol000001?o3TJ;o0000ol6?X_l0000>ol2=X003o`000?nnRioo_X^O00Co_X^O00?o0000
okf7W?nmQi`02?nmQi`00ol0003o^hFJok^5VP08ok^5VP03o`000?njOiCo000000Co^WnD00?o0000
okQlT_nhO9803OnhO982o`0000ko_7N52ol0000:okIOIP03o`000?nR;RSoXRhX00;o00001OnR;bX4
o`00037ooo]Z00?o0000oookJ_oonfX09OoonfX0023ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0
003o]L;TokG2i00>okG2i004o`000?nfaNKo0000o`0000oo^LGT00Co0000okW6i?nia^Co^LKT0_l0
000=okk5g`03o`000?nmcNOo_LgW00;o_LgW00?o0000ol;?iOo2cnD03_o2cnD2o`0000CobM;Q00?o
0000om3Jh?o@f^001Oo@f^001Ol0003oe]?FomKCe_oFdmKo000000?og9J40_l00007omfCOP;o0000
3_oLTWl2o`0000cofHmo0_l0000;omR?PP?o00002ooCSXP01Ol0003odHn;om6?RooASh_o000000oo
d8j<1_l0000>olZ@U`04o`000?o8T9[ob92Jo`00017oaXjK00?o0000olB=Vol000004?o2S9`6o`00
00co`8fP00?o0000okj;WonnRil00onnRil00ol0003o_HNLokf7W009okf7W003o`000?nkQI[o^hFJ
00So^hFJ00?o0000okYoU?l000001?njOi@00ol0003o^7bBokQlTP0=okQlTP;o00004OnlMhD01?l0
003o/FAfok5TM_l00004ojmQL`Oo00000_nfGfH00ol0003oXRhXoj8^:003oj8^:003o`000?nR;b[o
XRlZ00KoXRlZ1?l0000/oookJP?o00009_oonfX0023ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0
003o]L;TokG2i00>okG2i003o`000?niaNCo^LGT013o^LGT00Go0000okW6i?l0003o^lCQo`00000>
okk5g`04o`000?nmcNOo0000o`0000oo`/oU00Go0000olOBh_o7d^;oam;Ro`000004olWBh@03o`00
0?o@f^3od=[P00;od=[P0_l00004omKCeP03o`000?oLUXCog9J400?og9J40ol00004omfCOP;o0000
3_oLTWl00ol0003ofY61o`000002o`0000WofHmo0_l0000=omR?PP;o00002_oCSXP01Ol0003odHn;
om6?RooASh_o0000013od8j<00?o0000olj?T?l000000_o<SI43o`0000_obY2G00Co0000olR@V_o8
T9[o00004?o6SY/01?l0003oa8fKolB=Vol0000Aol:<W0;o00000onmQi/6o`0000Ko`8fP00?o0000
okj;WonnRil00onnRil00ol0003o_HNLokf7W009okf7W003o`000?nkQI[o^hFJ00So^hFJ00?o0000
okYoU?l000001?njOi@00ol0003o^7bBokQlTP0=okQlTP;o00004OnlMhD01Ol0003o/FAfok5TM_na
I7Ko000000[o[f5c1ol00002oj8^:003o`000?nR;b[oXRlZ00WoXRlZ1?l0000UoookJP?o00000_oo
nfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?ne`^Co
]L;T00[o]L;T0_l00003okS1hP03o`000?niaNCo^LGT00oo^LGT0_l00002ok_4h@03o`000?nnaMoo
_/GO00co_/GO00?o0000ol;?iOo2cnD03Oo2cnD2o`0000Goam;R00Go0000olWBhOo9d^7obM;Qo`00
0003om3Jh003o`000?oFdmKoe]?F00Coe]?F00?o0000ombFQ?oLUX@01_oLUX@2o`0000;ogI=n0_l0
000>ombBO`03o`000?oJTH7ofY6100;ofY610_l00007omV?O`;o00003OoHSh800ol0003oe8j5o`00
0002o`0000Oodhj800Go0000om6?RooASh_odHn;o`00000@om2>S003o`000?o>Si3o000000Goc8fA
0ol00008olZ@U`04o`000?o8T9[ob92Jo`00013oaXjK00Co0000olB=Voo4SI_o00004Oo2S9`00ol0
003o_HNKokf7V`08okf7V`Go00000_o0SJ000ol0003o_X^Ookj;W`02okj;W`03o`000?nmQico_HNL
00Wo_HNL00?o0000ok^5V_nkQIX02?nkQIX00ol0003o^WnDo`000004okYoU003o`000?nhO9;o^7bB
00ko^7bB00?o0000okagQOnlMhD03onlMhD01Ol0003o/FAfok5TM_naI7Ko000000co[f5c00?o0000
ok=IGoncFEl00_ncFEl>o`0000?o0hcI0_l0000QoookJP?o00001OoonfX00ol0003ooo]ZoookJP0T
oookJP008?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?ne`^Co]L;T00Oo]L;T0_l00006okS1
hP03o`000?niaNCo^LGT00_o^LGT0_l00003ok_4h@03o`000?nka>7o000000go_/GO0onob>800ol0
003o`/oUol;?i@0:ol;?i@03o`000?o7d^;oam;R00Koam;R00Co0000olWBhOo9d^7o00000_o@f^00
0ol0003oe]?FomKCeP05omKCeP03o`000?oLUXCog9J400Sog9J41?l0000>ombBO`03o`000?oJTH7o
fY6100CofY610_l00005omV?O`;o00003OoHSh800ol0003oe8j5omB>Q@02omB>Q@;o00001OoCSXP0
1Ol0003odHn;om6?RooASh_o0000013od8j<00?o0000olj?T?l000002?o<SI43o`0000GobY2G00Co
0000olR@V_o8T9[o00003oo6SY/01Ol0003oa8fKolB=Voo4SI_o0000017o`XbL00?o0000okf7Vonm
Qi/03OnmQi/;o`0000Wo_HNL00?o0000ok^5V_nkQIX01onkQIX00ol0003o^WnDo`000004okYoU003
o`000?nhO9;o^7bB00ko^7bB0_l0000@okagQ@03o`000?naI7Ko/FAf00;o/FAf00?o0000ojmQLon_
HG<02On_HG<00ol0003o/eUOok=IG`07ok=IG`03o`000?nW>SWoYcXi00CoYcXi2?l0000MoookJP?o
00002?oonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0/oookJP03o`00
0?ne`^Co]L;T00Go]L;T00?o0000okS1h_nh`N801onh`N800ol0003o^LGTokW5i008okW5i0;o0000
1_nka>400ol0003o^lCQo`00000:okk5g`03o`000?nob>;o_lSR00?o_lSR00?o0000ol;?iOo2cnD0
1oo2cnD2o`0000[oam;R00Go0000olWBhOl0003od=[Po`000008omKCeP03o`000?oLUXCog9J400[o
g9J40_l0000>ombBO`03o`000?oJTH7ofY6100KofY610ol00002omV?O`;o00003OoHSh800ol0003o
e8j5omB>Q@04omB>Q@;o00000ooCSXP01Ol0003odHn;om6?RooASh_o000000ood8j<00Co0000olj?
T?o>Si3o00002oo<SI43o`000003olZ@Uol0003ob92J00?ob92J00?o0000olJ>Voo6SY/03?o6SY/0
1Ol0003oa8fKolB=Voo4SI_o0000017o`XbL00?o0000okf7VonmQi/03onmQi/01Ol0003o_XFGokj5
UonnQIOo000000Co_HBF1ol00002okf7W003o`000?nkQI[o^hFJ00Ko^hFJ00Co0000okYoU?njOiCo
00001OnjOi@00ol0003o^7bBokQlTP0=okQlTP;o00003onlMhD00ol0003o/FAfok5TMP03ok5TMP03
o`000?n_HG?o[f5c00Wo[f5c00?o0000ok=IGoncFEl02?ncFEl2o`0000CoYcXi00?o0000ofZbn_mZ
/_X01?mZ/_X00ol0003ooo]ZoookJP0HoookJP?o00002ooonfX00ol0003ooo]ZoookJP0ToookJP00
7ooonfX00ol0003ooo]ZoookJP0^oookJP03o`000?ne`^Co]L;T00;o]L;T0_l0000;okS1hP03o`00
0?niaNCo^LGT00Go^LGT0_l00009ok_4h@;o00002?nnaMl00ol0003o_lSRoko8hP06oko8hP;o0000
1_o2cnD00ol0003oam;RolOBhP0;olOBhP?o00002?oFdmH00ol0003og9J4ombFQ00;ombFQ0?o0000
3OoLTWl00ol0003ofY61omZAP@09omZAP@Co00003OoHSh800ol0003oe8j5omB>Q@06omB>Q@Co0000
0_oASh/00ol0003od8j<om2>S00>om2>S004o`000?o>Si3ocXn@o`0000koc8fA1Ol000000oo8T9[o
0000olJ>V`0=olJ>V`05o`000?o4SI_oa8fKolB=Vol000004?o2S9`2o`00017o_HNK00Go0000okj5
UonnQIOo_XFGo`00000;okf4UPSo00000onkQIX01?l0003o^WnDokYoU?l00005okYoU003o`000?nh
O9;o^7bB00go^7bB0_l0000?okagQ@03o`000?naI7Ko/FAf00Co/FAf00?o0000ojmQLon_HG<02?n_
HG<00ol0003o/eUOok=IG`0:ok=IG`;o000000?oYcXio`000?mZ/_X01omZ/_X00ol0003ooo]Zoook
JP0DoookJP?o00003ooonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0_
oookJP04o`000?ne`^Co0000o`0000ko^<7R00?o0000okW5i?niaN@00_niaN@2o`0000co^lCQ0_l0
0005okk5g`03o`000?nob>;o_lSR00[o_lSR00Co0000ol;?iOo2cnGo`/oU0_l0000?olOBhP;o0000
2?oFdmH00ol0003og9J4ombFQ00;ombFQ0;o000000?ofiB3o`000?l000002ooLTWl00ol0003ofY61
omZAP@0;omZAP@;o00003OoHSh800ol0003oe8j5omB>Q@09omB>Q@Co00004?o@SX`01?l0003ocXn@
olj?T?l0000?olb=T@04o`000?o9S9?obHbColV<T`Co00002oo6SY/00ol0003oa8fKolB=V`02olB=
V`03o`000?o2S9co`XbL00ko`XbL00?o0000ol29V_l000004OnmQi/00ol0003o_XFGo`00000>okf4
UP03o`000?nhOI?o^7fC00?o^7fC5Ol00007okQlTP;o00003onlMhD00ol0003o/FAfok5TMP04ok5T
MP03o`000?n_HG?o[f5c00Oo[f5c00?o0000ok=IGoncFEl03OncFEl2o`0000WoJ[;j00?o0000oook
J_oonfX04?oonfX3o`0001;ooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oo
nfX0<?oonfX00ol0003o^<7RokS1hP0?okS1hP04o`000?niaNCo0000o`0000oo^lCQ00Co0000okk5
gonnaMoo_/GO0_l0000>oko8hP03o`000?o2cnGo000000ooam;R00Co0000olg?g?l0003oe=?G0_l0
0006omKCeP03o`000?oLUXCog9J400_og9J40_l00003om^DP`;o00002?oLTWl00ol0003ofY61omZA
P@0<omZAP@?o00003?oHSh800ol0003oe8j5omB>Q@09omB>Q@03o`000?oCSXSodhj800?o00003_o@
SX`01Ol0003ocXn@olj?T?o>Si3o000000koc8fA00?o0000olV<Too9S9<00_o9S9<00ol0003oaXZD
olJ:U005o`0000KoaXjK00?o0000olB=Voo4SI/00oo4SI/00ol0003o`XbLol:<W00=ol:<W003o`00
0?o0RI[o0000017o_HNK00?o0000okj5Uol000003_nmQ9H00ol0003o^7fCokQmT`06okQmT`04o`00
0?ngNY3o]gZ@o`0000Go]gZ@00?o0000okAfS_ndMXh01_ndMXhAo`0000Oo_7N500?o0000ok5TM_na
I7H01OnaI7H00ol0003o[f5cojmQL`06ojmQL`03o`000?ncFEoo/eUO00ko/eUO00?o0000ofZbn_mZ
/_X02?mZ/_X00ol0003ooo]ZoookJP0<oookJP?o00005OoonfX00ol0003ooo]ZoookJP0SoookJP00
7ooonfX00ol0003ooo]ZoookJP0aoookJP03o`000?nh`N;o^<7R00oo^<7R00?o0000ok_4hOnka>40
4?nka>400ol0003o_/GOo`00000Aoko8hP03o`000?o7d^;oam;R00goam;R00Go0000olg?g?o=cmco
cLoLo`000002omCCe`03o`000?oFdmKoe]?F00;oe]?F0_l0000=ombFQ0;o00001OoKU8<2o`0000Ko
g99o00?o0000omZAPOoJTH403?oJTH42o`000003omR@P_l0003o000000Wof8n200?o0000omB>QOoD
SXD02_oDSXD01?l0003odhj8om>>R?l00002om6=R0?o00002oo@SX`01Ol0003ocXn@olj?T?o>Si3o
000000goc8fA00?o0000olV<Too9S9<00oo9S9<00ol0003oaXZDolJ:U005olJ:U0Co00000_o6SY/0
0ol0003oa8fKolB=V`03olB=V`03o`000?o2S9co`XbL00co`XbL00Co0000ol29V_o0RI[o00004Onm
Qi/00ol0003o_XFGo`00000>okf4UP03o`000?nhOI?o^7fC00Ko^7fC00Co0000okMjT?ngNY3o0000
1OngNY000ol0003o]7J>okAfSP0=okAfSP;o00002?neLXH=o`0000;o/FAf00?o0000ojmQLon_HG<0
1_n_HG<00ol0003o/eUOok=IG`0>ok=IG`03o`000?mZ/_[oJ[;j00WoJ[;j00?o0000oookJ_oonfX0
2?oonfX3o`0001Sooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0<_oo
nfX00ol0003o^<7RokS1hP0<okS1hP04o`000?nj`=ko^/3No`0001;o^lCQ00?o0000oko8h_nob>80
3_nob>801?l0003o`lSNol?8g_l0000<olOBhP;o00001?o=cm`01?l0003oe=?GomCCeooDdmL2o`00
0004omKCe_l0003og>SLo`0000gog9J40_l00007om^DP`;o00001?oLTWl00ol0003ofY61omZAP@0<
omZAP@;o00000ooHT882o`0000Oof8n200?o0000omB>QOoDSXD02_oDSXD01?l0003odhj8om>>R?l0
0005om6=R0?o00002?o@SX`01Ol0003ocXn@olj?T?o>Si3o000000goc8fA00?o0000olV<Too9S9<0
0oo9S9<00ol0003oaXZDolJ:U009olJ:U0Ko00000_o4SI/00ol0003o`XbLol:<W00<ol:<W004o`00
0?o0RI[o`8VJo`00017o_HNK00?o0000okj5Uol000003onmQ9H00ol0003o^7fCokQmT`05okQmT`04
o`000?ngNY3o]gZ@o`0000Go]gZ@00?o0000okAfS_ndMXh03OndMXh2o`0000oo]G:600?o0000ojeV
O_n]IWh00on]IWhZo`0000Kooo]Z0ol0000KoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03
o`000?oonf[ooo]Z03?ooo]Z00?o0000okS1h_nh`N802Onh`N82o`0000Co^/3N00?o0000ok_4hOnk
a>403?nka>42o`000003okk2gOo2`m_o000000go_lSR0_l00004ol?8gP03o`000?o7d^;oam;R00So
am;R00?o0000olg?g?o=cm`01?o=cm`00ol0003oe=?GomCCe`03omCCe`;o000000?og>SLo`000?l0
00003?oLUX@2o`0000WofiB30_l00002ombBO`03o`000?oJTH7ofY6100cofY610_l00005omR@PP?o
00001?oHSh800ol0003oe8j5omB>Q@0:omB>Q@04o`000?oCSXSodhj8o`0000SodHf80ol00004om2>
S003o`000?o>Si3ocXn@00;ocXn@00?o0000olb=TOo<SI402oo<SI400ol0003obHbColV<T`04olV<
T`03o`000?o6RYCoaXZD00WoaXZD00?o0000olB8U?o4R9@00_o4R9@5o`0000co`XbL00Co0000ol29
V_o0RI[o00004OnmQi/00ol0003o_XFGo`00000?okf4UP03o`000?nhOI?o^7fC00Co^7fC00Go0000
okMjT?ngNY3o]gZ@o`000005okMjT003o`000?ndMXko]7J>00go]7J>0_l0000?okEbQP03o`000?n]
IWko[FIn00Ko[FIn00?o0000oj]RN_n[HWX01On[HWX00ol0003o[V5dojiQM00>ojiQM003o`000?n3
]OGoPkGe00[oPkGe00Co0000oookJ_oonf[ooo]Z0ol0000NoookJP03o`000?oonf[ooo]Z02?ooo]Z
000NoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000okS1h_nh`N801_nh`N82o`0000Oo^/3N00?o
0000ok_4hOnka>402_nka>400ol0003o_/;Mokk2g@02okk2g@03ol;3fol0003o_lSR00[o_lSR00?o
0000ol?8g_o3b=h01Oo3b=h00ol0003oam;RolOBhP06olOBhP03o`000?o=cmcocLoL00KocLoL00?o
0000omCCeooDdmL00_oDdmL01Ol0003oh][?o`000?l0003ofIB800;o00002OoLUX@00ol0003ofiB4
o`00000;om^DP`?o00003_oJTH42o`0000Sof9220_l00002omR?PP03o`000?oDSXGoe8j500[oe8j5
00Co0000om>>R?oCSXSo00002ooASHP3o`000003om2>S?l0003ocXn@00?ocXn@00?o0000olb=TOo<
SI402oo<SI400ol0003obHbColV<T`04olV<T`03o`000?o6RYCoaXZD00WoaXZD00?o0000olB8U?o4
R9@01?o4R9@00ol0003o`HJDol66U005o`0000Oo`XbL00Go0000ol29V_o0RI[o`8VJo`00000Aokf7
V`03o`000?nmQ9Ko_HBF00ko_HBF00?o0000okQmTonhOI<01?nhOI<01Ol0003o]gZ@okMjT?ngNY3o
000000Go]gZ@00?o0000okAfS_ndMXh03OndMXh2o`0000oo]G:600?o0000ojeVO_n]IWh01on]IWh0
0ol0003oZf9joj]RNP04oj]RNP03o`000?n^HGCo[V5d00ko[V5d0_l0000<oh>em@?o00008OoonfX0
0ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP0foookJP03o`000?nh`N;o^<7R
00Co^<7R00?o0000ok[0g_nj`=h02?nj`=h00ol0003o^lCQok_4h@07ok_4h@;o00001_nn`]d00oo2
`m_o0000oko8hP07oko8hP;o00002Oo3b=h00ol0003oam;RolOBhP03olOBhP;o00002Oo=cm`01Ol0
003oe=?GomCCeooDdmOo000000?oh][?00Co0000omVDR?oIU8SofIB80_l00007ombFQ0;o00003_oK
U8<2o`0000gofY610_l0000:omR@PP?o00003?oDSXD01?l0003odhj8om>>R?l0000>om6=R0Go0000
00?ocXn@o`000?o<SI402oo<SI400ol0003obHbColV<T`05olV<T`03o`000?o6RYCoaXZD00WoaXZD
00?o0000olB8U?o4R9@01?o4R9@00ol0003o`HJDol66U005ol66U0Go000000?o`XbLo`000?o0RIX0
0oo0RIX00ol0003o_HNKokf7V`0?okf7V`03o`000?nmQ9Ko_HBF00ko_HBF00?o0000okQmTonhOI<0
1?nhOI<01Ol0003o]gZ@okMjT?ngNY3o000000Go]gZ@00?o0000okAfS_ndMXh03OndMXh2o`0000oo
]G:600?o0000ojeVO_n]IWh01on]IWh00ol0003oZf9joj]RNP04oj]RNP03o`000?n^HGCo[V5d00ko
[V5d00?o0000ohRZjol000003?n3]OD00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02;o
oo]Z000NoookJP03o`000?oonf[ooo]Z03Oooo]Z00Co0000okS1h_nh`N;o^<7R0_l0000<ok[0gP03
o`000?nka>7o^lCQ00Co^lCQ0_l00009okk2g@03ol;3fol0003o_lSR00Go_lSR00?o0000ol?8g_o3
b=h02_o3b=h01Ol0003oam;RolOBh_o7d^;o000000_ocLoL00Co0000omCCeooDdmOo00001?oRf/l0
0ol0003ofIB8omVDR003omVDR0;o00001OoLUX@2o`0000kofiB300?o0000omVAPol000000_l00009
omZAP@03o`000?oJTH;o000000cof9220_l0000<omB>Q@03o`000?oCSXSo000000oodHf800Co0000
oln<Roo?S8_ochb;1?l0000:olb=T@03o`000?o9S9?obHbC00GobHbC00?o0000olJ:U?o6RY@02?o6
RY@00ol0003oa8RDolB8U005olB8U003o`000?o1QYCo`HJD00[o`HJD2ol0000=okf7V`03o`000?nm
Q9Ko_HBF00ko_HBF00?o0000okQmTonhOI<01?nhOI<01Ol0003o]gZ@okMjT?ngNY3o000000Ko]gZ@
00?o0000okAfS_ndMXh03?ndMXh2o`0000oo]G:600?o0000ojeVO_n]IWh02?n]IWh00ol0003oZf9j
oj]RNP03oj]RNP03o`000?n^HGCo[V5d00ko[V5d00?o0000ohRZjol000003On3]OD00ol0003ooo]Z
oookJP0PoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z03Sooo]Z00?o
0000okS1h_l000003onj`=h00ol0003o^lCQok_4h@02ok_4h@03o`000?nn`]go_/;M00Wo_/;M0_o2
`m/01?l0003o_lSRoko8h_nob>82o`0000ko`lSN00?o0000olOBh_l000003Oo=cm`2o`0000Coh][?
00?o0000omVDR?oIU8P01_oIU8P00ol0003og9J4ombFQ002ombFQ0;o00003_oKU8<00ol0003ofI63
omVAP`02omVAP`;o00001ooJTH42o`0000gof92200?o0000omF=Q?l000000_l00009omB>Q@03o`00
0?oCSXSo000000oodHf800?o0000oln<Roo?S8/00_o?S8/00ol0003oc8Z<olb:S003o`0000Ooc8fA
00?o0000olV<Too9S9<01Oo9S9<00ol0003oaXZDolJ:U008olJ:U003o`000?o4R9Coa8RD00Koa8RD
00?o0000ol66U?o1QY@02_o1QY@00ol0003o_h>Cokn3T`02okn3T`03o`000?nlPICo_86D00;o_86D
2Ol00003okf7V`;o00004?nmQ9H00ol0003o^7fCokQmT`04okQmT`03o`000?ngNY3o]gZ@00;o]gZ@
00?o0000okMjT?ngNY000ongNY000ol0003o]7J>okAfSP0<okAfSP;o00004?neLXH00ol0003o[FIn
ojeVOP07ojeVOP03o`000?n[HW[oZf9j00?oZf9j00?o0000ojiQM?n^HG@03On^HG@01Ol0003oR:[[
ohRZjon8Z^_o000000goPkGe00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0RoookJP00
7_oonfX00ol0003ooo]ZoookJP0ioookJP03o`000?nj`=ko^/3N00oo^/3N00Co0000ok_4hOl0003o
00003Onn`]d2ol;3f`03o`000?nob>;o0000017o`lSN0_l0000=olg?g003o`000?oRf/ooh][?00?o
h][?00?o0000omVDR?oIU8P01ooIU8P2o`0000;og9J40_l0000>om^DP`03o`000?oITH?ofI6300Co
fI630_l00005omZAP@;o00003OoHT8800ol0003oeHf4omF=Q002omF=Q0?o00001_oDSXD00ol0003o
dhj8o`00000?om6=R003o`000?o?S8_ochb;00;ochb;00?o0000olb:S?o<RX`00oo<RX`3o`0000Co
c8fA00?o0000olV<Too9S9<01Oo9S9<00ol0003oaXZDolJ:U008olJ:U003o`000?o4R9Coa8RD00Ko
a8RD00?o0000ol66U?o1QY@02_o1QY@00ol0003o_h>Cokn3T`02okn3T`03o`000?nlPICo_86D00_o
_86D2_l0000<okf4UP03o`000?nhOI?o^7fC00;o^7fC00?o0000okMjT?ngNY000ongNY000ol0003o
]gZ@okMjT003okMjT003o`000?ndMXko]7J>00co]7J>0_l0000@okEbQP03o`000?n]IWko[FIn00Oo
[FIn00?o0000oj]RN_n[HWX00on[HWX00ol0003o[V5dojiQM00=ojiQM005o`000?n8Z^_oR:[[ohRZ
jol000002on3]OD4o`00023ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oo
nfX0>_oonfX00ol0003o^/3Nok[0gP0?ok[0gP03o`000?nn`]go_/;M00ko_/;M0_o2`m/00ol0003o
`lSNol?8gP0>ol?8gP05o`000?o3_MCo`kgDol>me?l000002_o=cm`00ol0003odlkEo`000005on;J
c`03o`000?oIU8SofIB800WofIB81?l0000>om^DP`03o`000?oITH?ofI6300KofI630ol00002omZA
P@;o00003OoHT8800ol0003oeHf4omF=Q005omF=Q0?o00000ooDSXD00ol0003odhj8o`00000?om6=
R003o`000?o?S8_ochb;00;ochb;00?o0000olb:S?o<RX`01_o<RX`4o`0000SobHbC00?o0000olJ:
U?o6RY@02?o6RY@00ol0003oa8RDolB8U006olB8U003o`000?o1QYCo`HJD00Wo`HJD00?o0000okn3
TonoPi<00onoPi<00ol0003o_86Dokb1U00>okb1U0;o00001OnjOY89o`0000?o_HBF00?o0000okQm
TonhOI<00_nhOI<00ol0003o]gZ@okMjT003okMjT003o`000?ngNY3o]gZ@00?o]gZ@00?o0000okAf
S_ndMXh03?ndMXh2o`00013o]G:600?o0000ojeVO_n]IWh02?n]IWh00ol0003oZf9joj]RNP02oj]R
NP03o`000?n^HGCo[V5d00go[V5d00?o0000ohRZjon8Z^/00_n8Z^/01?l0003oPkGeoh>emOn3]OD7
o`0000?oSkG`00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0
003ooo]ZoookJP0koookJP03o`000?nj`=ko^/3N00co^/3N00Co0000okbmf_nl_M[o00004?nn`]d0
0ol0003oa/7Fo`00000>ol?8gP03o`000?o3_MCo`kgD00?o`kgD00?o0000olg?g?o=cm`01_o=cm`0
1Ol0003odlkEom?>eOoCc]Go000000Coh][?00?o0000omVDR?oIU8P02ooIU8P3o`0000gofiB300?o
0000omVAPooITH<02OoITH<4o`0000gof92200?o0000omF=Q?oESH@02?oESH@4o`000003om>>R?l0
003odHf800kodHf800?o0000oln<Roo?S8/00_o?S8/00ol0003oc8Z<olb:S009olb:S0Co00001_o9
S9<00ol0003oaXZDolJ:U007olJ:U003o`000?o4R9Coa8RD00Koa8RD00?o0000ol66U?o1QY@02Oo1
QY@00ol0003o_h>Cokn3T`03okn3T`03o`000?nlPICo_86D00ko_86D0_l0000>okYnTPoo00001Ong
NY000ol0003o]7J>okAfSP0<okAfSP;o00004?neLXH00ol0003o[FInojeVOP08ojeVOP03o`000?n[
HW[oZf9j00;oZf9j00?o0000ojiQM?n^HG@03On^HG@9o`0000_oSkG`00?o0000oookJ_oonfX07Ooo
nfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP0moookJP03o`000?nj`=ko
^/3N00Wo^/3N0_l00004okbmfP03o`000?nn`]go_/;M00_o_/;M00Ko0000ol;0f?o2`=So`/3HolK1
e_l0000<ol?8gP03o`000?o3_MCo`kgD00Go`kgD0_l00005olg?g003o`000?oCc]GodlkE00;odlkE
00?o0000on;JcooRf/l00_oRf/l00ol0003ofIB8omVDR00;omVDR0;o000000?ofYJ8o`000?l00000
2ooKU8<00ol0003ofI63omVAP`0;omVAP`;o00003OoHT8800ol0003oeHf4omF=Q00;omF=Q0Co0000
3_oASHP00ol0003ochb;oln<R`02oln<R`03o`000?o<RXcoc8Z<00Woc8Z<00Co0000olV8SOo9R8go
bHR=1Ol000000oo9S9?o0000olJ:U008olJ:U003o`000?o4R9Coa8RD00Koa8RD00?o0000ol66U?o1
QY@02Oo1QY@00ol0003o_h>Cokn3T`03okn3T`03o`000?nlPICo_86D00ko_86D0_l0000AokYnTP03
o`000?nfN8ko]WR>00;o]WR>00?o0000okAfSOndMXd00ondMXdPo`0000Oo]G:600?o0000ojeVO_n]
IWh00on]IWhKo`0000GoTjgX00?o0000ohnel?n?]O003?n?]O000ol0003ooo]ZoookJP0LoookJP03
o`000?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000ok[0g_nj`=h0
1_nj`=h2o`0000Oo_;gJ00?o0000okk2gOnn`]d02?nn`]d2o`0000Go`/3H00?oa/7Fo`000?o3b=h0
2?o3b=h2o`0000[o`kgD00Go0000olg?g?o=cmcocLoLo`000006om?>e@05o`000?oRf/ooh][?on;J
col000003OoIU8P2o`0000?ofYJ80_l00008om^DP`03o`000?oITH?ofI6300cofI630ol0000<omR@
PP03o`000?oESHCoeHf400_oeHf400Co0000om><QOl0003odX^50ol0000:om6=R003o`000?o?S8_o
chb;00?ochb;00?o0000olb:S?o<RX`02Oo<RX`00ol0003obHR=olV8S@06olV8S@Co00001_o6RY@0
0ol0003oa8RDolB8U007olB8U003o`000?o1QYCo`HJD00Wo`HJD00?o0000okn3TonoPi<00onoPi<0
0ol0003o_86Dokb1U00=okb1U003o`000?njOY;o0000017o^WjB00?o0000okIhS_nfN8h00_nfN8h0
0ol0003o]7J=okAfS@03okAfS@03o`000?ndMXgo]7J=00?o]7J=00?o0000ok5bRonaLX/03?naLX/2
o`0000Wo/Fn73Ol00006oj]WP`05o`000?nYHgooZF=oojUSOol000003on/I7d00ol0003oTjgXoi>]
j004oi>]j003o`000?n?]O3oSkG`00coSkG`00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Zoook
JP0RoookJP007OoonfX00ol0003ooo]ZoookJP0ooookJP03o`000?nj`=ko^/3N00Co^/3N00?o0000
okbmf_nl_MX02?nl_MX00ol0003o_/;Mokk2g@06okk2g@03o`000?o2`=So`/3H00Ko`/3H00?oa/7F
o`000?o3b=h01_o3b=h00ol0003o`kgDol>me00;ol>me003o`000?o=cmco000000OodlkE00Go0000
on;JcooRf/ooh][?o`00000=omVDR0;o00001OoJUXP2o`0000KofiB300?o0000omVAPooITH<03?oI
TH<2o`000004omR?P_l0003o0000o`0000Wof92200?o0000omF=Q?oESH@02ooESH@00ol0003odhb5
o`000004om:;Q@;o00002?oASHP00ol0003ochb;oln<R`04oln<R`03o`000?o<RXcoc8Z<00Soc8Z<
00?o0000olV8SOo9R8d01oo9R8d00ol0003oaXJ>olJ6SP05o`000003olJ:U?l0003oa8RD00Soa8RD
00?o0000ol66U?o1QY@02?o1QY@00ol0003o_h>Cokn3T`05okn3T`03o`000?nlPICo_86D00co_86D
00?o0000okYnT_l000004OnjOY800ol0003o]WR>okIhSP02okIhSP03o`000?ndMXgo]7J=00?o]7J=
00?o0000okAfSOndMXd00ondMXd00ol0003o/G:;ok5bR`0<ok5bR`;o00004?naKhL00ol0003oZfN3
oj]WP`0:oj]WP`04o`000?nYHgooZF=oo`0000oo[6Am00?o0000oi>]j?nC[NP01OnC[NP00ol0003o
SkG`ohnel00;ohnel003o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z
00?o0000oookJ_oonfX0@?oonfX01?l0003o^/3Nok[0g_nj`=h2o`0000co_;gJ00?o0000okk2gOnn
`]d01?nn`]d00ol0003o`/3Hol;0f008ol;0f003olK1e_l0003o`lSN00Co`lSN00?o0000ol>me?o3
_M@03?o3_M@2o`0000WodlkE00?o0000on;Jcol000003_oIU8P2o`0000OofYJ80_l00004om^DP`03
o`000?oITH?ofI6300cofI630_l00004omR?PP?o00001_oHT8800ol0003oeHf4omF=Q00;omF=Q003
o`000?oCS8Go000000KodX^50ol00005om6=R003o`000?o?S8_ochb;00Cochb;00?o0000olb:S?o<
RX`02?o<RX`00ol0003obHR=olV8S@07olV8S@03o`000?o6QXkoaXJ>00GoaXJ>1Ol00007olB8U003
o`000?o1QYCo`HJD00Oo`HJD00?o0000okn3TonoPi<01OnoPi<00ol0003o_86Dokb1U00<okb1U003
o`000?njOY;o0000017o^WjB00?o0000okIhS_nfN8h00_nfN8h00ol0003o]7J=okAfS@03okAfS@03
o`000?ndMXgo]7J=00?o]7J=00?o0000ok5bRonaLX/03?naLX/2o`00013o/Fn700?o0000oj]WPon[
Ih<02_n[Ih<01?l0003oZF=oojUSOol0000?ojaTO@03o`000?nC[NSoTjgX00KoTjgX00?o0000ohne
l?n?]O002on?]O000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z027ooo]Z000MoookJP03
o`000?oonf[ooo]Z047ooo]Z00?o0000ok[0g_l000003onl_MX01?l0003o_/;Mokk2gOnn`]d2o`00
00co`/3H00?oa/7Fo`000?o3b=h00_o3b=h00ol0003o`kgDol>me00<ol>me004o`000?oIa/SofLK8
o`0000SodlkE00?o0000on;Jcol000003ooIU8P00ol0003ofYJ8omZFR007omZFR0;o00000_oKU8<0
0ol0003ofI63omVAP`0<omVAP`;o00001ooHSh83o`0000?of92200?o0000omF=Q?oESH@02ooESH@0
0ol0003odhb5o`000009om:;Q@;o00000ooASHP00ol0003ochb;oln<R`04oln<R`03o`000?o<RXco
c8Z<00Soc8Z<00?o0000olV8SOo9R8d01oo9R8d00ol0003oaXJ>olJ6SP06olJ6SP04o`000?o4Q8ko
a8B>olB4SPGo00000_o4R9@00ol0003o`HJDol66U007ol66U003o`000?noPi?o_h>C00Go_h>C00?o
0000okb1U?nlPI@03?nlPI@01?l0003o^WjBokYnT_l0000@okYnTP03o`000?nfN8ko]WR>00;o]WR>
00?o0000okAfSOndMXd00ondMXd00ol0003o]7J=okAfS@03okAfS@03o`000?naLX_o/G:;00co/G:;
0_l0000@ok5_Q`03o`000?n[Ih?oZfN300[oZfN300Co0000ojUSOonYHgoo00003on/I7d00ol0003o
TjgXoi>]j006oi>]j003o`000?n?]O3oSkG`00WoSkG`0_l000000on?]O3o0000oookJP0KoookJP03
o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z04;ooo]Z00?o0000okbmf_nl_MX0
3onl_MX00ol0003o_/;Mo`00000?ol;0f004olK1e_l0003o`lSNo`0000ko`kgD00?o0000omW6b?oI
a/P00_oIa/P00ol0003odlkEom?>e@06om?>e@?o00003_oIU8P00ol0003ofYJ8omZFR009omZFR0?o
00003_oITH<2o`0000[of8n21?l0000=omF=Q003o`000?oCS8Go000000_odX^51?l00006oln<R`03
o`000?o<RXcoc8Z<00Soc8Z<00?o0000olV8SOo9R8d01oo9R8d00ol0003oaXJ>olJ6SP06olJ6SP03
o`000?o4Q8koa8B>00Koa8B>1Ol00007ol66U003o`000?noPi?o_h>C00Go_h>C00?o0000okb1U?nl
PI@03?nlPI@01?l0003o^WjBokYnT_l0000@okYnTP03o`000?nfN8ko]WR>00;o]WR>00?o0000okAf
SOndMXd00ondMXd00ol0003o]7J=okAfS@03okAfS@03o`000?naLX_o/G:;00co/G:;0_l0000@ok5_
Q`03o`000?n[Ih?oZfN300_oZfN300?o0000ojUSOol000003on/I7d00ol0003oTjgXoi>]j007oi>]
j004o`000?n?]O3oSkG`ohnel0Oo00000onF]N`00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000okbmf_nl_MX04?nl_MX00ol0
003o`/3Hol;0f00?ol;0f0;o00003_o3_M@00ol0003ofLK8omW6b004omW6b003o`000?oCc]GodlkE
00GodlkE0_l000001?oHVI7o0000o`000?l0000;omVDR003o`000?oJUXSofYJ800_ofYJ80_l0000=
omVAP`;o00003OoHSh82o`0000coeHf400?o0000om><QOl000003_oBRhD3o`0000Cochb;00?o0000
olb:S?o<RX`01oo<RX`00ol0003obHR=olV8S@08olV8S@03o`000?o6QXkoaXJ>00KoaXJ>00?o0000
olB4S_o4Q8h02?o4Q8h00ol0003o`H:>ol62SP05o`000003ol66U?l0003o_h>C00Oo_h>C00?o0000
okb1U?nlPI@03?nlPI@01?l0003o^WjBokYnT_l0000AokYnTP04o`000?nfN8ko]WR>o`0000Ko]7J=
00?o0000okAfSOndMXd01?ndMXd00ol0003o/G:;ok5bR`0;ok5bR`03o`000?n_KHOo000000oo/Fn7
00?o0000oj]WPon[Ih<02on[Ih<01?l0003oZF=oojUSOol0000?ojaTO@03o`000?nC[NSoTjgX00Co
TjgX1_l0000;oiJek003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z
00?o0000oookJ_oonfX0A?oonfX00ol0003o_;gJokbmfP0=okbmfP03o`000?nn^MGo000000oo`/3H
00Go0000olFmd_o5_M;oaKgBo`00000<ol>me003o`000?oIa/SofLK800KofLK800?o0000om?>eOoC
c]D00ooCc]D00ol0003ofl_9o`000004omRIT@;o00002OoIU8P00ol0003ofYJ8omZFR00;omZFR003
o`000?oHTHGo000000;o00002_oITH<2o`0000gof8n200?o0000omB<P_l000000_l00009omF=Q0;o
00003ooBRhD00ol0003ochV6oln9QP03o`000003oln<Rol0003oc8Z<00Soc8Z<00?o0000olV8SOo9
R8d02?o9R8d00ol0003oaXJ>olJ6SP05olJ6SP03o`000?o4Q8koa8B>00Woa8B>00?o0000ol62S_o1
PXh01Oo1PXh7o`0000?o_h>C00?o0000okb1U?nlPI@02onlPI@01Ol0003o^WjBokYnT_njOY;o0000
017o^WjB00Co0000okIhS_nfN8ko00001_ndMXd00ol0003o]7J=okAfS@04okAfS@03o`000?naLX_o
/G:;00co/G:;0_l0000@ok5_Q`03o`000?n[Ih?oZfN300[oZfN300Co0000ojUSOonYHgoo00003on/
I7d7o`0000?oUk7Y00?o0000oiJek?nF]N`03?nF]N`00ol0003ooo]ZoookJP0HoookJP03o`000?oo
nf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000okbmf_nl_MX02_nl_MX2
o`0000?o_[WE00?o0000ol;0f?o2`=P02oo2`=P00ol0003oaKgBolFmdP03olFmdP03o`000?o3_MCo
`kgD00So`kgD00?o0000omW6b?oIa/P02?oIa/P01Ol0003odlkEom?>eOoCc]Go000000;ofl_900?o
0000omRITOoHVI401?oHVI43o`0000KofIB800?o0000omZFR?oJUXP02ooJUXP00ol0003of965omRA
Q@02omRAQ@;o00002?oITH<2o`0000gof8n200?o0000omB<P_oDS8800_oDS883o`0000KoeHf40_l0
000?om:;Q@03o`000?o?RHKochV600?ochV61?l00007olb:S003o`000?o9R8gobHR=00SobHR=00?o
0000olJ6S_o6QXh01Oo6QXh00ol0003oa8B>olB4SP09olB4SP03o`000?o1PXko`H:>00Ko`H:>00?o
0000okioS_nnOhh00onnOhh;o`0000Ko_86D00Go0000okYnT_njOY;o^WjBo`00000AokYnTP04o`00
0?nfN8ko]WR>o`0000Ko]7J=00?o0000okAfSOndMXd01?ndMXd00ol0003o/G:;ok5bR`0<ok5bR`;o
00004?naKhL00ol0003oZfN3oj]WP`0;oj]WP`03o`000?nYHgoo000000oo[6Am00?o0000oiNajOnG
/NT02?nG/NT00ol0003oU[G/oiJek00;oiJek003o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oo
nfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003o_;gJokbmfP08okbmfP03o`00
0?nn^MGo_[WE00Co_[WE00?o0000ol;0f?o2`=P02Oo2`=P00ol0003oaKgBolFmdP05olFmdP03o`00
0?o3_MCo`kgD00Ko`kgD00?o0000omW6b?oIa/P02_oIa/P00ol0003odlkEo`000002om_;b@03o`00
0?oHVI7of9VA00Sof9VA0_l00004omVDR003o`000?oJUXSofYJ800_ofYJ800?o0000omRAQOoHTHD0
1?oHTHD3o`0000GofI630_l0000=omR?PP03o`000?oDS8;oe8b200Goe8b20ol00003omF=Q0;o0000
3ooBRhD00ol0003ochV6oln9QP04oln9QP03o`000?o<QhOoc8N700?o00001?o<RX`00ol0003obHR=
olV8S@08olV8S@03o`000?o6QXkoaXJ>00GoaXJ>00?o0000olB4S_o4Q8h02Oo4Q8h00ol0003o`H:>
ol62SP06ol62SP03o`000?nnOhko_Wn>00Ko_Wn>00?o0000ok]lS_nkO8h01OnkO8h9o`000003okYn
T_l0003o^WjB013o^WjB00Co0000okIhS_nfN8ko00001_ndMXd00ol0003o]7J=okAfS@04okAfS@03
o`000?naLX_o/G:;00co/G:;0_l0000@ok5_Q`03o`000?n[Ih?oZfN300_oZfN300?o0000ojUSOol0
00003on/I7d00ol0003oUk7YoiNaj@09oiNaj@03o`000?nF]NcoU[G/00_oU[G/00?o0000oookJ_oo
nfX06?oonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP17oookJP03o`00
0?nl_M[o_;gJ00Go_;gJ0_l00008okjie@03o`000?o2`=So`/3H00Ko`/3H0_l00009olFmdP03o`00
0?o3_MCo`kgD00Co`kgD00?o0000omW6b?oIa/P03?oIa/P2o`0000;ofl_900?o0000omRITOoHVI40
2_oHVI45o`0000gofYJ800?o0000omRAQOoHTHD01ooHTHD2o`0000?ofI630_l0000=omR?PP03o`00
0?oDS8;oe8b200Soe8b21Ol0000?om:;Q@03o`000?o?RHKochV600CochV600?o0000olb7Qoo<QhL0
0oo<QhL3o`000003olb:S?l0003obHR=00WobHR=00?o0000olJ6S_o6QXh01Oo6QXh00ol0003oa8B>
olB4SP09olB4SP03o`000?o1PXko`H:>00Ko`H:>00?o0000okioS_nnOhh01_nnOhh00ol0003o^gb>
ok]lSP0;ok]lSP03o`000?niNXgo^GZ=00_o00002?njOY801?l0003o]WR>okIhS_l00006okAfS@03
o`000?ndMXgo]7J=00Co]7J=00?o0000ok5bRonaLX/03?naLX/2o`00013o/Fn700?o0000oj]WPon[
Ih<02on[Ih<00ol0003oZF=oo`000007ojaTO@Wo00002onG/NT00ol0003oU[G/oiJek00;oiJek003
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0
AooonfX00ol0003o_;gJokbmfP04okbmfP03o`000?nn^MGo_[WE00Wo_[WE00?o0000ol;0f?o2`=P0
1?o2`=P00ol0003oaKgBolFmdP0:olFmdP;o00000oo3_M@00ol0003ofLK8omW6b00=omW6b005o`00
0?oT`;;o0000om_;bOl000003ooHVI42o`0000gofYJ800?o0000omRAQOoHTHD02OoHTHD5o`0000go
f8n200?o0000omB<P_oDS8802ooDS882o`0000oodX^500?o0000oln9Q_o?RHH01?o?RHH00ol0003o
c8N7olb7Q`06olb7Q`Co00002?o9R8d00ol0003oaXJ>olJ6SP05olJ6SP03o`000?o4Q8koa8B>00Wo
a8B>00?o0000ol62S_o1PXh01_o1PXh00ol0003o_Wn>okioSP06okioSP03o`000?nkO8ko^gb>00_o
^gb>00Go0000okUjSOniNXgo^GZ=o`000009okMhSB;o00001_naLX/Zo`0000SoZFJ300?o0000oiNa
jOnG/NT02_nG/NT00ol0003oU[G/oiJek00;oiJek003o`000?oonf[ooo]Z01Oooo]Z00?o0000oook
J_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0B?oonfX01?l0003o_;gJokbmf_nl_MX2o`00
00co_[WE00?o0000ol;0f?o2`=P00oo2`=P00ol0003oaKgBolFmdP0;olFmdP05o`000?o;_<co0000
ol>me?l000003ooIa/P01?l0003oi<2bonC0/_oT`;82o`0000oof9VA0ol0000<omZFR003o`000?oH
THGof96500cof9650ol0000<omR?PP03o`000?oDS8;oe8b200_oe8b21?l0000=om:;Q@03o`000?o?
RHKochV600CochV600?o0000olb7Qoo<QhL01oo<QhL00ol0003obHB7olV4Q`04o`0000CobHR=00?o
0000olJ6S_o6QXh01Oo6QXh00ol0003oa8B>olB4SP0:olB4SP03o`000?o1PXko`H:>00Go`H:>00?o
0000okioS_nnOhh01_nnOhh00ol0003o^gb>ok]lSP0;ok]lSP05o`000?niNXgo^GZ=okUjSOl00000
4OngN8d01?l0003o]7B;okAdRol00006ok=cR`03o`000?ncLh_o/g>;00Co/g>;00?o0000ojm_ROn_
KhT01_n_KhT8o`00013o[ff700?o0000ojaYQOn/JHD03?n/JHD2o`0000ooZFJ300?o0000oiNajOnG
/NT02_nG/NT00ol0003oU[G/oiJek009oiJek0Co00006?oonfX00ol0003ooo]ZoookJP0PoookJP00
6ooonfX00ol0003ooo]ZoookJP1:oookJP03o`000?nl_M[o000000oo_[WE00Go0000ol;0f?o2`=So
`/3Ho`00000?olFmdP04o`000?o;_<co0000o`0000kofLK800?o0000onC0/_oT`;800ooT`;800ol0
003of9VAomRIT@0=omRIT@;o000000CoeiJ=o`000?l0003o00002OoJUXP00ol0003of965omRAQ@0<
omRAQ@;o000000CoeXj3o`000?l0003o00002OoHSh800ol0003oe8b2omB<PP0;omB<PP;o00000_oA
RH83o`0000[odX^500?o0000oln9Q_o?RHH01?o?RHH00ol0003oc8N7olb7Q`07olb7Q`03o`000?o9
Q8OobHB700CobHB70ol000000oo9R8go0000olJ6SP05olJ6SP03o`000?o4Q8koa8B>00_oa8B>00?o
0000ol62S_o1PXh01Oo1PXh00ol0003o_Wn>okioSP06okioSP03o`000?nkO8ko^gb>00_o^gb>00Go
0000okUjSOniNXgo^GZ=o`00000AokMhS@04o`000?ndM8_o]7B;o`0000Ko/g>;00?o0000ok=cRonc
Lh/01?ncLh/00ol0003o[fn9ojm_R@0<ojm_R@;o00004?n_KHL00ol0003o[6V5ojaYQ@0<ojaYQ@;o
00003onYIX<00ol0003oUk7YoiNaj@0;oiNaj@04o`000?nF]NcoU[G/oiJek0Oo00000onK]NX00ol0
003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z04_o
oo]Z00?o0000okjieOnn^MD03onn^MD00ol0003o`/3Ho`00000AolFmdP03o`000?o9^<[obKS:00;o
00002ooIa/P00ol0003oi<2bonC0/P04onC0/P03o`000?oHVI7of9VA00gof9VA0_l00004omNFS@;o
00001ooJUXP00ol0003of965omRAQ@0<omRAQ@;o00001?oFSX<2o`0000Oof8n200?o0000omB<P_oD
S8802ooDS882o`0000GodHV20ol00007om:;Q@03o`000?o?RHKochV600CochV600?o0000olb7Qoo<
QhL01oo<QhL00ol0003obHB7olV4Q`07olV4Q`Ko00000_o6QXh00ol0003oa8B>olB4SP0;olB4SP03
o`000?o1PXko`H:>00Co`H:>00?o0000okioS_nnOhh01onnOhh00ol0003o^gb>ok]lSP0;ok]lSP05
o`000?niNXgo^GZ=okUjSOl000004OngN8d01?l0003o]7B;okAdRol00007ok=cR`03o`000?ncLh_o
/g>;00?o/g>;00?o0000ojm_ROn_KhT03?n_KhT2o`00013o[ff700?o0000ojaYQOn/JHD03On/JHD0
0ol0003oZFJ3ojUVP`0=ojUVP`;o00002_nG/NT6o`0000_oVkGZ00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1;oookJP03o`000?nn^MGo_[WE
013o_[WE00?o0000olFmd_o5_M803oo5_M82o`0000CobKS:00?o0000omW6b?oIa/P01ooIa/P00ol0
003oi<2bonC0/P05onC0/P03o`000?oHVI7of9VA00cof9VA00?o0000omRGSOl000001_oGUXd2o`00
00GofYJ800?o0000omRAQOoHTHD03?oHTHD2o`0000KoeXj30_l00005omR?PP03o`000?oDS8;oe8b2
00_oe8b20_l00008om69PP?o00001?oBRhD00ol0003ochV6oln9QP04oln9QP03o`000?o<QhOoc8N7
00Ooc8N700?o0000olV4Qoo9Q8L02?o9Q8L00ol0003oaX:8olJ2R002olJ2R0Go00002oo4Q8h00ol0
003o`H:>ol62SP04ol62SP03o`000?nnOhko_Wn>00So_Wn>00?o0000ok]lS_nkO8h02_nkO8h01Ol0
003o^GZ=okUjSOniNXgo0000017o]gR=00Co0000okAdRondM8_o00001oncLh/00ol0003o/g>;ok=c
R`03ok=cR`03o`000?n_KhWo[fn900co[fn90_l0000@ojm]Q`03o`000?n/JHGo[6V500go[6V500?o
0000ojUVPonYIX<03OnYIX<00ol0003oV:cTo`000003oiNaj@Ko00000onK/^L00ol0003oVkGZoi^e
jP0<oi^ejP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000
oookJ_oonfX0C?oonfX00ol0003o_[WEokjie@0=okjie@03o`000?nm[L[o0000013oaKgB00Co0000
ol2X`Oo0Z<7o00001?o9^<X2o`0000KofLK800?o0000onC0/_oT`;801OoT`;800ol0003of9VAomRI
T@0=omRIT@03o`000?oHUhgo000000SoeiJ=0ol00002omZFR003o`000?oHTHGof96500cof9650_l0
0008omJ>P`?o00000_oHSh800ol0003oe8b2omB<PP0;omB<PP;o00002ooARH83o`000003om:;QOl0
003ochV600GochV600?o0000olb7Qoo<QhL01oo<QhL00ol0003obHB7olV4Q`08olV4Q`03o`000?o6
PXSoaX:800CoaX:800?o0000ol>0R?o3P8P01Ol00006olB4SP03o`000?o1PXko`H:>00Co`H:>00?o
0000okioS_nnOhh02?nnOhh00ol0003o^gb>ok]lSP09ok]lSP03o`000?niNXgo^GZ=00;o^GZ=00?o
0000okMhSOngN8d03ongN8d01?l0003o]7B;okAdRol00007ok=cR`03o`000?ncLh_o/g>;00?o/g>;
00?o0000ojm_ROn_KhT03?n_KhT2o`00013o[ff700?o0000ojaYQOn/JHD03On/JHD00ol0003oZFJ3
ojUVP`0=ojUVP`Ko00002_nK/^L00ol0003oVkGZoi^ejP0<oi^ejP03o`000?oonf[ooo]Z01Cooo]Z
00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003o_[WEokji
e@0;okjie@05o`000?nm[L[o_Jg:okf]b_l000003_o5_M800ol0003o`:S1ol2X`@02ol2X`@03o`00
0?o9^<[obKS:00?obKS:0_l00003omW6b003o`000?oT`;;oi<2b00Koi<2b00?o0000omRITOoHVI40
3OoHVI400ol0003of9N=o`00000;omNFS@?o00003_oHTHD2o`0000_oeXj30ol0000=omB<PP;o0000
3_oARH83o`0000GochV600?o0000olb7Qoo<QhL01oo<QhL00ol0003obHB7olV4Q`08olV4Q`03o`00
0?o6PXSoaX:800CoaX:800?o0000ol>0R?o3P8P01Oo3P8P5o`000003olB4S_l0003o`H:>00Go`H:>
00?o0000okioS_nnOhh02?nnOhh00ol0003o^gb>ok]lSP09ok]lSP03o`000?niNXgo^GZ=00?o^GZ=
00?o0000okMhSOngN8d03_ngN8d01?l0003o]7B;okAdRol00007ok=cR`03o`000?ncLh_o/g>;00?o
/g>;00?o0000ojm_ROn_KhT03?n_KhT2o`00013o[ff700?o0000ojaYQOn/JHD03On/JHD00ol0003o
ZFJ3ojUVP`0=ojUVP`04o`000?nL[>;oW:cRo`0000goVk;W00?o0000oi^ej_nK]NX02onK]NX00ol0
003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z01oooo]Z000KoookJP03o`000?oonf[ooo]Z04ko
oo]Z00?o0000okjieOnn^MD02?nn^MD2o`0000Go_Jg:00?o0000olFmd_o5_M802_o5_M800ol0003o
`:S1ol2X`@03ol2X`@03o`000?o9^<[obKS:00GobKS:00?o0000omW6b?l000002OoT`;82o`0000ko
f9VA00?o0000omRGSOl000003OoGUXd2o`0000gof9650_l0000=omJ>P`;o00002ooDS8800ol0003o
dhZ2o`00000?om69PP03o`000?o>QX;o000000;o00000_o?RHH00ol0003oc8N7olb7Q`07olb7Q`03
o`000?o9Q8OobHB700SobHB700?o0000olJ2R?o6PXP01?o6PXP00ol0003o`h28ol>0R00:ol>0R0Ko
00000_o1PXh00ol0003o_Wn>okioSP08okioSP03o`000?nkO8ko^gb>00Wo^gb>00?o0000okUjSOni
NXd00oniNXd00ol0003o]gR=okMhS@0?okMhS@03o`000?ndM8_o000000Oo/g>;00?o0000ok=cRonc
Lh/00oncLh/00ol0003o[fn9ojm_R@0=ojm_R@;o00003on_KHL00ol0003o[6V5ojaYQ@0=ojaYQ@03
o`000?nYIX?oZFJ300goZFJ300Go0000oib/h_nL[>;oW:cRo`00000<oi^bi`03o`000?nK]N[oVkGZ
00coVkGZ00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003o
oo]ZoookJP1@oookJP03o`000?nn^MGo_[WE00Ko_[WE00?o0000okf]b_nm[LX01_nm[LX00ol0003o
aKgBolFmdP08olFmdP03o`000?o0Z<7o`:S100Go`:S100?o0000olVhb_o9^<X01Oo9^<X2o`0000Wo
i<2b00?o0000om>JVOl000000_l0000;omRIT@03o`000?oHUhgo000000goeiJ=00?o0000omFAR?l0
00000_l00009omRAQ@;o00003_oFSX<00ol0003odhZ1o`000002o`0000Soe8b200?o0000om>:P_l0
00003ooARH800ol0003ocXJ2olj6PP02olj6PP?o00002Oo<QhL00ol0003obHB7olV4Q`08olV4Q`03
o`000?o6PXSoaX:800CoaX:800?o0000ol>0R?o3P8P02oo3P8P00ol0003o`Gf9ol5mR@02ol5mR@Wo
00001?nnOhh00ol0003o^gb>ok]lSP09ok]lSP03o`000?niNXgo^GZ=00?o^GZ=00?o0000okMhSOng
N8d03ongN8d00ol0003o]7B;o`000007ok=cR`03o`000?ncLh_o/g>;00?o/g>;00?o0000ojm_ROn_
KhT03On_KhT2o`0000oo[ff700?o0000ojaYQOn/JHD03On/JHD2o`0000koZFJ300?o0000oib/h_nL
[>800_nL[>800ol0003oVk;Woi^bi`0:oi^bi`03o`000?nK]N[oVkGZ00[oVkGZ00?o0000oi^ej_l0
00005?oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1AoookJP03o`00
0?nn^MGo_[WE00?o_[WE0_l0000:okf]bP03o`000?o5_M;oaKgB00KoaKgB00?o0000ol2X`Oo0Z<40
1oo0Z<400ol0003obKS:olVhbP04olVhbP04o`000?o3X;Go0000o`0000Koi<2b00?o0000om>JVOoC
VYT00ooCVYT2o`0000Wof9VA00?o0000omRGSOl000003OoGUXd00ol0003oeI68omFAR002omFAR0;o
00001ooHTHD2o`0000koeXj300?o0000om>:POoCRX400_oCRX43o`0000Goe8b200?o0000om>:P_l0
00003ooARH800ol0003ocXJ2olj6PP04olj6PPCo00001_o<QhL00ol0003obHB7olV4Q`09olV4Q`03
o`000?o6PXSoaX:800?oaX:800?o0000ol>0R?o3P8P02oo3P8P00ol0003o`Gf9ol5mR@04ol5mR@03
o`000?nnNhWo_W^900Co_W^92ol00005ok]lSP03o`000?niNXgo^GZ=00?o^GZ=00?o0000okMhSOng
N8d03ongN8d00ol0003o]7B;o`000007ok=cR`03o`000?ncLh_o/g>;00?o/g>;00?o0000ojm_ROn_
KhT03On_KhT2o`0000oo[ff700?o0000ojaYQOn/JHD03On/JHD2o`0000koZFJ300?o0000oib/h_nL
[>800_nL[>800ol0003oVk;Woi^bi`0:oi^bi`03o`000?nK]N[oVkGZ00GoVkGZ1Ol00002oinej003
o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0
D_oonfX01Ol0003o_[WEokjieOnn^MGo000000co_Jg:00?o0000olFmd_o5_M801Oo5_M800ol0003o
`:S1ol2X`@09ol2X`@03o`000?o9^<[obKS:00;obKS:00?o0000ol>P]Oo3X;D00_o3X;D2o`0000Co
i<2b00?o0000om>JVOoCVYT01OoCVYT3o`0000Kof9VA00?o0000omRGSOl000003OoGUXd00ol0003o
eI68omFAR004omFAR0;o00001OoHTHD2o`0000koeXj300?o0000om>:POoCRX401OoCRX42o`0000?o
e8b200?o0000om>:P_l000003ooARH800ol0003ocXJ2olj6PP04olj6PP04o`000?o<Ph;oc8>2olb3
PPGo000000?oc8N7o`000?o9Q8L02_o9Q8L00ol0003oaX:8olJ2R003olJ2R003o`000?o3P8So`h28
00_o`h2800?o0000ol5mROo1OHT01?o1OHT00ol0003o_W^9okikR@08okikR@03o`000?nkN8Wo^gR9
00Co^gR92Ol00002okUjS@03o`000?ngN8go]gR=00oo]gR=00?o0000okAdRol000001oncLh/00ol0
003o/g>;ok=cR`03ok=cR`03o`000?n_KhWo[fn900go[fn90_l0000?ojm]Q`03o`000?n/JHGo[6V5
00go[6V50_l00007ojUVP`So00001OnL[>800ol0003oVk;Woi^bi`0:oi^bi`03o`000?nK]N[oVkGZ
00Co00002?nO]NP00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03
o`000?oonf[ooo]Z05?ooo]Z00?o0000okjieOl000003_nm[LX00ol0003oaKgBolFmdP03olFmdP03
o`000?o0Z<7o`:S100[o`:S100Go0000olVhb_o9^<[obKS:o`000007ol>P]@05o`000?oT`;;oi<2b
onC0/_l000002_oCVYT2o`0000?of9VA00Co0000omRGSOoHUhgo00003?oGUXd00ol0003oeI68omFA
R007omFAR0?o00000_oHTHD2o`0000koeXj300?o0000om>:POoCRX401ooCRX44o`000003om>:P_l0
003odHV200kodHV200?o0000olj6P_o>QX801?o>QX800ol0003oc8>2olb3PP06olb3PPCo00002Oo9
Q8L00ol0003oaX:8olJ2R003olJ2R003o`000?o3P8So`h2800_o`h2800?o0000ol5mROo1OHT01?o1
OHT00ol0003o_W^9okikR@08okikR@03o`000?nkN8Wo^gR900Wo^gR900Co0000okQfROnhMXWo^7J9
3?l00008okMhS@03o`000?ndM8_o000000Oo/g>;00?o0000ok=cRoncLh/00oncLh/00ol0003o[fn9
ojm_R@0=ojm_R@;o00001on_KHLQo`0000OoZFR600?o0000oib/h_nL[>800onL[>800ol0003oVk;W
oi^bi`08oi^bi`Go00003?nO]NP00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z01oooo]Z
000JoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000okf]b_nm[LX03_nm[LX01Ol0003oaKgBolFm
d_o5_M;o000000ko`:S100?o0000olVhb_l000002Oo3X;D3o`0000godiZI1?l00002omRGS@03o`00
0?oGUXgoeiJ=00[oeiJ=00?o0000omFAR?oETHP02_oETHP4o`0000koeXj300?o0000om>:POoCRX40
2_oCRX43o`0000oodHV200?o0000olj6P_o>QX801?o>QX800ol0003oc8>2olb3PP07olb3PP03o`00
0?o9PH;obH6200Co00001Oo9Q8L00ol0003oaX:8olJ2R003olJ2R003o`000?o3P8So`h2800_o`h28
00?o0000ol5mROo1OHT01?o1OHT00ol0003o_W^9okikR@08okikR@03o`000?nkN8Wo^gR900Wo^gR9
00?o0000okQfROnhMXT00onhMXT00ol0003o]WB9okIdR@07okIdRC7o00002?n]K8L00ol0003oZfZ7
oj]ZQ`0=oj]ZQ`;o00003_nYJ8H00ol0003oW:cRoib/hP04oib/hP04o`000?nK/^OoVk;Woi^bi`Ko
00000onO/nH00ol0003oWkGXoinej00<oinej003o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oo
nfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0E?oonfX00ol0003o_Jg:okf]bP0?okf]bP03o`00
0?o5_M;o0000013o`:S100?o0000ol>P]Oo3X;D02_o3X;D00ol0003odiZIom>JV@0>om>JV@;o0000
00?of9N=o`000?oGUXd02ooGUXd00ol0003oeI68omFAR00<omFAR0?o00003OoFSX<00ol0003odhZ1
om>:P@0:om>:P@03o`000?oBQgko000000;o00003OoARH800ol0003ocXJ2olj6PP04olj6PP03o`00
0?o<Ph;oc8>200Ooc8>200?o0000olV1P_o9PH801?o9PH84o`000003olV4Qol0003oaX:800CoaX:8
00?o0000ol>0R?o3P8P02oo3P8P00ol0003o`Gf9ol5mR@04ol5mR@03o`000?nnNhWo_W^900So_W^9
00?o0000ok]hROnkN8T02OnkN8T00ol0003o^7J9okQfR@03okQfR@03o`000?nfM8Wo]WB900oo]WB9
00?o0000okAbR?l000001onbLHP00ol0003o/W68ok9aR003ok9aR003o`000?n_KXSo[fj800go[fj8
0_l0000?oje/Q`03o`000?n[JXOoZfZ700goZfZ70_l0000>ojUXQP03o`000?nL[>;oW:cR00?oW:cR
1Ol0000:oinciP03o`000?nO]NSoWkGX00_oWkGX00?o0000oookJ_oonfX04OoonfX00ol0003ooo]Z
oookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1FoookJP03o`000?nm[L[o_Jg:00ko_Jg:0_l0
000Aol2X`@03o`000?o3X;Go`j2e00[o`j2e00?o0000om>JVOoCVYT03_oCVYT01?l0003odiJCo`00
0?l0000<omNFS@03o`000?oETHSoeI6800coeI680_l000001?oDS8?o0000o`000?l0000:omJ>P`03
o`000?oCRX7odhZ100[odhZ100?o0000om:7O_l000000_o@QGl3o`0000[odHV200?o0000olj6P_o>
QX801?o>QX800ol0003oc8>2olb3PP07olb3PP03o`000?o9PH;obH6200SobH621?l00003olJ2R003
o`000?o3P8So`h2800_o`h2800?o0000ol5mROo1OHT00oo1OHT00ol0003o_W^9okikR@09okikR@03
o`000?nkN8Wo^gR900Wo^gR900?o0000okQfROnhMXT00onhMXT00ol0003o]WB9okIdR@0?okIdR@03
o`000?ndLXSo000000Oo/W6800?o0000ok9aR?nbLHP00onbLHP00ol0003o[fj8ojm^R00=ojm^R0;o
00003on]K8L00ol0003oZfZ7oj]ZQ`0=oj]ZQ`;o00003_nYJ8H6o`0000;oWk3T00?o0000oinci_nO
/nH02onO/nH00ol0003oWkGXoinej00;oinej003o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oo
nfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0EooonfX3o`0000co_Jg:00?o0000ol6X`Ol00000
4?o0Z<400ol0003o`j2eo`00000:ol>P]@03o`000?oCVYWodiZI00oodiZI00?o0000om>FTooCUY<0
0ol0000:omNFS@03o`000?oETHSoeI6800coeI680_l00004omB<P`;o00002?oFSX<00ol0003odhZ1
om>:P@0:om>:P@03o`000?oBQgko000000God8Eo0ol00007om69PP03o`000?o>QX;ocXJ200?ocXJ2
00?o0000olb3P_o<Ph802?o<Ph800ol0003obH62olV1PP09olV1PP03o`000?o6OX;oaWj200Co0000
3Oo3P8P00ol0003o`Gf9ol5mR@03ol5mR@03o`000?nnNhWo_W^900Wo_W^900?o0000ok]hROnkN8T0
2OnkN8T00ol0003o^7J9okQfR@03okQfR@03o`000?nfM8Wo]WB900oo]WB900?o0000okAbR?l00000
1onbLHP00ol0003o/W68ok9aR003ok9aR003o`000?n_KXSo[fj800go[fj80_l0000?oje/Q`03o`00
0?n[JXOoZfZ700goZfZ700?o0000ojYYQ_l000003OnYJ8H00ol0003oWk3Toin`i006oin`i003o`00
0?nO/nKoWk?V00_oWk?V00?o0000oinej?nO]NP02_nO]NP00ol0003ooo]ZoookJP0@oookJP03o`00
0?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000ol6W_oo1Ykl01?l0
0007okf]bP05o`000?o1Z<7o`JS1ol6X`Ol000003_o0Z<401?l0003o`j2eol>P]Ol0000:ol>P]@03
o`000?oCVYWodiZI00kodiZI00Go0000om>FTooCUY?odiJCo`000002om:DTP?o00001ooGUXd00ol0
003oeI68omFAR00<omFAR0;o00001_oDS8<3o`0000GoeXj300?o0000om>:POoCRX402_oCRX400ol0
003odXMno`000008om25O`?o00001?oARH800ol0003ocXJ2olj6PP03olj6PP03o`000?o<Ph;oc8>2
00Soc8>200?o0000olV1P_o9PH802Oo9PH800ol0003oaWj2olInPP03olInPPGo00002Oo3P8P00ol0
003o`Gf9ol5mR@03ol5mR@03o`000?nnNhWo_W^900[o_W^900?o0000ok]hROnkN8T02?nkN8T00ol0
003o^7J9okQfR@03okQfR@03o`000?nfM8Wo]WB900oo]WB900?o0000okAbR?l000001onbLHP00ol0
003o/W68ok9aR003ok9aR003o`000?n_KXSo[fj800go[fj80_l0000?oje/Q`03o`000?n[JXOoZfZ7
00goZfZ700?o0000ojYYQ_l000003_nYJ8H00ol0003oWk3Toin`i006oin`i003o`000?nO/nKoWk?V
00[oWk?V00?o0000oinej?nO]NP02?nO]NP2o`000003oinej?l0003ooo]Z013ooo]Z00?o0000oook
J_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003o`JNool6W_`03ol6W_`Co
00000_nm[LX00ol0003o`JS1ol6X`@02ol6X`@03o`000?o0Z<7o`:S100_o`:S100Go0000ol>P]Oo3
X;Go`j2eo`00000:ol>P]@03o`000?oCVYWodiZI00kodiZI00Go0000om>FTooCUY?odiJCo`000005
om:DTP?o00000ooGUXd00ol0003oeI68omFAR00=omFAR0;o00002OoDS8<2o`0000?oeXj300?o0000
om>:POoCRX402_oCRX400ol0003odXMno`00000;om25O`?o000000?odHV2o`000?o>QX801?o>QX80
0ol0003oc8>2olb3PP08olb3PP03o`000?o9PH;obH6200WobH6200?o0000olInP_o6OX800oo6OX80
0ol0003o`gb3ol=lP`02ol=lP`Oo00000_o3P8P00ol0003o`Gf9ol5mR@03ol5mR@03o`000?nnNhWo
_W^900[o_W^900?o0000ok]hROnkN8T01onkN8T00ol0003o^7J9okQfR@05okQfR@03o`000?nfM8Wo
]WB900ko]WB900?o0000okAbR?l000001onbLHP00ol0003o/W68ok9aR003ok9aR003o`000?n_KXSo
[fj800go[fj80_l0000?oje/Q`03o`000?n[JXOoZfZ700koZfZ70_l0000>ojUXQP03o`000?nO/>Co
Wk3T00KoWk3T00?o0000oinci_nO/nH02onO/nH01?l0003oWkGXoinej?nO]NP6o`0000?oX[GV00?o
0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1H
oookJP03o`000?o1Ykoo`JNo00Oo`JNo0ol00005ol6X`@03o`000?o0Z<7o`:S100Wo`:S100?o0000
ol>P]Oo3X;D00oo3X;D00ol0003o`j2eol>P]@06ol>P]@03o`000?oCVYWodiZI00oodiZI00Go0000
om>FTooCUY?odiJCo`000008om:DTPCo00003ooETHP2o`0000_oe8b31?l0000;om>:P@04o`000?oB
QgkodXMno`0000kod8Eo1?l00003olj6PP03o`000?o<Ph;oc8>200Soc8>200?o0000olV1P_o9PH80
2Oo9PH800ol0003oaWj2olInPP03olInPP03o`000?o3O8?o`gb300Wo`gb31_l00002ol5mR@03o`00
0?nnNhWo_W^900[o_W^900?o0000ok]hROnkN8T01onkN8T00ol0003o^7J9okQfR@05okQfR@03o`00
0?nfM8Wo]WB900ko]WB900?o0000okAbR?l000001onbLHP00ol0003o/W68ok9aR003ok9aR003o`00
0?n_KXSo[fj800ko[fj80_l0000?oje/Q`03o`000?n[JXOoZfZ700goZfZ70_l0000>ojUXQP03o`00
0?nO/>CoWk3T00OoWk3T00?o0000oinci_nO/nH02OnO/nH00ol0003oWk?Vo`000002o`0000[oX[GV
00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]Zoook
JP1IoookJP03o`000?o1Ykoo`JNo00Ko`JNo00?o0000okZJ]onjV[L00ol00002ol6X`@03o`000?o0
Z<7o`:S100Wo`:S100?o0000ol>P]Oo3X;D00oo3X;D00ol0003o`j2eol>P]@06ol>P]@03o`000?oC
VYWodiZI00oodiZI00?o0000om>FTooCUY<00_oCUY<00ol0003odYBBom:DTP08om:DTP;o00003_oE
THP2o`0000koe8b30ol00009om>:P@04o`000?oBQgkodXMno`0000ood8Eo00?o0000olj2O?o>PW`0
1?l0000:olb3PP03o`000?o9PH;obH6200WobH6200?o0000olInP_o6OX800oo6OX800ol0003o`gb3
ol=lP`0;ol=lP`04o`000?o0NH?o`7V3ol1iP`Ko00002OnnNhT00ol0003o^gR9ok]hR@07ok]hR@03
o`000?nhMXWo^7J900Go^7J900?o0000okIdROnfM8T03_nfM8T00ol0003o]7:8o`000007ok9aR003
o`000?nbLHSo/W6800Co/W6800?o0000ojm^R?n_KXP03On_KXP2o`0000oo[Fb700?o0000oj]ZQon[
JXL03On[JXL2o`0000koZFR600?o0000oin`i?nO/>@01onO/>@00ol0003oWk?VoinciP05oinciPCo
00000_nR/nD00ol0003oX[GVoj:eiP0;oj:eiP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oo
nfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003o`JNool6W_`05ol6W_`03o`00
0?njV[Oo^YZg00Co^YZg0ol0000:ol2X`@03o`000?o3X;Go`j2e00Go`j2e00?o0000ol>P]Oo3X;D0
1Oo3X;D00ol0003odiZIom>JV@0?om>JV@03o`000?oCUY?odiJC00;odiJC00?o0000om:DT_oBU980
2?oBU9800ol0003odHn<o`000002o`0000_oeI680_l0000>omB<P`03o`000?oAQgoodHMo00?o0000
1_oCRX401?l0003odXMnom:7O_l0000?om25O`03o`000?o>PWcocX9l00?ocX9l0ol00008olb3PP03
o`000?o9PH;obH6200WobH6200?o0000olInP_o6OX800oo6OX800ol0003o`gb3ol=lP`0;ol=lP`03
o`000?o0NH?o`7V300?o`7V300Co0000okegPonmMh?o_GN31ol00002okikR@03o`000?nkN8Wo^gR9
00Oo^gR900?o0000okQfROnhMXT01OnhMXT00ol0003o]WB9okIdR@0>okIdR@03o`000?ndLXSo0000
00So/W6800?o0000ok9aR?nbLHP00onbLHP00ol0003o[fj8ojm^R00=ojm^R0;o00003on]K8L00ol0
003oZfZ7oj]ZQ`0=oj]ZQ`03o`000?nZJHKo000000goZFR600?o0000oin`i?nO/>@02?nO/>@00ol0
003oWk?VoinciP04o`0000OoX[?U00?o0000oj:ei_nR]NH02onR]NH00ol0003ooo]ZoookJP0=oook
JP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000ol6W_oo1
Ykl00oo1Ykl00ol0003o^YZgokZJ]`08okZJ]`Go00001?o0Z<400ol0003o`j2eol>P]@06ol>P]@03
o`000?o3X;Go`j2e00Co`j2e0_l0000@om>JV@03o`000?oCUY?odiJC00?odiJC00?o0000om:DT_oB
U9802?oBU9800ol0003odHn<om6?S002om6?S0?o00002?oETHP2o`0000koe8b300?o0000om67OooA
Qgl00ooAQgl3o`0000?odhZ100Co0000om:7O_oBQgko00003oo@QGl00ol0003ocX9lolj2O003olj2
O003o`000?o;Ogcobgml00Co00001?o<Ph800ol0003obH62olV1PP09olV1PP03o`000?o6OX;oaWj2
00?oaWj200?o0000ol=lPoo3O8<02oo3O8<00ol0003o`7V3ol1iP`03ol1iP`03o`000?nmMh?o_GN3
00So_GN32?l00004ok]hR@03o`000?nhMXWo^7J900Go^7J900?o0000okIdROnfM8T03_nfM8T00ol0
003o]7:8o`000008ok9aR003o`000?nbLHSo/W6800?o/W6800?o0000ojm^R?n_KXP03On_KXP2o`00
00oo[Fb700?o0000oj]ZQon[JXL03On[JXL00ol0003oZVV6o`000006ojUXQPSo00002OnO/>@01?l0
003oWk3To`000?l0000<oj:ci@03o`000?nR]NKoX[GV00[oX[GV00?o0000oookJ_oonfX03OoonfX0
0ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1KoookJP03o`000?o1Ykoo`JNo
00;o`JNo00?o0000okZJ]onjV[L02OnjV[L00ol0003oa9ncolBO/`02olBO/`Ko00002?o3X;D00ol0
003o`j2eol>P]@03ol>P]@03o`000?o;WJSo000000;o00003OoCVYT00ol0003odiJCom>FT`03om>F
T`03o`000?oBU9;odYBB00SodYBB00?o0000om6?S?oASh`01OoASh`2o`0000KoeI680_l0000>omB<
P`03o`000?oAQgoodHMo00KodHMo1?l00002om:7OP03o`000?o@QGood8Eo00god8Eo00?o0000olj2
O?o>PW`00oo>PW`00ol0003obgmlol]oO004ol]oO0?o000000?oc8>2o`000?o9PH802_o9PH800ol0
003oaWj2olInPP04olInPP03o`000?o3O8?o`gb300[o`gb300?o0000ol1iPoo0NH<00oo0NH<00ol0
003o_GN3okegP`0:okegP`03o`000?njM8Co^WB400?o^WB45_l00007okIdR@03o`000?ndLXSo0000
00So/W6800?o0000ok9aR?nbLHP00onbLHP00ol0003o[fj8ojm^R00=ojm^R0;o00003on]K8L00ol0
003oZfZ7oj]ZQ`05oj]ZQa7o00001onZJhT00ol0003oWk3Toin`i002oin`i0Go00000_nS/N<00ol0
003oX[?Uoj:ci@0;oj:ci@03o`000?nR]NKoX[GV00_oX[GV00?o0000oookJ_oonfX03?oonfX00ol0
003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1LoookJP04o`000?o1Ykoo`JNoo`00
00go^YZg00?o0000olBO/oo4Wk<01?o4Wk<00ol0003o_9:/okbB[004o`0000Co`j2e00?o0000ol>P
]Oo3X;D00_o3X;D00ol0003obifXol^MZ003ol^MZ0?o00002_oCVYT00ol0003odiJCom>FT`03om>F
T`03o`000?oBU9;odYBB00OodYBB00?o0000om6?S?oASh`02?oASh`3o`0000?oeI680_l0000>omB<
P`03o`000?oAQgoodHMo00WodHMo0_l000000ooBQgko0000om25O`0>om25O`03o`000?o>PWcocX9l
00?ocX9l00?o0000ol]oO?o;Og`01oo;Og`4o`0000WobH6200?o0000olInP_o6OX801?o6OX800ol0
003o`gb3ol=lP`0:ol=lP`03o`000?o0NH?o`7V300?o`7V300?o0000okegPonmMh<02_nmMh<00ol0
003o^WB4okYdQ007okYdQ003o`000?nhLhCo^7>400Go^7>400?o0000okA`QOndL8D01ondL8DCo`00
00Go/W6800?o0000ojm^R?n_KXP01On_KXPQo`0000SoZf^800?o0000oj]/ROl000003OnZJhT5o`00
00SoXk7S00?o0000oj:ciOnR/nD02onR/nD00ol0003oX[GVoj:eiP09oj:eiP03o`000?nR]NKo0000
00gooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003o
`JNoo`00000>okZJ]`03o`000?o4Wk?oa9nc00?oa9nc00?o0000okbB[?nlTZ`01OnlTZ`5o`0000Co
`j2e00?o0000ol^MZ?o;WJP01_o;WJP3o`0000OodiZI00?o0000om>FTooCUY<00ooCUY<00ol0003o
dYBBom:DTP07om:DTP03o`000?oAShcodHn<00_odHn<1Ol0000>omB<P`03o`000?oAQgoodHMo00Wo
dHMo00Co0000om23Nol0003o00003oo@QGl00ol0003ocX9lolj2O003olj2O003o`000?o;Ogcobgml
00Sobgml00?o0000olQlO?o8O7`01?l00005olV1PP03o`000?o6OX;oaWj200CoaWj200?o0000ol=l
Poo3O8<02_o3O8<00ol0003o`7V3ol1iP`03ol1iP`03o`000?nmMh?o_GN300[o_GN300?o0000okYd
Q?njM8@01onjM8@00ol0003o^7>4okQcQ005okQcQ003o`000?ndL8Go]72500go]7251?l00002oig7
m@03o`000?nbKhKo/Vn600?o/Vn63_l00008ojm]Q`;o00003on]K8L00ol0003oZf^8oj][R00=oj][
R003o`000?n[K8Wo000000goZV^900?o0000oj>ahonS/N<02onS/N<00ol0003oX[?Uoj:ci@0:oj:c
i@03o`000?nR]NKoX[GV00GoX[GV1?l00002ojBfi@03o`000?oonf[ooo]Z00_ooo]Z00?o0000oook
J_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003o^YZgokZJ]`0>okZJ]`05
o`000?o4Wk?oa9ncolBO/ol000003?nlTZ`5o`0000cobifX0ol00004om>JV@03o`000?oCUY?odiJC
00?odiJC00?o0000om:DT_oBU9801ooBU9800ol0003odHn<om6?S00>om6?S0;o00003_oDS8<00ol0
003odHMoom67O`09om67O`03o`000?o@Pg_od8=k00?o00003_o@QGl00ol0003ocX9lolj2O002olj2
O003o`000?o;Ogcobgml00Sobgml00?o0000olQlO?o8O7`01?o8O7`4o`000003olV1P_l0003oaWj2
00GoaWj200?o0000ol=lPoo3O8<02_o3O8<00ol0003o`7V3ol1iP`03ol1iP`03o`000?nmMh?o_GN3
00[o_GN300?o0000okYdQ?njM8@01onjM8@00ol0003o^7>4okQcQ005okQcQ003o`000?ndL8Go]725
00So]7251Ol00007oig7m@03o`000?nbKhKo/Vn600;o/Vn600?o0000ok9_Q_nbKhH00onbKhH00ol0
003o[ff7ojm]Q`0=ojm]Q`;o00003on]K8L00ol0003oZf^8oj][R00=oj][R003o`000?n[K8Wo0000
00koZV^900?o0000oj>ahonS/N<02_nS/N<00ol0003oX[?Uoj:ci@0;oj:ci@03o`000?nR]NKoX[GV
00Co00001onT]^D00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03
o`000?oonf[ooo]Z05gooo]Z00?o0000okZJ]onjV[L03_njV[L01?l0003oa9ncolBO/ol0000>okbB
[004o`000?o6U:?oaYBSo`0000oobifX1?l00007om>FT`03o`000?oBU9;odYBB00KodYBB00?o0000
om6?S?oASh`03_oASh`4o`0000coe8b300?o0000om67OooAQgl02OoAQgl01?l0003od8=kom23Nol0
0002olf1N`?o00002oo@QGl00ol0003ocX9lolj2O002olj2O003o`000?o;Ogcobgml00Sobgml00?o
0000olQlO?o8O7`02?o8O7`6o`0000;oaWj200?o0000ol=lPoo3O8<02_o3O8<00ol0003o`7V3ol1i
P`04ol1iP`03o`000?nmMh?o_GN300Wo_GN300?o0000okYdQ?njM8@01onjM8@00ol0003o^7>4okQc
Q005okQcQ003o`000?ndL8Go]72500Co]7251?l0000=oig7m@05o`000?nbKhKo/Vn6ok9_Q_l00000
1OnbKhH00ol0003o[ff7ojm]Q`0=ojm]Q`;o00003on]K8L00ol0003oZf^8oj][R00>oj][R0;o0000
3_nZJhT00ol0003oXk7Soj>ah`0;oj>ah`03o`000?nR/nGoX[?U00WoX[?U00Co0000oj:ciOl0003o
00003?nT]^D00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z01gooo]Z000GoookJP03o`00
0?oonf[ooo]Z05oooo]Z00?o0000okZJ]onjV[L03OnjV[L00ol0003oa9nco`00000?okbB[004o`00
0?o6U:?o0000o`0001;obifX0ol00005om>FT`03o`000?oBU9;odYBB00KodYBB00?o0000om6?S?oA
Sh`03_oASh`2o`0000;od8R40ol00009omB<P`03o`000?oAQgoodHMo00WodHMo00Co0000om23Noo@
Pg_o00001Oo=PG/4o`0000Ood8Eo00?o0000olj2O?o>PW`00_o>PW`00ol0003obgmlol]oO008ol]o
O003o`000?o8O7cob7al00Wob7al00?o0000olEiNoo5NG/00_o5NG/5o`0000[o`gb300?o0000ol1i
Poo0NH<01?o0NH<00ol0003o_GN3okegP`09okegP`03o`000?njM8Co^WB400Oo^WB400?o0000okQc
Q?nhLh@01OnhLh@00ol0003o]725okA`Q@04o`0001;oWLOe00Co0000ok9_Q_nbKhKo00001OnbKhH0
0ol0003o[ff7ojm]Q`0=ojm]Q`;o00003on]K8L00ol0003oZf^8oj][R00>oj][R0;o00003_nZJhT0
0ol0003oXk7Soj>ah`0;oj>ah`03o`000?nR/nGoX[?U00GoX[?U1?l00002ojFdi003o`000?nT]^Go
Y;KU00_oY;KU00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0
003ooo]ZoookJP1OoookJP03o`000?njV[Oo^YZg00ko^YZg00?o0000okbB[?nlTZ`03onlTZ`2o`00
0003ol^MZ?l0003obifX013obifX00?o0000ol^EW?o;UI`01?l000000ooCUY?o0000om:DTP07om:D
TP03o`000?oAShcodHn<00kodHn<0_l00005om28Q0?o00001_oDS8<00ol0003odHMoom67O`09om67
O`04o`000?o@Pg_od8=ko`0000WocH5k0ol00004om25O`03o`000?o>PWcocX9l00;ocX9l00?o0000
ol]oO?o;Og`02?o;Og`00ol0003ob7alolQlO009olQlO003o`000?o5NG_oaGUk00CoaGUk00?o0000
ol9gO?o2Mg`01Ol00005ol=lP`03o`000?o0NH?o`7V300Co`7V300?o0000okegPonmMh<02OnmMh<0
0ol0003o^WB4okYdQ008okYdQ003o`000?nhLhCo^7>400Co^7>40ol00002oig9mP03o`000?nMaoGo
WLOe01;oWLOe00?o0000ok9_Q_l000001OnbKhH00ol0003o[ff7ojm]Q`0=ojm]Q`;o00003on]K8L0
0ol0003oZf^8oj][R00>oj][R0;o00003_nZJhT00ol0003oXk7Soj>ah`0<oj>ah`03o`000?nR/nGo
X[?U00Co00001onU]>@00ol0003oY;KUojBfi@0;ojBfi@03o`000?oonf[ooo]Z00Wooo]Z00?o0000
oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0GooonfX00ol0003o^YZgokZJ]`0>okZJ
]`03o`000?nlTZco_9:/00oo_9:/00Co0000ol^MZ?o;WJSo00004?o;WJP00ol0003obiFLol^EW005
ol^EW0?o00001ooBU9800ol0003odHn<om6?S00>om6?S0;o00002?o@R8@3o`0000?oe8b300?o0000
om67OooAQgl02OoAQgl01?l0003od8=kom23Nol0000<olf1N`?o000000?od8Eoo`000?o>PW`00oo>
PW`00ol0003obgmlol]oO008ol]oO003o`000?o8O7cob7al00Wob7al00?o0000olEiNoo5NG/01?o5
NG/00ol0003o`WMlol9gO005ol9gO0Co000000?o`gb3o`000?o0NH<01Oo0NH<00ol0003o_GN3okeg
P`09okegP`03o`000?njM8Co^WB400So^WB400Co0000okQcQ?nhLhCo^7>40ol00006oig9mP03o`00
0?nMaoGoWLOe017oWLOe00?o0000ok9_Q_l000001OnbKhH00ol0003o[ff7ojm]Q`0=ojm]Q`;o0000
3on]K8L00ol0003oZf^8oj][R00>oj][R003o`000?n[K8Wo000000goZV^90_l0000<oj>ah`04o`00
0?nS/N?o0000o`0000coYKCT00?o0000ojBfiOnT]^D02_nT]^D00ol0003ooo]ZoookJP09oookJP03
o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000okZJ]onjV[L0
3?njV[L2o`00017o_9:/00Co0000ol^MZ?o;WJSo00004?o;WJP00ol0003obiFLol^EW006ol^EW003
o`000?o;TIOo000000;o00000ooBU9800ol0003odHn<om6?S00?om6?S0;o00002oo@R8@4o`0000[o
dHMo00Go0000om23Noo@Pg_od8=ko`00000?olf1N`Go000000?ocX9lo`000?o;Og`02_o;Og`00ol0
003ob7alolQlO008olQlO003o`000?o5NG_oaGUk00CoaGUk00?o0000ol9gO?o2Mg`02Oo2Mg`6o`00
00;o`7V300?o0000okegPonmMh<02OnmMh<00ol0003o^WB4okYdQ008okYdQ0Co00002_nMbOH00ol0
003oWLOeoig7m@0Aoig7m@;o00001_nbKhH00ol0003o[ff7ojm]Q`0=ojm]Q`;o00003on]K8L00ol0
003oZf^8oj][R00=oj][R003o`000?n[K8Wo000000goZV^90_l00007oj>ah`Go00000_nU/^800ol0
003oYKCTojFdi00;ojFdi003o`000?nT]^GoY;KU00_oY;KU00?o0000oookJ_oonfX02?oonfX00ol0
003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1PoookJP03o`000?njV[Oo^YZg00_o
^YZg00Co0000ok^B[?nkTZco00003onlTZ`00ol0003obifXol^MZ002ol^MZ003o`000?o;WJSobifX
00cobifX00?o0000ol^EW?o;UI`01oo;UI`00ol0003obi6Gol^AU`02ol^AU`Co00004OoASh`2o`00
00kod8R40_l00009om67O`03o`000?o@Pg_od8=k00;od8=k00?o0000olf1Noo=PG/03Oo=PG/01?l0
003oc7afolalM_o<O7H4o`0000Wobgml00?o0000olQlO?o8O7`02?o8O7`00ol0003oaGUkolEiN`04
olEiN`03o`000?o2Mgco`WMl00[o`WMl00?o0000okmdO?noM7`00_noM7`9o`0000Go_GN300?o0000
okYdQ?njM8@01_njM8@3o`0000koWLWf00?o0000oig7mOnMaoD04OnMaoD00ol0003o/Vn6ok9_QP04
ok9_QP03o`000?n_KHOo[ff700go[ff70_l0000?oje/Q`03o`000?n[JhSoZf^800goZf^800?o0000
oj]/ROl000003_nZJhT2o`0000;oXk7S1?l00008ojFbhP03o`000?nU]>CoYKCT00_oYKCT00?o0000
ojBfiOnT]^D02OnT]^D00ol0003oY;KUo`000009oookJP03o`000?oonf[ooo]Z01cooo]Z000Goook
JP03o`000?oonf[ooo]Z067ooo]Z00?o0000okZJ]onjV[L02_njV[L01?l0003o^i:/ok^B[?l0000>
okbB[003o`000?o;WJSobifX00?obifX00?o0000ol^MZ?o;WJP03?o;WJP00ol0003obiFLol^EW007
ol^EW003o`000?o;TIOobi6G00Gobi6G0_l0000?om6?S003o`000?oARXCo000000kod8R400?o0000
olj2O?l000000_l00006om67O`03o`000?o@Pg_od8=k00;od8=k00?o0000olf1Noo=PG/03Oo=PG/0
0ol0003oc7afolalMP02olalMP03o`000?o9NGCobGUd00?o00001_o;Og`00ol0003ob7alolQlO007
olQlO003o`000?o5NG_oaGUk00GoaGUk00?o0000ol9gO?o2Mg`02_o2Mg`00ol0003o_gAlokmdO004
okmdO003o`000?nmLggo_G=m00Co_G=m3_l0000Boig9mP03o`000?nMaoGoWLOe00ooWLOe0ol00005
ok9_QP03o`000?n_KHOo[ff700go[ff70_l0000?oje/Q`03o`000?n[JhSoZf^800koZf^80_l0000>
ojY[R@04o`000?nS[n3o0000o`0000coYK;R00?o0000ojFdi?nU]>@02onU]>@00ol0003oY;KUojBf
i@05ojBfi@Co00003?oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1Q
oookJP03o`000?njV[Oo^YZg00Wo^YZg00Go0000ok^B[?nkTZco^i:/o`00000>okbB[003o`000?o;
WJSobifX00?obifX00?o0000ol^MZ?o;WJP03?o;WJP00ol0003obiFLol^EW007ol^EW003o`000?o;
TIOobi6G00Gobi6G00?o0000ol^<TOl000000_l0000<om6?S0;o00003oo@R8@00ol0003ocX9lolj2
O002olj2O0?o00000ooAQgl00ol0003od8=kom23N`02om23N`03o`000?o=PG_ocH5k00gocH5k00?o
0000olalM_o<O7H00_o<O7H00ol0003obGUdolUiM003olUiM0?o00000oo;Og`00ol0003ob7alolQl
O007olQlO003o`000?o5NG_oaGUk00GoaGUk00?o0000ol9gO?o2Mg`02_o2Mg`00ol0003o_gAlokmd
O004okmdO003o`000?nmLggo_G=m00Wo_G=m00?o0000okY`O_l000000_l00002oik;m`03o`000?nM
bOKoWLWf01;oWLWf00?o0000oig7mOnMaoD02_nMaoD4o`000003oi_5mOl0003o000000Go/Vn600?o
0000ojm]Qon_KHL03On_KHL2o`0000oo[Fb700?o0000oj][R?n[JhP03_n[JhP2o`0000OoZV^92?l0
00000onV/=oo0000ojFbhP0=ojFbhP03o`000?nU]>CoYKCT00_oYKCT00?o0000ojBfiOnT]^D01?l0
000@oookJP03o`000?oonf[ooo]Z01cooo]Z000FoookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000
okZJ]onjV[L02OnjV[L01Ol0003o^i:/ok^B[?nkTZco000000go_9:/00?o0000ol^MZ?o;WJP01Oo;
WJP00ol0003obifXol^MZ00:ol^MZ003o`000?o;UIcobiFL00WobiFL00?o0000ol^AUoo;TIL01?o;
TIL00ol0003obhbAol^<T@02ol^<T@?o00002OoASh`2o`0000ood8R400?o0000olj2O?o>PW`01Oo>
PW`4o`0000Cod8=k00?o0000olf1Noo=PG/03_o=PG/01Ol0003oc7afolalM_o<O7Ko000000SobGUd
1?l00009olQlO003o`000?o5NG_oaGUk00KoaGUk00?o0000ol9gO?o2Mg`02Oo2Mg`00ol0003o_gAl
okmdO004okmdO003o`000?nmLggo_G=m00So_G=m0ol00006oik;m`03o`000?nMbOKoWLWf01;oWLWf
00?o0000oig7mOnMaoD01OnMaoD4o`0000GoVlGe00?o0000oi_5mOl000001?nbKhH00ol0003o[ff7
ojm]Q`0=ojm]Q`;o00003on]K8L00ol0003oZf^8oj][R006oj][R17o00001on^L8`01?l0003oY[3O
ojJ`gol0000=ojFbhP03o`000?nU]>CoYKCT00[oYKCT00Co0000ojFdi?l0003o00005?oonfX00ol0
003ooo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1SoookJPKo00001?njV[L00ol0003o
^i:/ok^B[002ok^B[003o`000?nlTZco_9:/00_o_9:/00?o0000ol^MZ?o;WJP01Oo;WJP00ol0003o
bifXol^MZ00:ol^MZ003o`000?o;UIcobiFL00WobiFL00?o0000ol^AUoo;TIL00oo;TIL00ol0003o
bhbAol^<T@06ol^<T@?o00001_oASh`2o`0000ood8R400?o0000olj2O?o>PW`02?o>PW`4o`000003
om23Nol0003ocH5k00oocH5k00Co0000olalM_o<O7Ko00003?o9NG@4o`0000Kob7al00?o0000olEi
Noo5NG/01_o5NG/00ol0003o`WMlol9gO009ol9gO003o`000?noM7co_gAl00Go_gAl00?o0000okec
OOnmLgd01?nmLgd3o`0000[oW/_g00?o0000oig9m_nMbOH04_nMbOH00ol0003oWLOeoig7m@04o`00
00WoVlGe00?o0000oi_5mOnKaOD0;_l00008oje]RP;o00003_n^L8`01?l0003oY[3OojJ`gol0000>
ojFbhP03o`000?nU]>CoYKCT00CoYKCT1Ol0000IoookJP03o`000?oonf[ooo]Z01_ooo]Z000Foook
JP03o`000?oonf[ooo]Z06?ooo]Z00?o0000ok^@Z_nkT:X00onkT:X8o`0000;o^i:/00?o0000okbB
[?nlTZ`02OnlTZ`4o`0000GobifX00?o0000ol^MZ?o;WJP02Oo;WJP00ol0003obiFLol^EW00:ol^E
W003o`000?o;TIOobi6G00?obi6G00?o0000ol^<TOo;S9402Oo;S943o`0000?odHn<0_l0000?om28
Q003o`000?o>PWcocX9l00SocX9l00Co0000olamMoo<OGOoc7eg1?l0000>olf1N`04o`000?o<O7Ko
c7afo`0000cobGUd00Co0000olIfM?o6MWCoaWId1Ol000000oo8O7co0000olEiN`07olEiN`03o`00
0?o2Mgco`WMl00So`WMl00?o0000okmdO?noM7`01_noM7`01?l0003o_G=mokecOOnmLgd3o`0000ko
W/_g00?o0000oig9m_nMbOH04_nMbOH2o`0000goVlGe00Go0000oi_5mOnKaOGoVlGeo`000002ok9^
P`03o`000?n`KHGo/6f500go/6f50_l0000?oje/Q`03o`000?n]KH[o[Ff:00ko[Ff:0_l0000>oji`
S005o`000?nV/=ooY[3OojJ`gol000003OnU/^800ol0003oYKCTojFdi004o`0001kooo]Z00?o0000
oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003o^i2Zok^@ZP06ok^@
ZP03o`000?ndQjGo]8NU00;o]8NU2_l00004okbB[004o`000?nkXl3o^j?0ok^S`0Go000000?obifX
o`000?o;WJP02Oo;WJP00ol0003obiFLol^EW00:ol^EW003o`000?o;TIOobi6G00?obi6G00?o0000
ol^<TOo;S9403?o;S945o`0000ood8R400?o0000olj2O?o>PW`02?o>PW`00ol0003oc7egolamM`02
olamM`03o`000?o:NWGobWYe00?o00002oo=PG/01?l0003oc7afolalM_l0000<olUiM003o`000?o6
MWCoaWId00KoaWId1?l00006olEiN`03o`000?o2Mgco`WMl00So`WMl00?o0000okmdO?noM7`01_no
M7`4o`0001;oW/_g00?o0000oig9m_nMbOH03?nMbOH3o`0000;oVlOf00?o0000oi_5mOnKaOD03OnK
aOD01ol0003oVlGeoi_5mOnKaOGo0000ok9^Pol000003on`KHD2o`0000oo[Fb700?o0000oje]R_n]
KHX03_n]KHX2o`0000ko[W2<00?o0000ojJ`gonV/=l00_nV/=l00ol0003oYK;RojFbhP0;ojFbhP;o
00008_oonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1ToookJP03o`00
0?nkT:[o^i2Z00Co^i2Z00?o0000okB7YOndQjD01OndQjD00ol0003o]XJQokJ6X@05okJ6X@Co0000
2OnkXl04o`0000OobifX00?o0000ol^EW?o;UI`02oo;UI`00ol0003obi6Gol^AU`03ol^AU`03o`00
0?o;S97obhbA00oobhbA1?l0000=om28Q003o`000?o>PWcocX9l00SocX9l00?o0000olamMoo<OGL0
0_o<OGL00ol0003obWYeolYjM@03olYjM@Co00001oo=PG/01?l0003oc7afolalM_l0000=olUiM003
o`000?o6MWCoaWId00KoaWId00?o0000olAcL_o4Lg801Ol000000oo5NG_o0000ol9gO009ol9gO003
o`000?noM7co_gAl00Co_gAl0ol00002oio=m`03o`000?nNboOoW/_g017oW/_g00?o0000oig9m_nM
bOH02?nMbOH3o`0000KoVlOf00?o0000oi_5mOnKaOD03?nKaOD00ol0003oVlGeoi_5m@02oi_5m@;o
00003on`KHD2o`0000oo[Fb700?o0000oje]R_n]KHX03_n]KHX2o`0000ko[W2<00?o0000ojJ`gonV
/=l00_nV/=l00ol0003oYK;RojFbhP07ojFbhP?o00009OoonfX00ol0003ooo]ZoookJP0KoookJP00
5_oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?nkT:[o^i2Z00?o^i2Z00?o0000okB7YOndQjD0
1_ndQjD00ol0003o]XJQokJ6X@07okJ6X@03o`000?nkXl3o^j?000Wo^j?000?o0000olZO[?o:Wj`0
0ol00004ol^MZ003o`000?o;UIcobiFL00_obiFL00?o0000ol^AUoo;TIL00oo;TIL00ol0003obhbA
ol^<T@0?ol^<T@;o00000_o9Ph@3o`0000[od8R400?o0000olj2O?o>PW`01oo>PW`00ol0003oc7eg
olamM`03olamM`03o`000?o:NWGobWYe00OobWYe1?l00004olf1N`03o`000?o<O7Ko000000gobGUd
00?o0000olIfM?o6MW@01_o6MW@00ol0003oa7=bolAcLP05olAcLPGo00001oo2Mg`01?l0003o_gAl
okmdO?noM7`3o`0000KoWlgg00?o0000oik;monNboL04OnNboL00ol0003oWLWfoig9mP04oig9mP?o
00002_nKaoH00ol0003oVlGeoi_5m@0;oi_5m@03o`000?nKaOGoVlGe00?oVlGe00?o0000ok1]QOn`
KHD03On`KHD2o`0000oo[Fb700?o0000oje]R_n]KHX03_n]KHX00ol0003o[W2<oji`S00=oji`S003
o`000?nV/=ooY[3O00?oY[3O00?o0000ojFbh_nU/^800onU/^83o`0002Sooo]Z00?o0000oookJ_oo
nfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0IOoonfX00ol0003o^i2Zok^@ZP02ok^@ZP03o`00
0?ndQjGo]8NU00Oo]8NU00?o0000okJ6XOnfQZ401_nfQZ400ol0003o^j?0ok^S`00;ok^S`003o`00
0?o:WjcobYn/00;obYn/0ol000000oo;WJSo0000ol^EW00<ol^EW003o`000?o;TIOobi6G00;obi6G
00?o0000ol^<TOo;S9404?o;S942o`0000GobH>40ol00007om28Q003o`000?o>PWcocX9l00OocX9l
00?o0000olamMoo<OGL01?o<OGL00ol0003obWYeolYjM@0:olYjM@?o000000?ocH5ko`000?l00000
3_o9NG@00ol0003oaWIdolIfM005olIfM003o`000?o4Lg;oa7=b00Ooa7=b00Co0000ol5aLoo1LG?o
`G5c1Ol00002ol9gO0Co00002_nOcOL00ol0003oW/_goik;m`0Aoik;m`03o`000?nMbOKoWLWf00?o
00003_nKaoH00ol0003oVlGeoi_5m@0:oi_5m@03o`000?nKaOGoVlGe00CoVlGe00?o0000ok1]QOn`
KHD03?n`KHD2o`0000oo[Fb700?o0000oje]R_n]KHX03_n]KHX00ol0003o[W2<oji`S00>oji`S003
o`000?nV/=ooY[3O00;oY[3O00?o0000ojFbh_nU/^800ol0000[oookJP03o`000?oonf[ooo]Z01_o
oo]Z000EoookJP03o`000?oonf[ooo]Z06Gooo]Z00Go0000ok^@Z_nkT:[o^i2Zo`00000;okB7Y@03
o`000?nfQZ7o]XJQ00Co]XJQ00?o0000ok^S`?nkXl003?nkXl000ol0003obYn/olZO[005olZO[0?o
00003?o;UI`00ol0003obi6Gol^AU`02ol^AU`03o`000?o;S97obhbA013obhbA0_l00008olV3Q0?o
00001?o@R8@00ol0003ocX9lolj2O007olj2O003o`000?o<OGOoc7eg00Coc7eg00?o0000olYjMOo:
NWD03Oo:NWD3o`0000oobGUd00?o0000olIfM?o6MW@01?o6MW@00ol0003oa7=bolAcLP07olAcLP03
o`000?o1LG?o`G5c00Ko`G5c0ol0000>oio=m`03o`000?nNboOoW/_g017oW/_g0_l0000Boi_7mP03
o`000?nKaOGoVlGe00WoVlGe00?o0000oi_5mOnKaOD00onKaOD00ol0003oVlGeo`00000=ok1]Q@;o
00003on]K8L00ol0003o[Ff:oje]RP0>oje]RP03o`000?n^L8co[W2<00ko[W2<00Ko0000ojJ`gonV
/=ooY[3Oo`000?nV/=l2o`0002kooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oook
J_oonfX0IOoonfX01Ol0003o^i2Zok^@Z_nkT:[o000000_o]8NU00?o0000okJ6XOnfQZ401?nfQZ40
0ol0003o^j?0ok^S`00<ok^S`003o`000?o:WjcobYn/00GobYn/00?o0000okjI/_nnVK801?l00009
ol^EW005o`000?o;TIOobi6Gol^AUol000004_o;S942o`0000_obH>40ol000000oo@R8Co0000olj2
O008olj2O003o`000?o<OGOoc7eg00Coc7eg00?o0000olYjMOo:NWD03_o:NWD4o`0000gobGUd00?o
0000olIfM?o6MW@01?o6MW@00ol0003oa7=bolAcLP08olAcLP04o`000?o1LG?o`G5col5aL`Co0000
4_nOcOL00ol0003oW/_goik;m`0:oik;m`Co00000onKbOL00ol0003oVlOfoi_7mP0@oi_7mP03o`00
0?nKaOGoVlGe00WoVlGe00?o0000oi_5mOl000000ol00002oiW4m@03o`000?n`KHGo/6f500co/6f5
0_l0000?oje/Q`03o`000?n]KH[o[Ff:00go[Ff:00?o0000oji`S?n^L8`03_n^L8`4o`0003;ooo]Z
00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0I_oonfX00ol0003o^i2Zo`00
000<okB7Y@03o`000?nfQZ7o]XJQ00?o]XJQ00?o0000ok^S`?nkXl003_nkXl000ol0003obYn/olZO
[003olZO[003o`000?nnVK;o_YVb00Go_YVb1?l00005ol^EW005o`000?o;TIOobi6Gol^AUol00000
4_o;S942o`0000kobH>41?l00007olj2O003o`000?o<OGOoc7eg00Coc7eg00?o0000olYjMOo:NWD0
3_o:NWD2o`0000;oaW9^1?l00009olUiM003o`000?o6MWCoaWId00CoaWId00?o0000olAcL_o4Lg80
2?o4Lg84o`0000?oXM3h00?o0000oio=monOcOL04OnOcOL00ol0003oW/_goik;m`05oik;m`Co0000
2?nKbOL00ol0003oVlOfoi_7mP0@oi_7mP03o`000?nKaOGoVlGe00GoVlGe1Ol00007oiW4m@03o`00
0?n`KHGo/6f500_o/6f50_l0000?oje/Q`03o`000?n]KH[o[Ff:00go[Ff:00?o0000oji`S?n^L8`0
3_n^L8`00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`000?oo
nf[ooo]Z06Kooo]Z0_l0000=okB7Y@03o`000?nfQZ7o]XJQ00;o]XJQ00?o0000ok^S`?nkXl003onk
Xl000ol0003obYn/olZO[003olZO[003o`000?nnVK;o_YVb00Wo_YVb1?l000000oo;UIco0000ol^A
U`02ol^AU`03o`000?o;S97obhbA013obhbA0_l0000?olV3Q003o`000?o8NGOob7Ug00?o00000oo>
PW`00ol0003oc7egolamM`05olamM`03o`000?o:NWGobWYe00kobWYe00?o0000olIbK_o6LVh01Oo6
LVh5o`0000CobGUd00?o0000olIfM?o6MW@01?o6MW@00ol0003oa7=bolAcLP06olAcLP?o00001onQ
d?P00ol0003oWlggoio=m`0Aoio=m`03o`000?nNboOoW/_g00Co00003OnKbOL00ol0003oVlOfoi_7
mP0@oi_7mP03o`000?nKaOGoVlGe00Co00000onIa?D00ol0003oVLCeoiW4m@07oiW4m@03o`000?n`
KHGo/6f500[o/6f50_l0000?oje/Q`03o`000?n]KH[o[Ff:00go[Ff:00?o0000oji`S?n^L8`03_n^
L8`00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`000?oonf[o
oo]Z06Kooo]Z00?o0000okB7YOndQjD03?ndQjD01Ol0003o]XJQokJ6XOnfQZ7o000001;o^j?000?o
0000olZO[?o:Wj`00_o:Wj`00ol0003o_YVbokjI/P0>okjI/PGo00004oo;S942o`0000oobH>400?o
0000olQiMoo8NGL00oo8NGL4o`0000Ooc7eg00?o0000olYjMOo:NWD03_o:NWD00ol0003oaW9^olIb
KP0:olIbKPCo000000?obGUdo`000?o6MW@00oo6MW@00ol0003oa7=bolAcLP04olAcLP?o00002onQ
d?P00ol0003oWlggoio=m`0Aoio=m`;o00004_nKbOL00ol0003oVlOfoi_7mP0@oi_7mP;o00001onI
a?D00ol0003oVLCeoiW4m@08oiW4m@03o`000?n`KHGo/6f500Wo/6f50_l0000?oje/Q`03o`000?n]
KH[o[Ff:00go[Ff:0_l00007oji`S0Wo0000=_oonfX00ol0003ooo]ZoookJP0JoookJP005OoonfX0
0ol0003ooo]ZoookJP1VoookJP03o`000?ndQjGo]8NU00co]8NU00Co0000okJ6XOl0003o00005?nk
Xl001?l0003obYn/olZO[?l0000BokjI/P03o`000?o;TY[obi:J00Co00004?o;S942o`0000oobH>4
00?o0000olQiMoo8NGL01_o8NGL3o`0000Koc7eg00?o0000olYjMOo:NWD03Oo:NWD2o`0000ooaW9^
1Ol000000oo6MWCo0000olAcLP02olAcLP?o00003onQd?P00ol0003oWlggoio=m`0<oio=m`?o0000
0_nGcOX00ol0003oVlWgoi_9m`0Aoi_9m`03o`000?nKaoKoVlOf00WoVlOf1?l00003oiW5mP03o`00
0?nIa?GoVLCe00GoVLCe00?o0000oiW4mOnIa?D02OnIa?D00ol0003o/6f5ok1]Q@08ok1]Q@;o0000
3on]K8L00ol0003o[Ff:oje]RP05oje]RQ7o00002?n]LY000ol0003ooo]ZoookJP0doookJP03o`00
0?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z06Oooo]Z00?o0000okB7YOndQjD03?nd
QjD2o`000003ok^S`Ol0003o^j?001?o^j?000Co0000olZO[?o:Wjco00004_nnVK801?l0003obi:J
ol^BV_l00003ol2<WPGo00002oo;S942o`00013obH>400?o0000olQiMoo8NGL01Oo8NGL00ol0003o
aW=`olIcL005o`000003olamMol0003obWYe00kobWYe0_l0000@olIbKP04o`000?o5KFOoaFeWolE]
I`Go00004onQd?P00ol0003oWlggoio=m`08oio=m`?o00001_nGcOX00ol0003oVlWgoi_9m`0Aoi_9
m`03o`000?nKaoKoVlOf00GoVlOf0ol00008oiW5mP03o`000?nIa?GoVLCe00CoVLCe00?o0000oiW4
mOnIa?D02OnIa?DTo`0000So/76<0_l0000?ojebT003o`000?oonf[ooo]Z03Cooo]Z00?o0000oook
J_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003o]8NUokB7Y@0;okB7Y@05
o`000?nkXl7o^j?1ok^S`Ol000004onkXl000ol0003obYn/o`00000CokjI/P04o`000?o;TY[obi:J
o`0000So`8bN1Ol00006ol^<T@;o00004?o9Ph@00ol0003ob7UgolQiM`05olQiM`03o`000?o6Lg3o
aW=`00GoaW=`1?l0000=olYjM@;o00004Oo6LVh00ol0003oaFeWo`000002o`0000?oY=Ci00?o0000
oj7@n?nQd?P04OnQd?P00ol0003oWlggoio=m`04oio=m`?o00002_nGcOX00ol0003oVlWgoi_9m`0A
oi_9m`03o`000?nKaoKoVlOf00Co00003?nIaOH00ol0003oVLCeoiW4m@03oiW4m@03o`000?nIa?Go
VLCe00[oVLCe00?o0000ok9]PonbKH<01onbKH<2o`0000oo[fj700?o0000ok1aS?n`LH`03On`LH`2
o`0000oo[G:@00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0
003ooo]ZoookJP1XoookJPWo00001?ndQjD00ol0003o^j?1ok^S`@02ok^S`@03o`000?nkXl3o^j?0
01;o^j?00_l0000CokjI/P03o`000?o;TY[o000000ko`8bN1Ol000000oo;S97o0000o`00000@olV3
Q003o`000?o8NGOob7Ug00Cob7Ug00?o0000olIcL?o6Lg001oo6Lg000ol0003oa6iZolA^JP04o`00
00SobWYe00Co0000olQcK_o8Lfko00004?o6LVh2o`0000OoY=Ci00?o0000oj7@n?nQd?P04OnQd?P0
0ol0003oWlggoio=m`03o`0000koUlgj00?o0000oi_9monKbOL04OnKbOL2o`00017oVLGf00?o0000
oiW4mOnIa?D00_nIa?D00ol0003oVLCeoiW4m@0;oiW4m@03o`000?nbKH?o/Vf300Ko/Vf30_l0000?
ojm^Q`03o`000?n`LHco/76<00go/76<0_l0000@ojebT003o`000?oonf[ooo]Z03?ooo]Z00?o0000
oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003o]H:MokF2W@06okF2
W@Co00001OnkXl400ol0003o^j?0ok^S`00Bok^S`003o`000?nnVK;o_YVb01?o_YVb0_l0000Col2<
WP?o00004?o9Ph@00ol0003ob7UgolQiM`04olQiM`03o`000?o6Lg3oaW=`00SoaW=`00?o0000olA^
J_o4KVX00oo4KVX3o`0000GobWYe00Co0000olQcK_o8Lfko00003Oo6LVh3o`0000[oY=Ci00?o0000
oj7@n?nQd?P04OnQd?P2o`0001;oUlgj00?o0000oi_9monKbOL02_nKbOL4o`0000;oU<Si00?o0000
oiW5m_nIaOH04OnIaOH01Ol0003oVLCeoiW4mOnIa?Go000000_oVLCe0_l000000onIa?Go0000ok9]
P`06ok9]P`;o00003on_KXL00ol0003o/76<ok1aS00=ok1aS003o`000?n_Li3o000000oo[G:@00?o
0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0003ooo]ZoookJP1X
oookJP03o`000?nePYgo]H:M00Oo]H:M00?o0000ok^S`OnkXl401_nkXl400ol0003o^j?0ok^S`00@
ok^S`0;o00005OnnVK82o`0001Co`8bN1?l0000>olV3Q003o`000?o8NGOob7Ug00Cob7Ug00?o0000
olIcL?o6Lg002?o6Lg000ol0003oa6iZolA^JP06olA^JPCo000000GobWYeo`000?o8Lfkob7=^o`00
000;olIbKP;o00003_nTe?T00ol0003oXM3hoj7@n00:oj7@n0Co00001?nHd?/CoiO=nP03o`000?nK
bOOoVlWg00GoVlWg1?l00007oiC8n@03o`000?nIaOKoVLGf017oVLGf00Co0000oiW4mOnIa?Go0000
1_nIa?D5o`0000?oU/7e00?o0000ok9]PonbKH<01OnbKH<2o`00013o[fj700?o0000ok1aS?n`LH`0
3?n`LH`00ol0003o[g>@o`00000?ojebT003o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0
6OoonfX001Cooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003o]H:MokF2W@06okF2W@03o`000?nk
Xl7o^j?100Oo^j?100?o0000ok^S`?nkXl003onkXl001?l0003o_YVbokjI/_l0000DokjI/P03o`00
0?o0S9ko`8bN01?o`8bN0_l00002olV3Q0Go00002Oo9Ph@00ol0003ob7UgolQiM`04olQiM`03o`00
0?o6Lg3oaW=`00SoaW=`00?o0000olA^J_o4KVX02_o4KVX4o`000003olQcK_l0003oaW9^00KoaW9^
0ol0000AojCDn@03o`000?nQd?SoXM3h00GoXM3h1?l00009oiS@n`03o`000?nGcO[oUlgj013oUlgj
00?o0000oi_9monKbOL01?l0000<oiC8n@03o`000?nIaOKoVLGf017oVLGf00Co0000oiW4mOl0003o
VLCe1Ol00009oiK1m@03o`000?nbKH?o/Vf300Co/Vf30_l0000@ojm^Q`03o`000?n`LHco/76<00co
/76<00?o0000ojmcT?l000003on]LY000ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01Wo
oo]Z000CoookJP03o`000?oonf[ooo]Z06Wooo]Z00?o0000okF2WOnePYd01OnePYd00ol0003o^j?1
ok^S`@09ok^S`@03o`000?nkXl3o^j?000go^j?000Go0000okjI/_nnVK;o_YVbo`00000DokjI/P03
o`000?o0S9ko`8bN01?o`8bN0_l00007olV3Q0Co00001_o9Ph@00ol0003ob7UgolQiM`03olQiM`03
o`000?o6Lg3oaW=`00WoaW=`00?o0000olA^J_o4KVX02_o4KVX00ol0003o`VIQol9VH@04o`0000?o
aW9^0_l0000EojCDn@03o`000?nQd?SoXM3h00Co00003_nHd?/00ol0003oUlgjoiO=nP0@oiO=nP;o
00004OnDb?T00ol0003oVLGfoiW5mP0AoiW5mP?o00003onF`OD00ol0003o/Vf3ok9]P`03ok9]P`;o
00004?n_KXL00ol0003o/76<ok1aS00;ok1aS004o`000?n_Li3o[g>@o`0000oo[G:@00?o0000oook
J_oonfX0=?oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1YoookJP03
o`000?nePYgo]H:M00Co]H:M00?o0000ok^S`OnkXl402_nkXl400ol0003o^j?0ok^S`00<ok^S`003
o`000?nnVK;o_YVb00;o_YVb00?o0000okjI/_nnVK804_nnVK800ol0003o`8bNol2<WP0Col2<WP;o
00002oo9Ph@5o`000003olV3Q?l0003ob7Ug00?ob7Ug00?o0000olIcL?o6Lg002_o6Lg000ol0003o
a6iZolA^JP09olA^JP03o`000?o2IV7o`VIQ00;o`VIQ00?o0000ol5UGoo1IEl00ol00003ojSIn@03
o`000?nTe?WoY=Ci01;oY=Ci0_l0000CoiS@n`03o`000?nGcO[oUlgj00SoUlgj1Ol00003oiS:n@03
o`000?nDb?WoU<Si013oU<Si00?o0000oiW5m_nIaOH02_nIaOH4o`0000;oTLCh00?o0000oiK1mOl0
00004?nF`OD00ol0003o/Vf3ok9]P`02ok9]P`;o00004?n_KXL00ol0003o/76<ok1aS00;ok1aS004
o`000?n_Li3o[g>@o`0000oo[G:@00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0Ioook
JP004ooonfX00ol0003ooo]ZoookJP1YoookJP03o`000?nePYgo]H:M00;o]H:M2_l00005ok^S`@03
o`000?nkXl3o^j?000_o^j?000?o0000okjI/_nnVK801?nnVK800ol0003o_YVbokjI/P0@okjI/P;o
00005Oo0S9h2o`00013obH>41Ol000000oo8NGOo0000olIcL00;olIcL003o`000?o4KV[oa6iZ00Wo
a6iZ00?o0000ol9VHOo2IV400_o2IV43o`0000OoZ=Wi00?o0000ojCDnOnTe?T03OnTe?T3o`0000?o
VMCl00?o0000oiS@nonHd?/04OnHd?/00ol0003oUlgjoiO=nP03oiO=nPCo00002OnHb_T00ol0003o
U<SioiC8n@0@oiC8n@03o`000?nIaOKoVLGf00GoVLGf1?l00007oi74n0;o00004OnF`OD01?l0003o
/Vf3ok9]PonbKH<2o`00013o[fj700?o0000ok1aS?n`LH`02on`LH`01?l0003o[g>@ojmcT?l0000?
ojebT003o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oook
J_oonfX0J_oonfX01?l0003o]H:MokF2WOl0000:okR/c@go00001OnkXl000ol0003o_YVbokjI/P05
okjI/P03o`000?nnVK;o_YVb013o_YVb0_l0000Eol2<WP;o00004Oo9Ph@01?l0003oaVmYolI_JOo6
KfT5o`0000[oaW=`00?o0000olA^J_o4KVX02?o4KVX00ol0003o`VIQol9VH@02o`0000_oZ=Wi0_l0
000:ojCDn@?o00001onIe?`00ol0003oV=3koiS@n`0AoiS@n`go00001_nHb_T00ol0003oU<SioiC8
n@0@oiC8n@03o`000?nIaOKoVLGf00Co00003?nAa?P00ol0003oU/7eoiK1m@0?oiK1m@04o`000?nb
KH?o/Vf3ok9]P`;o00004?n_KXL00ol0003o/76<ok1aS00;ok1aS004o`000?n_Li3o[g>@o`00013o
[G:@00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]Z
oookJP1ZoookJP?o00004Onh[<d00ol0003o^jG3ok^U``04ok^U``[o00000onnVK800ol0003o_YVb
okjI/P0?okjI/P03o`000?noS9oo000001Co`8bN00?o0000okmjQ_l000004_o9Ph@01Ol0003oaVmY
olI_JOo6KfWo000000?o_6IY1Ol00005olIcL003o`000?o4KV[oa6iZ00Ooa6iZ1?l0000?ojSIn@03
o`000?nTe?WoY=Ci00CoY=Ci0ol0000;oiWDo003o`000?nHd?_oV=3k00?oV=3k2Ol00004oiCBo@;o
00002onEboX;o`0000ooU<Si0_l0000@oi74n0;o00004OnF`OD00ol0003o/Vf3ok9]P`02o`00017o
[fj700?o0000ok1aS?n`LH`02_n`LH`01Ol0003o[g>@ojmcT?n_Li3o000000oo[G:@00?o0000oook
J_oonfX0<ooonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1YoookJP;o
000000?o/JW@o`000?nh[<d04Onh[<d00ol0003o^jG3ok^U``06ok^U``03o`000?nkYL?o^jG300Co
^jG32Ol0000;okjI/P05o`000?noS9oo_hbOokn<Wol000004oo0S9h2o`0001?obH>400Go0000olI_
JOo6KfWoaVmYo`000008okaVJ@Ko00001oo4KVX3o`0001?oZ=Wi00?o0000ojCDnOnTe?T00ol0000?
oiWDo0Go00001onDd_d4o`0000CoU/kk00?o0000oiG;n_nEboX03onEboX01?l0003oT<Wkoi39non@
bO/5o`0000?oU<Si1Ol00002oiK6n003o`000?nAa?SoTLCh00ooTLCh00?o0000oi74n?l000004OnF
`OD01?l0003o/Vf3o`000?l0000Aojm^Q`03o`000?n`LHco/76<00[o/76<00Go0000ojmcT?n_Li3o
[g>@o`00000?ojebT003o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z
00?o0000oookJ_oonfX0JOoonfX00ol0003o/JW@ok6Yd002ok6Yd003o`000?nh[<go^:c=00oo^:c=
00?o0000ok^U`onkYL<01OnkYL<00ol0003o^jG3ok^U``09ok^U``03o`000?nnVkCo_Y^d00;o_Y^d
1ol00004okjI/P05o`000?noS9oo_hbOokn<Wol000004oo0S9h2o`0001?obH>400Co0000olI_JOo6
KfWo00003_nlIVT4o`0000;oa6iZ0_l0000GojSIn@;o00003?nIe?`4o`0000?oTmKn00?o0000oiCB
oOnDd_d01OnDd_d3o`0000WoU/kk00?o0000oiG;n_nEboX03onEboX00ol0003oT<Wkoi39n`04oi39
n`Go00001onFa_P00ol0003oTLChoi74n00>oi74n003o`000?nAa?So000000ooU/7e0_l000000onF
`OGo0000o`00000do`0003Kooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oo
nfX0IooonfX2o`0000Go/JW@00?o0000okR/cOnh[<d04?nh[<d00ol0003o^jG3ok^U``03ok^U``03
o`000?nkYL?o^jG300_o^jG300?o0000okjK]?nnVk@02?nnVk@7o`000003okn<Wol0003o`8bN01;o
`8bN0_l0000DolV3Q003o`000?o6KfWo000000oo_6IY00?o0000okmKConoFdl00_l00003ok3Qm`;o
00004?nXfOT3o`0000?oVm[m00?o0000oiWDo?nIe?`01OnIe?`4o`0000SoTmKn00?o0000oiCBoOnD
d_d01?l0000=oiK>n`03o`000?nEbo[oUL_j00ooUL_j00?o0000oi39non@bO/00ol00005oi;6n@?o
00001OnFa_P00ol0003oTLChoi74n00=oi74n004o`000?nAa?SoTLCho`0000WoU/7e1Ol00003oiBn
m0?o00004OnaL8L00ol0003o]GN>okEgSP0:okEgSP05o`000?neNY?o]GZCokEjTol000003on`N9H0
0ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z
06Gooo]Z0_l00008ok6Yd003o`000?nh[<go^:c=00oo^:c=00?o0000ok^U`onkYL<00_nkYL<00ol0
003o^jG3ok^U``0<ok^U``03o`000?nnVkCo_Y^d00_o_Y^d00Co0000okjK]?nnVkCo_Y^d1ol0000>
ol2<WP;o00005?o9Ph@00ol0003oaVmYo`00000@okaVJ@;o00001on`hOL2o`0000_oZ=Wi0ol00007
oi_Jo@03o`000?nIe?coVMCl00Co00003OnCe_h2o`0001;oU/kk00?o0000oiG;n_nEboX03OnEboX4
o`0000_oT/Ki0ol00003oiK6n003o`000?nAa?SoTLCh00coTLCh00Go0000oi74n?nAa?SoTLCho`00
0003oiK1m@Go00002OnD__@2o`00017o/G2700?o0000okEgS_neMhh02_neMhh01Ol0003o]GZCokEj
ToneNY?o000000oo/7RF00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0HoookJP004_oo
nfX00ol0003ooo]ZoookJP1SoookJP;o00002_naZM000ol0003o^:c=okR/c@0@okR/c@04o`000?nk
YL?o^jG3o`0000oo^jG300?o0000okjK]?nnVk@02_nnVk@00ol0003o_Y^dokjK]003okjK]003o`00
0?n^PJGo[X6U00?o[X6U2_l00004ol2<WP;o00005?o9Ph@00ol0003oaVmYo`00000=okaVJ@?o0000
2on`hOL00ol0003oZ=WiojSIn@05ojSIn@?o00002onKf_d2o`0000_oTmKn1?l00004oiKBo@03o`00
0?nFc__oU/kk013oU/kk00?o0000oiG;n_nEboX01onEboX5o`0000CoTLSj00?o0000oi;6nOnBa_T0
2onBa_T3o`000003oiK6n?l0003oTLCh00[oTLCh0ol00002oi74n003o`000?nAa?So000000;o0000
3onD__@00ol0003o/G27ok5`Q`0?ok5`Q`03o`000?neMhko]GN>00Wo]GN>00?o0000okEjToneNY<0
0_neNY<00ol0003o/7RFok1hUP0>ok1hUP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0
6?oonfX001;ooo]Z00?o0000oookJ_oonfX0H_oonfX00ol0003o/JW@ok6Yd00;ok6Yd003o`000?nh
[<go^:c=00oo^:c=00?o0000ok^U`ol000004OnkYL<00ol0003o_Y^dokjK]008okjK]003o`000?nn
VkCo_Y^d00Co_Y^d00?o0000ojj1YOn^PJD03On^PJD:o`00017obH>400?o0000okaVJOnlIVT02_nl
IVT2o`0000oo/>7g0_l00002ojSIn@?o00002_nKf_d3o`0000?oTMcn00?o0000oi?Fo_nCe_h01OnC
e_h3o`0000WoU];m00?o0000oiK>nonFc_/04?nFc_/01?l0003oUL_joiG;n_nEboX5o`0000[oTLSj
00?o0000oi;6nOnBa_T03OnBa_T3o`0000OoTLCh2?l00002oi;2m`03o`000?nD__CoU;kd013oU;kd
00?o0000ok5`QonaL8L03_naL8L00ol0003o]GN>okEgSP09okEgSP03o`000?neNY?o]GZC00?o]GZC
00?o0000ok1hU_n`N9H03On`N9H00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z01Sooo]Z
000BoookJP03o`000?oonf[ooo]Z063ooo]Z0_l0000>ok6Yd003o`000?nh[<go^:c=013o^:c=00?o
0000ok^U`onkYL<04?nkYL<00ol0003o_Y^dokjK]007okjK]003o`000?nnVkCo_Y^d00Ko_Y^d00?o
0000ojj1YOn^PJD04?n^PJD2o`0000Co_gZ51ol0000:olV3Q003o`000?nlIVWo_6IY00So_6IY0_l0
000Cok3Qm`;o00002_nKf_d3o`0000OoTMcn00?o0000oi?Fo_nCe_h01?l0000=oiKBo@;o00004OnF
c_/3o`00013oTLSj00?o0000oi;6nOnBa_T03onBa_T3o`000003oi74n?l0003o000000Co00000onB
`_L00ol0003oT/;goi;2m`02oi;2m`03o`000?nD__CoU;kd013oU;kd00?o0000ok5`QonaL8L03Ona
L8L00ol0003o]GN>okEgSP09okEgSP03o`000?neNY?o]GZC00?o]GZC00?o0000ok1hU_n`N9H03On`
N9H00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[o
oo]Z05kooo]Z0_l0000Aok6Yd003o`000?nh[<go^:c=00co^:c=0_l000000onVXm?o0000ok^U``0A
ok^U``03o`000?nnVkCo_Y^d00Ko_Y^d00?o0000okjK]?nnVk@01onnVk@00ol0003o[X6Uojj1Y@0@
ojj1Y@;o00002onoNXD7o`0000?obH>400?o0000okaVJOnlIVT01_nlIVT2o`00017o/>7g0ol00003
oicRo@03o`000?nKf_goVm[m00CoVm[m0ol0000;oi7LoP;o00004onFd_d00ol0003oU/kkoiK>n`07
oiK>n`Go00001?n?c?`00ol0003oTLSjoi78nP0?oi78nP03o`000?nBa_WoT/Ki00goT/Ki1_l00009
oi;2m`03o`000?nB`_OoT/;g00;oT/;g00?o0000oiBnm?nD__@03onD__@00ol0003o/G27ok5`Q`0=
ok5`Q`03o`000?neMhko]GN>00Wo]GN>00?o0000okEjToneNY<00oneNY<00ol0003o/7RFok1hUP0=
ok1hUP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oook
J_oonfX0GOoonfX2o`000003ojb]f?l0003o/JW@017o/JW@00?o0000okR/cOnh[<d02_nh[<d00ol0
003oYZ?CojJSd`02ojJSd`03o`000?nkYL?o^jG3013o^jG300?o0000okjK]?nnVk@01?nnVk@00ol0
003o_Y^dokjK]008okjK]003o`000?n^PJGo[X6U013o[X6U0_l0000BokmjQ@Oo00000onlIVT2o`00
017o/>7g0_l00007oicRo@03o`000?nKf_goVm[m00?o00002OnAg?h3o`0000CoU]Sn00?o0000oiKB
oOnFd_d04OnFd_d01?l0003oU/kkoiK>nonFc_/5o`0000[oSlcl00?o0000oi78n_nAb?X03onAb?X0
0ol0003oT/Kioi;6n@08oi;6n@Ko000000CoS/?io`000?n8_oWoR;oi0_l00008oi;2m`03o`000?nB
`_OoT/;g00;oT/;g00?o0000oiBnm?nD__@03onD__@00ol0003o/G27ok5`Q`0=ok5`Q`03o`000?ne
Mhko]GN>00Oo]GN>00?o0000okEjToneNY<01?neNY<00ol0003o/7RFok1hUP0=ok1hUP03o`000?oo
nf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0FooonfX2
o`0000Co[:gH00?o0000ok6Yd?naZM003onaZM000ol0003o^:c=okR/c@08okR/c@;o00001OnVXm<0
0ol0003o^jG3ok^U``0@ok^U``03o`000?nnVkCo_Y^d00Co_Y^d00?o0000okjK]?nnVk@02?nnVk@0
0ol0003o[X6Uojj1Y@0?ojj1Y@03o`000?nZJHOo000001Co_gZ50_l00003ojQ:E@?o00000oo0j_82
o`0000_o/>7g0ol0000:oicRo@;o00002?nAg?h3o`0000WoU]Sn00?o0000oiKBoOnFd_d04OnFd_d3
o`00013oSlcl00?o0000oi78n_nAb?X03onAb?X00ol0003oT/Kioi;6n@03oi;6n@Ko00001_n>`oT0
1Ol0003oR;oiohRonOn8_oWo000000SoT/;g00?o0000oi;2monB`_L00_nB`_L00ol0003oU;kdoiBn
m00?oiBnm003o`000?naL8Oo/G2700co/G2700?o0000okEgS_neMhh01oneMhh00ol0003o]GZCokEj
T`04okEjT`03o`000?n`N9Ko/7RF00ko/7RF00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]Zoook
JP0GoookJP004OoonfX00ol0003ooo]ZoookJP1HoookJP?o00001on/[MP00ol0003o/JW@ok6Yd00?
ok6Yd003o`000?nh[<go^:c=00Go^:c=0_l00008ojJSd`03o`000?nkYL?o^jG300oo^jG300?o0000
okjK]?nnVk@00onnVk@00ol0003o_Y^dokjK]00:okjK]003o`000?n^PJGo[X6U00ko[X6U00?o0000
ojYYQol000005?noNXD00ol0003oYdaJo`000002ojQ:E@03o`000?o0j_;o`>[b00Go`>[b0ol00006
ok3Qm`;o00002_nLh_d2o`0000?oSN?l0_l00002oi7LoPCo00003OnFf?h2o`0000_oU];m1?l00004
ohg@oP03o`000?n?c?coSlcl00ooSlcl00?o0000oi78n_nAb?X03onAb?X00ol0003oT/Kio`000002
ohk3n@?o00002_n>`oT01?l0003oR;oiohRonOn8_oT2o`0000KoT/;g00?o0000oi;2monB`_L00_nB
`_L00ol0003oU;kdoiBnm00=oiBnm0;o000000?oU;kdo`000?naL8L03?naL8L00ol0003o]GN>okEg
SP07okEgSP03o`000?neNY?o]GZC00Co]GZC00?o0000ok1hU_n`N9H03_n`N9H00ol0003ooo]Zoook
JP0coookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z05Kooo]Z0_l0000:
ojb]f003o`000?naZM3o/JW@00oo/JW@00?o0000okR/cOnh[<d00onh[<d2o`0000[oYZ?C00?o0000
ok^U`onkYL<04?nkYL<01Ol0003o_Y^dokjK]?nnVkCo000000go_Y^d00?o0000ojj1YOn^PJD03_n^
PJD00ol0003oZVV7o`00000CokmjQ@04o`000?nWC5[oYdaJojM<FP;o00002oo0j_82o`000004ok3Q
mol0003o0000o`0000WoW>;m0_l00008ohgSo0;o00004onFf?h00ol0003oU];moiKBo@05oiKBo@?o
00002On=d?h00ol0003oSlcloho<o00?oho<o003o`000?nAb?[oTLSj00OoTLSj1Ol00003oh_6n`Co
00003_n>`oT00ol0003oR;oiohRon@02ohRon@;o00001OnB`_L00ol0003oT/;goi;2m`02oi;2m`03
o`000?nD__CoU;kd00OoU;kd1Ol00003oi2jl`03o`000?naL8Oo/G2700_o/G2700?o0000okEgS_ne
Mhh01oneMhh00ol0003o]GZCokEjT`04okEjT`03o`000?n`N9Ko/7RF00ko/7RF00?o0000oookJ_oo
nfX0<ooonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1DoookJP;o0000
3On/[MP00ol0003o/JW@ok6Yd00?ok6Yd005o`000?nh[<go^:c=okR/cOl000003OnVXm<00ol0003o
^jG3ok^U``0?ok^U``04o`000?nnVkCo_Y^do`0000ko_Y^d00?o0000ojj1YOn^PJD03_n^PJD00ol0
003oZVV7o`00000CokmjQ@04o`000?nWC5[o0000o`0000oo`>[b00?o0000oicRoOnLh_d02?nLh_d2
o`0000SoSN?l00Go0000oiKNo_nFg_koU]kno`00000CoiKHoP03o`000?nFd_goU];m00Co00003On=
d?h2o`00013oSlcl00Co0000oi78n_nAb?[oTLSj1Ol00005oh_6n`Go00004On>`oT00ol0003oR;oi
ohRon@03ohRon@03o`000?nB`_OoT/;g00?oT/;g00?o0000oi;2monB`_L00_nB`_L01?l0003oU;kd
oiBnm?nD__@5o`0000WoT;[c00?o0000ok5`QonaL8L02_naL8L00ol0003o]GN>okEgSP07okEgSP03
o`000?neNY?o]GZC00Go]GZC00?o0000ok1hU_n`N9H03On`N9H00ol0003ooo]ZoookJP0coookJP03
o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z05;ooo]Z0_l0000@ojb]f003o`00
0?naZM3o/JW@00ko/JW@00Co0000okR/cOl0003o00003_nVXm<00ol0003o^jG3ok^U``0?ok^U``03
o`000?nnVkCo000000oo_Y^d00?o0000ojj1YOn^PJD03_n^PJD00ol0003oZVV7o`00000CokmjQ@;o
00003oo0j_801?l0003oV^choi[/n?nJk?P2o`0000CoW>;m0ol00005ohgSo0?o00001onFg_h2o`00
01;oU]Sn0_l0000Cohg@oP03o`000?n?c?coSlcl00[oSlcl0_l00002oho<o0?o00001on;a_/3o`00
00GoRlKk00?o0000ohk3nOn>`oT03on>`oT00ol0003oR;oiohRon@03ohRon@;o00001?nB`_L8o`00
00ooT;[c1?l00008ok5`Q`03o`000?neMhko]GN>00Ko]GN>00?o0000okEjToneNY<01_neNY<00ol0
003o/7RFok1hUP0=ok1hUP03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX05ooonfX0013o
oo]Z00?o0000oookJ_oonfX0D?oonfX3o`000003ojR`g_l0003o[:gH013o[:gH00?o0000ok6Yd?na
ZM003_naZM000ol0003oYZ?CojJSd`0?ojJSd`03o`000?nkYL?o^jG300ko^jG30_l0000AokjK]003
o`000?n^PJGo[X6U00go[X6U00?o0000ojYYQol000004_noNXD2o`0000go`>[b0_l00007oi[/n004
o`000?nLh_go0000o`0000GoSN?l0ol0000<oiKNoP;o00002OnFf?h5o`0000CoR=Co00?o0000ohg@
o_n=d?h04On=d?h00ol0003oSlcloho<o002oho<o0Oo00001_n7bOd00ol0003oRlKkoh_6n`02oh_6
n`?o00002On;a_/00ol0003oS/?iohk3n@0?ohk3n@04o`000?n8_oWoR;oiohRon@Wo00000on?_oL0
0ol0003oT;[coi2jl`0@oi2jl`03o`000?nfLhOo]W>701Oo00000oneNY<00ol0003o/7RFok1hUP0>
ok1hUP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oook
J_oonfX0COoonfX3o`0000GoZ;3N00?o0000ojb]f?n/[MP03_n/[MP00ol0003o/JW@ok6Yd00;ok6Y
d0;o000000?o[:cGo`000?nVXm<04?nVXm<00ol0003o^jG3ok^U``0=ok^U``03o`000?n`X<Oo0000
017o_Y^d00?o0000ojj1YOn^PJD03On^PJD00ol0003oZVV7o`00000@okmjQ@;o00003?o0j_83o`00
00[oV^ch00?o0000ohgSo?l000000_n=ho`3o`00017oU]kn00Co0000oiKHo_nFf?koU]Sn1Ol0000:
ohSDo`;o00004_n=d?h4o`0000koQlWm1?l0000=oh_6n`03o`000?n>`oWoS/?i00_oS/?i0ol00000
1?n>`oWo0000o`000?l00005oh6kn@04o`000?n?_oOoSkogo`0000CoSkog00?o0000oi2jlon@^_<0
4?n@^_<00ol0003o]W>7okIcQ`07okIcQ`03o`000?nmPI;o_H6B00Ko_H6B00?o0000okf4UonmQ9L0
0onmQ9LEo`0003Gooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0B_oo
nfX3o`0000WoZ;3N00?o0000ojb]f?n/[MP03_n/[MP00ol0003o/JW@ok6Yd008ok6Yd0;o00001?n/
[=L00ol0003oYZ?CojJSd`0>ojJSd`03o`000?nkYL?o^jG300_o^jG30_l00002ok2Pa`03o`000?nn
VkCo_Y^d00oo_Y^d00?o0000ojj1YOn^PJD03?n^PJD01?l0003oZVV7ojYYQol0000?okmjQ@03o`00
0?o0j_;o`>[b00[o`>[b0_l0000;oi[/n003o`000?n2inkoP^O^00;oP^O^0_l0000EoiKNoP?o0000
4On8e?l2o`0000WoSM3n1Ol00004oh3<o`03o`000?n7bOgoQlWm00[oQlWm1Ol0000@oh_6n`03o`00
0?n>`oWoS/?i00;oS/?i2?l00004ohRon@03o`000?n1^oWoPK_i00KoPK_i00Co0000ohnomon?_oOo
00001?n?_oL00ol0003oT;[coi2jl`0?oi2jl`03o`000?nfLhOo]W>700Oo]W>700?o0000okf1T_nm
PI801_nmPI800ol0003o_HBGokf4U`06okf4U`03o`000?nlQigo_8NM00ko_8NM00?o0000oookJ_oo
nfX0<ooonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP17oookJP?o0000
3OnX/=h00ol0003o[:gHojb]f00>ojb]f003o`000?naZM3o/JW@00Co/JW@0ol00007ojb/e`03o`00
0?nVXm?oYZ?C00koYZ?C00?o0000ok^U`onkYL<02OnkYL<00ol0003o/:37ok2Pa`03ok2Pa`03o`00
0?nnVkCo_Y^d00ko_Y^d00?o0000ojj1YOn^PJD03?n^PJD01?l0003oZVV7ojYYQol0000=okmjQ@;o
000000?o`>[bo`000?o0j_802?o0j_82o`0000[oV^ch0_l00004oh;WkP04o`000?nHio_oV>OkoiSW
n`?o00002onFg_h5o`0000CoOmSn0_l0000BohSDo`04o`000?n=d?koSM3nohg@oPGo00002_n0c?l0
0ol0003oQlWmohO9o@06ohO9o@?o00001On7bOd00ol0003oRlKkoh_6n`0:oh_6n`;o00000_n;a_/4
o`0000goR;oi00?o0000oh6knOn1^oT01_n1^oT01?l0003oSkogohnomol00004ohnom`03o`000?n@
^_?oT;[c00ooT;[c00?o0000okIcQonfLhL01_nfLhL00ol0003o_H6Bokf1TP05okf1TP03o`000?nm
Q9Oo_HBG00Oo_HBG00?o0000okb7WOnlQid03_nlQid00ol0003ooo]ZoookJP0coookJP03o`000?oo
nf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z04Cooo]Z0ol0000@ojR`gP03o`000?n/[MSo
[:gH00ko[:gH00?o0000ok6Yd?naZM000_naZM02o`0000[o[:cG00?o0000ojJSdonVXm<03_nVXm<0
0ol0003o^jG3ok^U``07ok^U``;o00001_n`X<L00ol0003o_Y^dokjK]00?okjK]003o`000?n^PJGo
[X6U00_o[X6U00?o0000ojYYQol000003_l00004okGlg0Go00000_o0j_82o`0000WoV^ch0ol00003
oh;WkP03o`000?nHio_oV>Ok00OoV>Ok0ol00003oiKNoPGo00002omof?h2o`00017oR=Co0ol0000@
oh3<o`03o`000?n7bOgoQlWm00;oQlWm0ol00009ohO9o@03o`000?n;a__oRlKk00;oRlKk1ol00005
oh?2o003o`000?n8_oWoR;oi00koR;oi00?o0000oh6knOn1^oT01_n1^oT01?l0003oSkogohnomol0
0004ohnom`03o`000?n@^_?oT;[c00ooT;[c00?o0000okIcQonfLhL01_nfLhL00ol0003o_H6Bokf1
TP04okf1TP03o`000?nmQ9Oo_HBG00So_HBG00?o0000okb7WOnlQid03_nlQid00ol0003ooo]Zoook
JP0boookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z047ooo]Z0ol00002
ojFch`03o`000?nX/=koZ;3N00ooZ;3N00?o0000ojb]f?n/[MP03_n/[MP01?l0003o/JW@o`000?l0
000=ojb/e`03o`000?nVXm?oYZ?C00koYZ?C00?o0000ok^U`onkYL<01?nkYL<2o`0000So/:3700?o
0000okjK]?nnVk@02onnVk@Do`000003ojn5Yol0003o[V^400[o[V^400?o0000okGlg?neo=`02?ne
o=`2o`0000WoV^ch0_l00003oh;WkP;o00003_nHio/3o`0001;oOmSn0_l00004ohSDo`Oo00001_mF
a?P2o`00013oP<co1?l00009ohO9o@;o00000_n7bOd4o`0000goPl;l00?o0000ohRonOn8_oT03_n8
_oT00ol0003oPK_ioh6kn@06oh6kn@04o`000?n?_oOoSkogo`0000CoSkog00?o0000oi2jlon@^_<0
2on@^_<3o`000003oi2jlol0003o]W>700Ko]W>700?o0000okf1T_nmPI801?nmPI800ol0003o_HBG
okf4U`08okf4U`03o`000?nlQigo_8NM00ko_8NM00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]Z
oookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP0noookJP?o00001_nU/n<00ol0003oZ;3NojR`
gP0?ojR`gP03o`000?n/[MSo[:gH00co[:gH00?o0000ojb]f?l000003on/[=L00ol0003oYZ?CojJS
d`0>ojJSd`03o`000?nkYL?o^jG300?o^jG300?o0000ok2Paon`X<L02On`X<L01?l0003o_Y^dokjK
]?nnVk@9o`0000Co[9>l00?o0000ojj3Y_n^PjH02on^PjH01?l0003o[hFWojn5Yol0000:oji[Q003
o`000?neo=co]OcL00Wo]OcL1?o:m^/3o`0000;oV^ch0_l00002oh;WkP?o00003?nHio/2o`0000Co
8jo<0ol0000BogoHoPCo00003omFa?P00ol0003oP<cooh3<o`0:oh3<o`Go00001?n7bOd7o`0000Ko
O<Gn00?o0000oh?2o?n3`_`03On3`_`00ol0003oR;oiohRon@0>ohRon@03o`000?n1^oWoPK_i00Ko
PK_i00Co0000ohnomon?_oOo00001?n?_oL00ol0003oT;[coi2jl`02oi2jl`So00001?n=]?400ol0
003o]W>7okIcQ`05okIcQ`03o`000?nmPI;o_H6B00Co_H6B00?o0000okf4UonmQ9L02?nmQ9L00ol0
003o_8NMokb7W@0>okb7W@03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX05_oonfX000oo
oo]Z00?o0000oookJ_oonfX0??oonfX3o`0000[oYK?S00?o0000ojR`g_nX/=h03_nX/=h00ol0003o
[:gHojb]f009ojb]f0?o00000_nV[mh00ol0003o[:cGojb/e`0>ojb/e`03o`000?nVXm?oYZ?C00ko
YZ?C00?o0000ok^U`onkYL<00_l00009ok2Pa`Oo00003On/Tk`00ol0003o[X>Vojj3YP0:ojj3YP05
o`000?n_QJOo[hFWojn5Yol000002?n^Jh@2o`0000_o]OcL2?o:m^/2o`0000;oP^O^0_l00008oiSW
n`Co00003?lS[l`3o`0000CoOmSn1ol00006of;;n`?o00003omFa?P2o`0000OoP<co1Ol00003oh3<
o`Co00003_mlaOh00ol0003oPl;loh?2o00=oh?2o003o`000?n8_oWoR;oi00koR;oi00?o0000oh6k
nOn1^oT01_n1^oT00ol0003oSkogo`000002ohnom`Oo00003On=]?400ol0003o]W>7okIcQ`04okIc
Q`03o`000?nmPI;o_H6B00Co_H6B00?o0000okf4UonmQ9L02?nmQ9L00ol0003o_8NMokb7W@0=okb7
W@;o0000=?oonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP0ioookJP?o
00003_nU/n<00ol0003oZ;3NojR`gP0>ojR`gP03o`000?n/[MSo[:gH00Co[:gH1?l00006ojJ_gP03
o`000?n/[=Oo[:cG00ko[:cG00?o0000ojJSdonVXm<03OnVXm<00ol0003o^jG3o`000006ok2Pa`Go
00000onZW//00ol0003o[9>lojbC_00>ojbC_003o`000?n^PjKo[X>V00Wo[X>V00?o0000ojn5Yon_
QJL00_n_QJL00ol0003o[V^4oji[Q005oji[Q003o`000?oInm_o000000Wo]OcL00?o0000ol[fjoo:
m^/01oo:m^/2oi_ak`;o00000onHio/6o`0001Co8jo<6ol0000:oeK4n0So00002OmI_o/00ol0003o
O<Gnogc5oP0>ogc5oP03o`000?n3`_coPl;l00goPl;l00?o0000ohRonOn8_oT03_n8_oT00ol0003o
PK_ioh6kn@02oh6kn@So00000on:^_H00ol0003oSKCaohfdl@0?ohfdl@03o`000?nfLhOo]W>700?o
]W>700?o0000okf1T_nmPI800onmPI800ol0003o_HBGokf4U`09okf4U`03o`000?nlQigo_8NM00go
_8NM00?o0000okb?Z?l00000=?oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]Z
oookJP0foookJP?o000000?oXkKVo`000?nU/n<03onU/n<00ol0003oZ;3NojR`gP0>ojR`gP03o`00
0?n/[MSo[:gH00?o00002onV[mh00ol0003o[:cGojb/e`0=ojb/e`03o`000?nVXm?oYZ?C00goYZ?C
0_l00002ok2Pa`Go00002OnZW//00ol0003o[9>lojbC_00>ojbC_003o`000?n^PjKo[X>V00Oo[X>V
00?o0000ojn5Yon_QJL00on_QJL00ol0003o[V^4oji[Q004oji[Q004o`000?oInm_ofO_Ko`0000So
]OcL2?o:m^/<o`0000Ko8P000_l00003ob>_c0Go00001_o4OX@4o`0000GoaW]n00?o0000olUmOOo9
OGd00oo9OGd:o`2@^`ko000000CoI<Kmo`000?l0003o00003_mI_o/2o`0000ooO<Gn00?o0000oh?2
o?n3`_`03On3`_`00ol0003oR;oiohRon@06ohRon@Oo000000?oR;oio`000?l000000_l00004ogNd
n004o`000?n:^_KoR[[fo`0000CoR[[f00?o0000ohfdlOn=]?403_n=]?400ol0003o]W>7okIcQ`03
okIcQ`03o`000?nmPI;o_H6B00?o_H6B00?o0000okf4UonmQ9L02_nmQ9L00ol0003o_8NMokb7W@0;
okb7W@04o`000?nlSjSo_8nXo`0003Cooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000
oookJ_oonfX0=?oonfX2o`0000GoXkKV00?o0000ojFchonU/n<03_nU/n<00ol0003oZ;3NojR`gP0>
ojR`gP;o00003_nV[mh00ol0003o[:cGojb/e`0>ojb/e`03o`000?nVXm?oYZ?C00WoYZ?C1ol0000>
ojZNb`03o`000?n/Tkco[9>l00ko[9>l00?o0000ojj3Y_n^PjH01_n^PjH00ol0003o[hFWojn5Y`04
ojn5Y`03o`000?n^JhCo[V^400?o[V^400Co0000omWkfooInm_o00002?neo=`8ol[fj`[o00001olR
00000ol0003o`Wb5ol9lQ@07ol9lQ@03o`000?o4OXCoa7j400Koa7j400?o0000olN0QOo7P8D01?l0
00000oo6Ngko0000olUmO@09olUmO@03o`000?o;PGoo?`0000Go?`000ol00005ocNdk@_o00003?mI
_o/00ol0003oO<Gnogc5oP0=ogc5oP03o`000?n3`_coPl;l00KoPl;l1_l000000on3`_co0000o`00
0006o`0000SoPKWh00?o0000ogNdn?mg]?P01_mg]?P01?l0003oR[[fohZjm_l00004ohZjmP03o`00
0?n=]?7oSKCa00koSKCa00?o0000okIcQonfLhL00_nfLhL00ol0003o_H6Bokf1TP03okf1TP03o`00
0?nmQ9Oo_HBG00[o_HBG00?o0000okb7WOnlQid02onlQid01?l0003o_8nXokb?Z?l0000doookJP03
o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z03;ooo]Z0_l00008oj>fiP03o`00
0?nU/n?oYK?S00goYK?S00?o0000ojR`g_nX/=h02_nX/=h3o`000003oif`iOl0003oYZoN00ooYZoN
00?o0000ojb/eon/[=L03On/[=L00ol0003oYZ?CojJSd`06ojJSd`Go00000_nVY]H00ol0003oZYk;
ojZNb`0>ojZNb`03o`000?n/Tkco[9>l00ko[9>l00?o0000ojj3Y_n^PjH01On^PjH00ol0003o[hFW
ojn5Y`05ojn5Y`03o`000?n^JhCo[V^400;o[V^400Go0000omWkfooInm_ofO_Ko`000006okGlg0Wo
b_K[2?l00003ob800003o`000?noNXGo_gZ500Co_gZ500?o0000ol9lQOo2O8D01oo2O8D00ol0003o
a7j4olAnQ006olAnQ003o`000?o7P8Goah2500Coah251?l00008olUmO@04o`000?o;PGoobh5oo`00
00GocH=n0_lo0005o`000003ocNdkOl0003o000000;o00000olg]>d:o`0000KoFKok00?o0000ogc5
o_mlaOh01_mlaOh5o`0000;oO<Gn2?l00008ogVmo003o`000?n1^OSoPKWh00goPKWh00?o0000ogNd
n?mg]?P01_mg]?P01?l0003oR[[fohZjm_l00004ohZjmP03o`000?n=]?7oSKCa00koSKCa00?o0000
okIcQonfLhL00_nfLhL00ol0003o_H6Bokf1TP02okf1TP03o`000?nmQ9Oo_HBG00[o_HBG00?o0000
okb7WOnlQid02_nlQid01Ol0003o_8nXokb?Z?nlSjSo000003Cooo]Z00?o0000oookJ_oonfX05Ooo
nfX000oooo]Z00?o0000oookJ_oonfX0;ooonfX3o`0000_oXkKV00?o0000ojFchonU/n<03OnU/n<0
0ol0003oZ;3NojR`gP06ojR`gP?o00001OnM/>D00ol0003oYZoNojJ_gP0>ojJ_gP03o`000?n/[=Oo
[:cG00go[:cG00?o0000ojJSdonVXm<01_l00007ojJVeP03o`000?nZW/_oZYk;00koZYk;00?o0000
ojbC_?n/Tk`03On/Tk`00ol0003o[X>Vojj3YP04ojj3YP03o`000?n_QJOo[hFW00Go[hFW00?o0000
oji[Q?n^Jh@00_n^Jh@00ol0003ofO_KomWkf`02omWkf`03o`000?neo=co]OcL00?o]OcL2?o:m^/7
o`0000Ko_7R600?o0000okmjQOnoNXD00onoNXD00ol0003o`Wb5ol9lQ@08ol9lQ@03o`000?o4OXCo
a7j400Koa7j400?o0000olN0QOo7P8D01Oo7P8D00ol0003obH>4olV3Q004o`0000CobGem00Co0000
ol^1Ooo;PGoo00001_o=Pgh3o`0000?ocH=n1Ol_000Bo`0000;oFKok2?l00009oeFin`03o`000?mi
_OcoNKgl00coNKgl00?o0000oh6in?n1^OP03On1^OP00ol0003oMkChogNdn005ogNdn004o`000?n:
^_KoR[[fo`0000GoR[[f00?o0000ohfdlOn=]?403_n=]?401Ol0003o]W>7okIcQonfLhOo000000Co
_H6B00?o0000okf4UonmQ9L02_nmQ9L00ol0003o_8NMokb7W@09okb7W@03o`000?nlSjSo_8nX00?o
_8nX00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]Z
oookJP0]oookJP?o00003onS]^H00ol0003oYK?SojFch`0=ojFch`03o`000?nX/=koZ;3N00?oZ;3N
0_l00009oif`i@03o`000?nV[mkoYZoN00goYZoN00?o0000ojb/eon/[=L03?n/[=L7o`0000[oYZKF
00?o0000ojZNbonZW//03_nZW//00ol0003o[9>lojbC_00=ojbC_003o`000?n^PjKo[X>V00?o[X>V
00?o0000ojn5Yon_QJL01_n_QJL01Ol0003o[V^4oji[Q?n^JhCo000000CofO_K00?o0000okGlg?ne
o=`00_neo=`00ol0003ob_K[ol[fj`05ol[fj`Ko00002OnlN8H00ol0003o_gZ5okmjQ@03okmjQ@03
o`000?o2O8Go`Wb500Wo`Wb500?o0000olAnQ?o4OX@01Oo4OX@00ol0003oah25olN0Q@05olN0Q@03
o`000?o9PhCobH>400CobH>40ol000000oo9OGgo0000ol^1O`02ol^1O`03o`000?o=PgkocH=n00?o
00001oo=Pgh01_l0003ochN3oln7Poo?Qh?o0000om69Q0Oo;`000_l00007ocV_lPGo00003omE^O/0
0ol0003oNKglogVmo00<ogVmo003o`000?n1^OSoPKWh00goPKWh00?o0000ogNdn?mg]?P01Omg]?P0
1?l0003oR[[fohZjm_l00004ohZjmP03o`000?n=]?7oSKCa00koSKCa00Go0000okIcQonfLhOo]W>7
o`000003okf1TP03o`000?nmQ9Oo_HBG00_o_HBG00?o0000okb7WOnlQid02OnlQid00ol0003o_8nX
okb?Z003okb?Z003o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o
0000oookJ_oonfX0:_oonfX3o`0000?oXKSY00?o0000oj>fi_nS]^H03OnS]^H00ol0003oYK?SojFc
h`0=ojFch`03o`000?nX/=ko000000;o00003?nM/>D00ol0003oYZoNojJ_gP0=ojJ_gP03o`000?n/
[=Oo[:cG00So[:cG0ol000001?nSZ]_o0000o`000?l0000>ojJVeP03o`000?nZW/_oZYk;00goZYk;
00?o0000ojbC_?n/Tk`03On/Tk`00ol0003o[X>Vojj3YP02ojj3YP03o`000?n_QJOo[hFW00Oo[hFW
00Co0000oji[Q?n^JhCo00001OoInm/01?l0003o]OcLokGlg?neo=`7ol[fj`Go000000?oD`0Io`00
0?l000001Ol00004okahQP03o`000?noNXGo_gZ500?o_gZ500?o0000ol9lQOo2O8D02Oo2O8D00ol0
003oa7j4olAnQ005olAnQ003o`000?o7P8Goah2500Goah2500?o0000olV3Q?o9Ph@01oo9Ph@8o`00
00[ocH=n00Go0000oln7Poo?Qh?ochN3o`000007om69Q0;o00000_l_0002o`0000So>Job1?l0000=
oeFin`03o`000?mi_OcoNKgl00coNKgl00?o0000oh6in?n1^OP03?n1^OP00ol0003oMkChogNdn006
ogNdn004o`000?n:^_KoR[[fo`0000CoR[[f00?o0000ohfdlOn=]?403_n=]?4<o`0000[o_HBG00?o
0000okb7WOnlQid01onlQid00ol0003o_8nXokb?Z004okb?Z003o`000?oonf[ooo]Z037ooo]Z00?o
0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oonfX09ooonfX3o`0000OoXKSY00?o0000
oj>fi_nS]^H03?nS]^H00ol0003oYK?SojFch`0<ojFch`03o`000?nU/n?o000000ooWK3U00?o0000
ojJ_g_nV[mh03OnV[mh00ol0003o[:cGojb/e`04ojb/e`Co000000?oXj[Ko`000?l000000_nQXmH0
0ol0003oYZKFojJVeP0=ojJVeP03o`000?nZW/_oZYk;00koZYk;00?o0000ojbC_?n/Tk`03?n/Tk`0
1Ol0003o[X>Vojj3Y_n^PjKo000000[o[hFW00?o0000oji[Q?l000001_oInm/00ol0003o]OcLokGl
g003ol[fj`Oo00000_mC01T2okYiR`03o`000?nmNh_o_G^;00Co_G^;2?l00002okmjQ@03o`000?o2
O8Go`Wb500Wo`Wb500?o0000olAnQ?o4OX@01?o4OX@00ol0003oah25olN0Q@06olN0Q@03o`000?o9
PhCobH>400SobH>41ol0000;olf3OP04o`000?o?Qh?ochN3o`0000SodHV400?o0000om>=Q_oCSHH0
0ooCSHH00ol0003o<000oc00000;o`0000_oEKWk00?o0000ogVmo?mi_O`03?mi_O`00ol0003oPKWh
oh6in00<oh6in003o`000?mg]?SoMkCh00GoMkCh00Go0000ohZjm_n:^_KoR[[fo`000004ohZjmP03
o`000?n=]?7oSKCa00KoSKCa2Ol000000oo9PhGo0000okf6VP02okf6VP03o`000?o:UIkobYFN00;o
bYFN1ol00003okf4U`03o`000?nlQigo_8NM00Oo_8NM00?o0000okb?Z?nlSjP01?nlSjP00ol0003o
oo]ZoookJP0boookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z02Cooo]Z
0ol0000;oj6hj@03o`000?nS]^KoXkKV00coXkKV00?o0000ojFchonU/n<02?nU/n<3o`0000;oXK7T
00?o0000oif`iOnM/>D03_nM/>D00ol0003oYZoNojJ_gP0=ojJ_gP03o`000?n/[=Oo[:cG00?o0000
0_nSZ]/2o`0000KoXJ?F00?o0000ojJVe_nVY]H03OnVY]H00ol0003oZYk;ojZNb`0=ojZNb`03o`00
0?n/Tkco[9>l00go[9>l00?o0000ojj3Y_l000002on_QJL6o`0000;ofO_K00Co0000okGlg?l0003o
b_K[1ol00003oe<06@Co^WV;00?o0000okekRonmNh/02?nmNh/01?l0003o_gf;okmmRonoOH/6o`00
00So`Wb500?o0000olAnQ?o4OX@01?o4OX@00ol0003oah25olN0Q@06olN0Q@03o`000?o9PhCobH>4
00GobH>41?l00003olb5Q@03o`000?o?R8CochR400?o00002?o=Pgh01?l0003ochN3oln7Pol00008
om69Q003o`000?oCSHKodhf600Kodhf60_l00005oc0000Oo00002OmE^O/00ol0003oNKglogVmo00<
ogVmo003o`000?n1^OSoPKWh00coPKWh00?o0000ogNdn?mg]?P01Omg]?P01?l0003oR[[fohZjm_n:
^_H=o`0000SoRJc/00?o0000olV3QOl000000onmQYX00ol0003obYFNolZEWP09olZEWQ;o00000onl
SjP00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[o
oo]Z023ooo]Z1?l0000?oj6hj@03o`000?nS]^KoXkKV00coXkKV00?o0000ojFchonU/n<01?nU/n<3
o`0000KoXK7T00?o0000oif`iOnM/>D03_nM/>D00ol0003oYZoNojJ_gP0<ojJ_gP?o00000onSZ]/0
0ol0003oXJ?Foj6SeP08oj6SeP03o`000?nVY]KoYZKF00coYZKF00?o0000ojZNbonZW//03OnZW//0
0ol0003o[9>lojbC_00=ojbC_0;o00003?n_QJL2o`0000Col?730ol000000ooMo]3o0000o`000007
o`0000;oD`0I1OnjNH/00ol0003o_G^;okekR`08okekR`03o`000?noOH_o_gf;00?o_gf;00Co0000
ol:0R_o2P8[o`X2:1_l00002ol9lQ@03o`000?o4OXCoa7j400Coa7j400?o0000olN0QOo7P8D01oo7
P8D01?l0003obH>4olV3Q?o9Ph@3o`0000?obH>400Go0000olb5QOo<QHGoc8F5o`000005oln8Q0Co
00001?o=Pgh01?l0003ochN3oln7Pol00008om69Q003o`000?oCSHKodhf600Wodhf61?l00004oc00
0003o`000?l0Ploo000000Wo000000?oEKWko`000?l000003?l000000omi_Oco0000o`00000<o`00
0003oh6in?l0003o000000[o00001?n4]?@00ol0003oRJc/ohV/k00>ohV/k005o`000?o9PhGo0000
okf6V_l000003oo:UIh00ol0003o_9:[okbBZ`06okbBZ`03o`000?o8Xk?ob:>c00?ob:>c1?l0000c
oookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z01_ooo]Z1Ol00003oinj
j`03o`000?nQ^>WoXKSY00koXKSY00?o0000oj>fi_nS]^H03?nS]^H00ol0003oYK?SojFch`03o`00
00[oXK7T00?o0000oif`iOnM/>D03_nM/>D00ol0003oYZoNojJ_gP08ojJ_gPOo00003OnQXmH00ol0
003oYZKFojJVeP0=ojJVeP03o`000?nZW/_oZYk;00goZYk;00?o0000ojbC_?n/Tk`02_n/Tk`3o`00
00co[hFW0_l00007oo3a``[o000000?oD`0IokYiRonjNH/01OnjNH/00ol0003o_G^;okekR`08okek
R`03o`000?noOH_o_gf;00?o_gf;00?o0000ol:0R_o2P8X01oo2P8X7o`0000;oa7j400?o0000olN0
QOo7P8D01oo7P8D4o`0000KobH>400Go0000olb5QOo<QHGoc8F5o`000009oln8Q0?o000000GocH=n
o`000?o?Qh?ochN3o`000008om69Q003o`000?oCSHKodhf600Wodhf60_l000001_oETH[o0000o`00
0?l0003odXn;o`0000?o<00000?o0000o`23col0Pll00ol00006oeNfo003o`000?m[]O_oJkGk00_o
JkGk00?o0000ogRamomh/OL02omh/OL00ol0003oJJWfofVYmP05ofVYmP05o`000?n4]?CoQ;CdohBd
m?l000001?n4]?@00ol0003oRJc/ohV/k00>ohV/k0;o000000?o_HJJo`000?o:UIh03oo:UIh00ol0
003o_9:[okbBZ`04okbBZ`03o`000?o8Xk?ob:>c00Oob:>c00?o0000oookJ_oonfX0<OoonfX00ol0
003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0HoookJPCo00002OnO^^/00ol0003o
XKSYoj6hj@0>oj6hj@03o`000?nS]^KoXkKV00[oXkKV00Co0000oj>fi_l0003o00003_nQ/N@00ol0
003oWK3Uoif`i@0=oif`i@03o`000?nV[mkoYZoN00KoYZoN1Ol00002oinXg@03o`000?nQXmKoXJ?F
00goXJ?F00?o0000ojJVe_nVY]H03OnVY]H00ol0003oZYk;ojZNb`0<ojZNb`03o`000?n/Tkco[9>l
00Oo[9>l0ol00002oiR8`@03o`000?n_QJOo[hFW00Oo[hFW1?l00008oo3a``Wo00002OnjNH/00ol0
003o_G^;okekR`08okekR`03o`000?noOH_o_gf;00?o_gf;00?o0000ol:0R_o2P8X02Oo2P8X00ol0
003oaH::olF2RP02olF2RPKo00000oo7P8D4o`0000WobH>400Go0000olb5QOo<QHGoc8F5o`00000<
oln8Q0Go00002OoARH@00ol0003odhf6om>=QP08om>=QP;o00001?oETHX2o`0000CodXn;00?o<000
o`000?l000000_l0Pll3o`0000CoEkKl00?o0000of^enom[]O/02om[]O/00ol0003oN;7gogRam`0;
ogRam`03o`000?mYZOKoJJWf00GoJJWf00Go0000ohBdm?n4]?CoQ;Cdo`000004ohBdm003o`000?n9
[>coRJc/00goRJc/0_l000000onmQY[o0000olZEWP0?olZEWP03o`000?nlTZ_o_9:[00?o_9:[00?o
0000olRS/oo8Xk<02Oo8Xk<00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01Cooo]Z000=
oookJP03o`000?oonf[ooo]Z01Gooo]Z0ol0000>oinjj`03o`000?nQ^>WoXKSY00koXKSY00?o0000
oj>fi_nS]^H01OnS]^H4o`0000;oWkCW00?o0000oj6ai?nQ/N@03_nQ/N@00ol0003oWK3Uoif`i@0=
oif`i@03o`000?nV[mkoYZoN00?oYZoN1?l00006oinXg@03o`000?nQXmKoXJ?F00goXJ?F00?o0000
ojJVe_nVY]H03?nVY]H00ol0003oZYk;ojZNb`0<ojZNb`03o`000?n/Tkco[9>l00?o[9>l1?l00005
oiR8`@03o`000?n_QJOo[hFW00Co[hFW0ol00003oi1b[003o`000?o`lL?ol?7300Gol?732_l00008
okYiR`03o`000?nmNh_o_G^;00Wo_G^;00?o0000okmmRonoOH/00onoOH/00ol0003o`X2:ol:0RP09
ol:0RP03o`000?o5PX[oaH::00CoaH::00Co0000olN4R_o7Q8[oahB:1Ol000000oo7P8Go0000olV3
Q007olV3Q003o`000?o<QHGoc8F500;oc8F500?o0000oln8Q?o?R8@02oo?R8@00ol0003od8Z6om2:
QP03o`0000OodHV400?o0000om>=Q_oCSHH02?oCSHH2o`0000KoeI6:0_l00003om:?R`03o`000?oD
UI;oe9FB00;o00000_l0Pll2o`0000?oEkKl00?o0000of^enom[]O/02om[]O/00ol0003oN;7gogRa
m`0;ogRam`03o`000?mYZOKoJJWf00GoJJWf00Go0000ohBdm?n4]?CoQ;Cdo`000004ohBdm003o`00
0?n9[>coRJc/00goRJc/0_l0000AolZEWP03o`000?nlTZ_o_9:[00?o_9:[00?o0000olRS/oo8Xk<0
2Oo8Xk<00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oo
nf[ooo]Z01;ooo]Z0ol00003oijkk@03o`000?nO^^_oWk[[00coWk[[00?o0000oj6hjOnQ^>T03_nQ
^>T00ol0003oXkKVoj>fiP04o`0000OoWkCW00?o0000oj6ai?nQ/N@03_nQ/N@00ol0003oWK3Uoif`
i@0=oif`i@03o`000?nV[mko000000?o00002_nOZ=d00ol0003oXJ?Foj6SeP0<oj6SeP03o`000?nV
Y]KoYZKF00goYZKF00?o0000ojZNbonZW//03?nZW//00ol0003o[9>lo`000002o`0000[oV8S100Co
0000ojn5Yon_QJOo[hFW0_l00005oi1b[003o`000?o`lL?ol?7300Kol?732?l000000onhN8_o0000
okYiR`07okYiR`03o`000?nmNh_o_G^;00Wo_G^;00?o0000okmmRonoOH/00onoOH/00ol0003o`X2:
ol:0RP09ol:0RP03o`000?o5PX[oaH::00CoaH::1?l00005olN4RPCo00001_o9Ph@00ol0003oc8F5
olb5Q@03olb5Q@03o`000?o?R8CochR400[ochR400Co0000om2:Q_o@RXKo00000_oBS8L3o`0000Co
dHV400?o0000om>=Q_oCSHH02?oCSHH2o`0000SoeI6:1?l00006omBETP03o`000?l0Ploo000000;o
000000?oEkKlo`000?m[]O/03?m[]O/00ol0003oN;7gogRam`0;ogRam`03o`000?mYZOKoJJWf00Co
JJWf00?o0000ohBdm?n4]?@00_n4]?@00ol0003oQ;CdohBdm002ohBdm003o`000?n9[>coRJc/00co
RJc/0_l0000BolZEWP05o`000?nlTZ_o_9:[okbBZol000003?o8Xk<00ol0003ooo]ZoookJP0`oook
JP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z00oooo]Z0ol00007oijkk@03
o`000?nO^^_oWk[[00coWk[[00?o0000oj6hjOnQ^>T03?nQ^>T01?l0003oXKSYo`000?l0000<oind
i`03o`000?nQ/NCoXK7T00goXK7T00?o0000oif`iOnM/>D03?nM/>D4o`0000goWjSM00?o0000oj6S
e_nQXmH03OnQXmH00ol0003oYZKFojJVeP0<ojJVeP03o`000?nZW/_oZYk;00[oZYk;1?l0000=oiR8
`@Co00001_n@LZ`00ol0003ol?73oo3a``06oo3a``So00000_nhN8/00ol0003o^WV;okYiR`06okYi
R`03o`000?nmNh_o_G^;00Wo_G^;00?o0000okmmRonoOH/00onoOH/00ol0003o`X2:ol:0RP09ol:0
RP04o`000?o5PX[oaH::olF2RPCo00002Oo7Q8X00ol0003obXJ9olZ6R@03o`0000?obH>400?o0000
olb5QOo<QHD00oo<QHD00ol0003ochR4oln8Q00:oln8Q004o`000?o@RXKod8Z6o`0000GodXb70ol0
00000ooARHCo0000om>=QP09om>=QP;o00002ooETHX3o`0000Goe9FB00Co0000omBHUOl0003o08??
0ol0000=of^en`03o`000?mh/OOoN;7g00_oN;7g00?o0000ofVYm_mYZOH01?mYZOH01Ol0003oQ;Cd
ohBdm?n4]?Co000000CoQ;Cd00?o0000ohV/k?n9[>`03On9[>`00ol0003obYFNolZEWP0@olZEWP04
o`000?nlTZ_o_9:[o`0000kob:>c00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0Doook
JP003OoonfX00ol0003ooo]ZoookJP0<oookJP?o00002onN^nd00ol0003oWk[[oinjj`0<oinjj`03
o`000?nQ^>WoXKSY00SoXKSY0ol00002oifgjP03o`000?nO]>OoWkCW00coWkCW00?o0000oj6ai?nQ
/N@03OnQ/N@00ol0003oWK3Uoif`i@08oif`i@?o00000_nM/ND00ol0003oWjSMoinXg@0=oinXg@03
o`000?nQXmKoXJ?F00coXJ?F00?o0000ojJVe_nVY]H03OnVY]H00ol0003oZYk;ojZNb`04ojZNb`Go
00000_nHU<h00ol0003oV8S1oiR8`@0;oiR8`@;o00002?n@LZ`00ol0003ol?73oo3a``06oo3a``Wo
00000_nhN8/00ol0003o^WV;okYiR`06okYiR`03o`000?nmNh_o_G^;00Wo_G^;00?o0000okmmRono
OH/00onoOH/00ol0003o`X2:ol:0RP09ol:0RPCo00000oo5PXX00ol0003oahB:olN4RP07olN4RP03
o`000?o:QXWobXJ900?obXJ91?l00005olb5Q@03o`000?o?R8CochR400[ochR400Co0000om2:Q_o@
RXKo00002?oBS8L3o`0000Wodhf60_l0000;omFARP03o`000?oGUXkoeiJ>00?o00000ooDUI801_l0
003oe9REomBHUOl0003oe9ZHo`23c`Wo00001Om[]O/00ol0003oN;7gogRam`0;ogRam`03o`000?mY
ZOKoJJWf00?oJJWf00?o0000ohBdm?n4]?@00_n4]?@00ol0003oQ;CdohBdm002ohBdm003o`000?n9
[>coRJc/00goRJc/00?o0000olZEW_o:UIh03oo:UIh01?l0003o_9:[okbBZol0000>olRS/`03o`00
0?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX04ooonfX000gooo]Z00?o0000oookJ_oonfX02_oo
nfX2o`0000ooW[_]00?o0000oinjjonO^^/03?nO^^/00ol0003oXKSYoj6hj@04oj6hj@?o00001_nM
]nX00ol0003oWkCWoindi`0<oindi`03o`000?nQ/NCoXK7T00goXK7T00?o0000oif`iOnM/>D01?nM
/>D4o`0000GoWK7U00?o0000oinXgOnOZ=d03OnOZ=d00ol0003oXJ?Foj6SeP0<oj6SeP03o`000?nV
Y]KoYZKF00coYZKF00?o0000ojZNbonZW//01?l00008oiRDcP03o`000?nHR<7oV8S100OoV8S10ol0
00000omWJl?o0000oi1b[007oi1b[003o`000?o`lL?ol?7300Kol?731ol00002okQjS`So00000onj
NH/00ol0003o_G^;okekR`09okekR`03o`000?noOH_o_gf;00?o_gf;00?o0000ol:0R_o2P8X01oo2
P8X4o`0000GoaH::00?o0000olN4R_o7Q8X01oo7Q8X00ol0003obXJ9olZ6R@06olZ6R@Co00000_o<
QHD00ol0003ochR4oln8Q00:oln8Q004o`000?o@RXKod8Z6o`0000WodXb700Co0000omB?Qol0003o
00001ooCSHH2o`0000_oeI6:00?o0000omNFS_oGUXh00ooGUXh4o`0000;oe9RE00?o0000omBJV?oD
VYP00_oDVYP7oaB>iPGo000000?oJkGko`000?l000001ol00005ogRam`03o`000?mYZOKoJJWf00?o
JJWf00?o0000ohBdm?n4]?@00_n4]?@00ol0003oQ;CdohBdm002ohBdm003o`000?n9[>coRJc/00co
RJc/00?o0000olZEW_o:UIh04?o:UIh2o`00013ob:>c00?o0000oookJ_oonfX0;ooonfX00ol0003o
oo]ZoookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?nN^ngoW[_]00goW[_]
00?o0000oinjjonO^^/03?nO^^/00ol0003oXKSYoj6hj@03o`0000[oWKOZ00?o0000oindionO]>L0
3?nO]>L00ol0003oXK7Toj6ai00=oj6ai003o`000?nM/>GoWK3U00?o000000?oWK3Uo`000?l00000
1onM/ND00ol0003oWjSMoinXg@0=oinXg@03o`000?nQXmKoXJ?F00coXJ?F00?o0000ojJVe_nVY]H0
2_nVY]H4o`0000coV9C>00?o0000oiR8`OnHR<401OnHR<42o`0000CoIf_300?o0000oi1b[?n@LZ`0
1On@LZ`00ol0003ol?73oo3a``06oo3a``03o`000?oclKgo000000Co00001OnhNXl00ol0003o^Wb?
okYlS`03okYlS`[o00001OnmNh/00ol0003o_gf;okmmR`03okmmR`03o`000?o2P8[o`X2:00Co`X2:
0ol00003ol:0RP03o`000?o5PX[oaH::00?oaH::00?o0000olN4R_o7Q8X01oo7Q8X00ol0003obXJ9
olZ6R@06olZ6R@04o`000?o<R8Woc8R9olb8R@Co00003?o?R8@00ol0003od8Z6o`000009om:<Q`04
o`000?oDShOoe8n7omB?Q`?o00001?oCSHH2o`0000_oeI6:00?o0000omNFS_oGUXh01_oGUXh4o`00
00Koe9ZH00?o0000oaB>i_lDS^H02OlDS^H00ol0003oKJGboffUlP05offUlRKo00004Oo:UIh00ol0
003ob:>colRS/`0?olRS/`03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX04ooonfX000co
oo]Z00?o0000oookJ_oonfX03_oonfX00ol0003oW[_]oijkk@0=oijkk@03o`000?nO^^_oWk[[00[o
Wk[[00Co0000oinjjol0003o00003_nM]nX00ol0003oWkCWoindi`0<oindi`03o`000?nQ/NCoXK7T
00_oXK7T00Co0000oj6ai?l0003o00000_nM/>D2o`0000[oWK7U00?o0000oinXgOnOZ=d03?nOZ=d0
0ol0003oXJ?Foj6SeP0<oj6SeP03o`000?nVY]KoYZKF00GoYZKF1Ol00002oiRLeP03o`000?nHU<ko
V9C>00coV9C>00?o0000oiR8`OnHR<400_nHR<42o`0000OoIf_300?o0000oi1b[?n@LZ`00on@LZ`0
0ol0003ol?73oo3a``06oo3a``03o`000?oclKgo000000Co00001_nhNXl00ol0003o^Wb?okYlS`06
okYlS`03o`000?nmOhoo_Gn?00Co_Gn?2Ol00002okmmR`03o`000?o2P8[o`X2:00Co00001_o2P8X0
0ol0003oaH::olF2RP03olF2RP03o`000?o7Q8[oahB:00OoahB:00?o0000olZ6ROo:QXT01_o:QXT0
0ol0003oc8R9olb8R@03olb8R@03o`000?o?RhWo000000;o00002Oo?R8@2o`0000[odXb700?o0000
omB?QooDShL01?oDShL2o`0000;odhf60_l0000;omFARP03o`000?oGUXkoeiJ>00KoeiJ>00?o0000
omRITOoHVI400_l00007omBJV0;o00002OlDS^H00ol0003oKJGboffUlP0:offUlPKoDYK`00?o0000
ogZ[l_mjZo800omjZo801Ol0003oNZ_bogZ[l_mjZo;o000000koQ9gS00?o0000olZEW_o:UIh03oo:
UIh00ol0003ob:>colRS/`0@olRS/`03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX04ooo
nfX000cooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003oW[_]oijkk@0=oijkk@03o`000?nO^^_o
Wk[[00GoWk[[1?l00003oibik@03o`000?nM]n[oWKOZ00goWKOZ00?o0000oindionO]>L03?nO]>L0
0ol0003oXK7Toj6ai005oj6ai0Go00000onK/nP00ol0003oWK3Uo`00000=oifai@03o`000?nOZ=go
WjSM00coWjSM00?o0000oj6Se_nQXmH03?nQXmH00ol0003oYZKFojJVeP04o`0000SoV9cF00?o0000
oiRDc_nHU<h02onHU<h00ol0003oV8S1oiR8`@02o`0000WoIf_300?o0000oi1b[?n@LZ`00on@LZ`0
0ol0003ol?73oo3a``06oo3a``03o`000?oclKgo000000Co00001_nhNXl00ol0003o^Wb?okYlS`06
okYlS`03o`000?nmOhoo_Gn?00Wo_Gn?00Co0000okn1SonoPHoo_h6?1_l00009ol:0RP03o`000?o5
PX[oaH::00?oaH::00?o0000olN4R_o7Q8X01oo7Q8X00ol0003obXJ9olZ6R@06olZ6R@03o`000?o<
R8Woc8R900?oc8R900?o0000oln;ROo?RhT00_o?RhT3o`0000KochR40_l0000:om:<Q`03o`000?oD
ShOoe8n700Koe8n71?l0000;omFARP03o`000?oGUXkoeiJ>00KoeiJ>00Go0000omRITOoHVI7o0000
omNITP02o`0000Soe9ZH0_l00007oaB>iP03o`000?m]YO;oKJGb00[oKJGb1OmBU_000ol0003oNZ_b
ogZ[lP03ogZ[lP03o`000?mjZo;oNZ_b00;oNZ_b00?o0000ohBMhon4WN<03?n4WN<00ol0003obYFN
olZEWP0=olZEWP03o`000?o7Xk?o0000017ob:>c00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]Z
oookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0@oookJP;o00003_nN^nd00ol0003oWk[[oinj
j`04o`0000SoW;W]00?o0000oifgj_nM]nX03OnM]nX00ol0003oWkCWoindi`0<oindi`03o`000?nQ
/NCoXK7T00Co00002OnK/nP00ol0003oWK7Uoifai@0=oifai@03o`000?nOZ=goWjSM00coWjSM00?o
0000oj6Se_nQXmH02_nQXmH4o`0000coV9cF00?o0000oiRDc_nHU<h02onHU<h2o`0000coIf_300?o
0000oi1b[?n@LZ`00_n@LZ`2o`0000Ool?7300?o0000oo?a_OoclKd00ol000000onfMhko0000okQj
S`05okQjS`03o`000?njO8oo^Wb?00Ko^Wb?00?o0000okeoSonmOhl02OnmOhl00ol0003o_h6?okn1
S`04o`0000?o`X>?1ol00002ol:0RP03o`000?o5PX[oaH::00?oaH::00?o0000olN4R_o7Q8X01oo7
Q8X00ol0003obXJ9olZ6R@06olZ6R@03o`000?o<R8Woc8R900?oc8R900?o0000oln;ROo?RhT01Oo?
RhT3o`0000?ochR40_l0000:om:<Q`03o`000?oDShOoe8n700Soe8n70ol0000:omFARP03o`000?oG
UXkoeiJ>00KoeiJ>00Co0000omRITOoHVI7o00000ooGVI83o`0000Goe9ZH00Co0000oookJ_l0003o
00001_lDS^H00ol0003oKJGboffUlP0:offUlPGoDYK`00?o0000ogZ[l_mjZo800omjZo801Ol0003o
NZ_bogZ[l_mjZo;o000000koQ9gS00?o0000olZEW_o:UIh03?o:UIh01?l0003oaj>colNS/ol0000A
olRS/`03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oook
J_oonfX04_oonfX00ol0003oW[_]oijkk@0:oijkk@04o`000?nN^ngo0000o`0000goW;W]00?o0000
oifgj_nM]nX03OnM]nX00ol0003oWkCWoindi`0:oindi`Co00003OnK/nP00ol0003oWK7Uoifai@0=
oifai@03o`000?nOZ=goWjSM00coWjSM00?o0000oj6Se_nQXmH01OnQXmH5o`0000;oV9cF00?o0000
oiRLe_nHW=H03?nHW=H00ol0003oV9C>oiRDcP09oiRDcP03o`000?n@T<ooIf_300coIf_300?o0000
oi1b[?n@LZ`00_n@LZ`2o`0000Ool?730ooclKd2o`000003olcTN_nfMhko000000Ko^7Z?00?o0000
okYlSonjO8l01_njO8l00ol0003o_Gn?okeoS`09okeoS`?o00000onoPHl00ol0003o`X>?ol:3S`08
ol:3S`Ko00000_o5PXX00ol0003oahB:olN4RP07olN4RP03o`000?o:QXWobXJ900KobXJ900?o0000
olb8ROo<R8T00oo<R8T00ol0003och^9oln;R@08oln;R@Go00002ooBS8L00ol0003oe8n7omB?Q`07
omB?Q`;o000000CoeY:9o`000?l0003o00001ooETHX00ol0003oeiJ>omNFSP06omNFSP04o`000?oH
VI7of9VAo`0000KoeiVB0_l00002omBJV003o`000?oonf[ooo]Z00;ooo]Z0ol00004oaB>iP03o`00
0?m]YO;oKJGb00[oKJGb1?mBU_000ol0003oNZ_bogZ[lP04ogZ[lP05o`000?mjZo;oNZ_bogZ[l_l0
00003_n4WN<00ol0003obYFNolZEWP0:olZEWP05o`000?o7Xk?oaj>colNS/ol000004_o8Xk<00ol0
003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01?o
oo]Z00?o0000oijkkOnN^nd01OnN^nd4o`0000CoVk__00?o0000oibikOnL^Nd02onL^Nd00ol0003o
WKOZoifgjP0=oifgjP03o`000?nO]>OoWkCW00GoWkCW1?l00002oiBck@03o`000?nK/nSoVk?X00_o
Vk?X00?o0000oiZcjOl000003onM/ND00ol0003oWjSMoinXg@0<oinXg@03o`000?nQXmKoXJ?F00Co
00002?nHW=H00ol0003oV9cFoiRLeP0;oiRLeP03o`000?nHU<koV9C>00OoV9C>0_l00003oi2@c`go
If_300Oo0000oi1b[?n@LZcoT7:/o`000?oiji[o000000Gol?7300?o0000oo?a_OoclKd00_l00000
1?o<i7[o]WN>okIgS_l00005okQjS`03o`000?njO8oo^Wb?00Oo^Wb?00?o0000okeoSonmOhl01Onm
Ohl5o`0000Go_h6?00?o0000ol:3Soo2Phl02_o2Phl01?l0003oaHF?olF5Soo5QHl6o`0000KoahB:
00?o0000olZ6ROo:QXT01_o:QXT00ol0003oc8R9olb8R@03olb8R@03o`000?o?RhWoch^900_och^9
1?l00009om:<Q`03o`000?oDShOoe8n700Ooe8n70_l00004omJBR@;o00001OoETHX00ol0003oeiJ>
omNFSP06omNFSP04o`000?oHVI7of9VAo`0000SoeiVB0ol00006oookJPCo00000_lDS^H00ol0003o
KJGboffUlP0:offUlP?oDYK`00?o0000ogZ[l_mjZo801OmjZo801?l0003oNZ_bogZ[l_l0000>ohBM
h`Ko00001oo:UIh00ol0003oaj>colNS/`02olNS/`03o`000?o8Xk?ob:>c00kob:>c0_l0000`oook
JP03o`000?oonf[ooo]Z01;ooo]Z000<oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oijkkOnN
^nd01?l00009oi^kk`03o`000?nL^NgoW;W]00_oW;W]00?o0000oifgj_nM]nX03OnM]nX00ol0003o
WkCWoindi`04o`0000OoU;?]00?o0000oi^cj?nK/nP02OnK/nP01Ol0003oV[?YoiZcjOnJ/nWo0000
00ooWK7U00?o0000oinXgOnOZ=d02OnOZ=d5o`0000coV9cF00?o0000oiRLe_nHW=H03?nHW=H00ol0
003oV9C>oiRDcP04oiRDcP;o00001On@T<l00ol0003oIf_3ofM[``0:ofM[``04o`000?n@LZcoT7:/
o`0000;onN^J00?o0000oo3a`oo`lL<00_o`lL<01Ol0003olo6moo?a_OoclKgo000000;oc>Aj0_nf
Mhh00ol0003o^7Z?okQjS`03okQjS`03o`000?njO8oo^Wb?00Oo^Wb?00?o0000okeoSonmOhl00_nm
Ohl3o`0000Co_Gn?00?o0000okn1SonoPHl00onoPHl00ol0003o`X>?ol:3S`0:ol:3S`03o`000?o5
QHooaHF?00?oaHF?00Co0000olN7S_o7QhkoahN>1Ol000000oo7Q8[o0000olZ6R@07olZ6R@03o`00
0?o<R8Woc8R900?oc8R900?o0000oln;ROo?RhT02oo?RhT2o`0000;odXj90ol00006om:<Q`03o`00
0?oDShOoe8n700Ooe8n70_l00006omJBR@;o00000ooETHX00ol0003oeiJ>omNFSP06omNFSP04o`00
0?oHVI7of9VAo`0000[oeiVB00?o0000oookJ_oonfX01_oonfX9o`0000SoKJGb00Go0000oe:Fl?mB
U_3oDYK`o`000007ogZ[lP04o`000?mjZo;oNZ_bo`0000koQ9gS00?o0000olNS]Oo7XkD00_o7XkD4
o`0000;obYFN00?o0000olNS/oo7Xk<00oo7Xk<00ol0003ob:>colRS/`0=olRS/`04o`000?o4[<;o
a:c2o`0002oooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX05_oonfX2
o`0000koVk__00?o0000oibikOnL^Nd02onL^Nd00ol0003oWKOZoifgjP0;oifgjP04o`000?nM]n[o
0000o`0000coU;?]00?o0000oi^cj?nK/nP01onK/nP00ol0003oV[?YoiZcj@03oiZcj@03o`000?nM
/NGoWK7U00goWK7U00Co0000oinXgOnOZ=goWjSM1ol00003oiRSg@03o`000?nHW=KoV9cF00coV9cF
00?o0000oiRLe_nHW=H02onHW=H00ol0003oV9C>oiRDcP03oiRDcP03o`000?n@T<ooT93?00GoT93?
00?o0000ofM[`omWJl<02_mWJl<01?l0003oT7:/oi1b[?l00002ooW[VP03o`000?o`lL?ol?7300;o
l?7300Co0000oo?a_OoclKgo00000_o<i7X3okIgSP03o`000?nhNXoo^7Z?00?o^7Z?00?o0000okYl
SonjO8l01onjO8l00ol0003o_Gn?o`000002o`0000Ko_Gn?00?o0000okn1SonoPHl01?noPHl00ol0
003o`X>?ol:3S`0:ol:3S`03o`000?o5QHooaHF?00?oaHF?00?o0000olN7S_o7Qhh01_o7Qhh4o`00
00KobXJ900?o0000olb8ROo<R8T00oo<R8T00ol0003och^9oln;R@0;oln;R@;o00001OoBSXT3o`00
00?odXb700?o0000omB?QooDShL01ooDShL2o`0000SoeY:91?l00009omNFSP;o00002ooGVI800ol0
003ooo]ZoookJP07oookJP05ohd00?l0003o0000obBBkOl000000ol0IMH5o`0000CoKJGb00Co0000
oe:Fl?mBU_3o00002?mjZo801?l0003oNZ_bogZ[l_l0000>ohBMh`03o`000?o7XkGoaj>e00Goaj>e
1?l00004olNS/`03o`000?o8Xk?ob:>c00cob:>c00Go0000olB/`_o4[<;oa:c2o`00000_oookJP03
o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oi^kkonK^nl0
3?nK^nl00ol0003oW;W]oibik@0;oibik@03o`000?nM]n[oWKOZ00GoWKOZ1Ol00003oiVej`03o`00
0?nD/ngoU;?]00_oU;?]00?o0000oi^cj?nK/nP01OnK/nP00ol0003oV[?YoiZcj@05oiZcj@03o`00
0?nM/NGoWK7U00_oWK7U1Ol0000;oiRSg@03o`000?nHW=KoV9cF00coV9cF00?o0000oiRLe_nHW=H0
2onHW=H00ol0003oV9C>oiRDcP02o`0000WoT93?00?o0000ofM[`omWJl<02OmWJl<00ol0003oT7:/
o`000003ooW[VP05o`000?o`lL?ol?73oo3a`ol000000_oclKd01?l0003on>R@olcTN_o<i7X3okIg
SP03o`000?nhNXoo^7Z?00?o^7Z?00?o0000okYlSonjO8l01_njO8l3o`0000Wo_Gn?00?o0000okn1
SonoPHl01?noPHl00ol0003o`X>?ol:3S`0:ol:3S`03o`000?o5QHooaHF?00?oaHF?00?o0000olN7
S_o7Qhh01oo7Qhh00ol0003obXV>olZ9SP03o`0000?obXJ900?o0000olb8ROo<R8T00oo<R8T00ol0
003och^9oln;R@0;oln;R@;o00002?oBSXT4o`0000Woe8n70_l0000;omJBR@;o00002?oGUXh2o`00
00_oeiVB00?o0000oookJ_oonfX02OoonfX4o`0000Oo06GF1?l000001?m]YO;o0000oe:Fl?l00008
ogZ[lP04o`000?mjZo;oNZ_bo`0000koQ9gS00?o0000olNS]Oo7XkD01_o7XkD00ol0003oajBeolNT
]@04o`000003olNS/ol0003ob:>c00_ob:>c00?o0000olB/`_o4[<800_o4[<800ol0003ooo]Zoook
JP0]oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000
oi^kkonK^nl03?nK^nl00ol0003oW;W]oibik@0;oibik@03o`000?nM]n[oWKOZ00Co00002OnI]N/0
0ol0003oU;?]oiBck@0;oiBck@03o`000?nK/nSoVk?X00?oVk?X00?o0000oiZcjOnJ/nT01onJ/nT0
0ol0003oWK7Uoifai@05oifai@Go00000_nGZN800ol0003oV:?MoiRSg@0<oiRSg@03o`000?nHW=Ko
V9cF00_oV9cF00?o0000oiRLe_nHW=H02onHW=H00ol0003oV9C>oiRDcP0;oi2@c`03o`000?mWJl?o
If_300WoIf_300?o0000oi1b[?l000000ooijiX01?l0003ol?73oo3a`oo`lL<2oo?a_@04o`000?oh
j93o0000olcTNPCo]WN>00?o0000okQjSonhNXl00onhNXl00ol0003o^Wb?okYlS`02okYlS`Co0000
00?o^Wb?o`000?nmOhl02OnmOhl00ol0003o_h6?okn1S`04okn1S`03o`000?o2Phoo`X>?00[o`X>?
00?o0000olF5Soo5QHl00oo5QHl00ol0003oahN>olN7SP07olN7SP03o`000?o:RHkobXV>00?obXV>
1?l00005olb8R@03o`000?o?RhWoch^900_och^90_l0000;om:>R@;o00002OoDShL2o`0000[oeY:9
00?o0000omZISOl000000_l00005omNFSP;o00002ooGVI800ol0003ooo]ZoookJP0;oookJP?o0000
2ol0IMH2o`000003oe:Fl?l0003oNZ_b00OoNZ_b00Co0000ogZ[l_mjZo;o00003_n4WN<00ol0003o
aj>eolNS]@04olNS]@03o`000?o7Y;GoajBe00GoajBe1?l00009olRS/`03o`000?o4[<;oa:c200Co
a:c200?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]Z
oookJP0JoookJP03o`000?nK^nooVk__00coVk__00?o0000oibikOnL^Nd02?nL^Nd2o`000003oibi
kOl0003o000000koVKG[00?o0000oiBckOnD/nd02onD/nd01Ol0003oVk?Xoi^cj?nK/nSo000000_o
V[?Y00?o0000oifaiOnM/ND01?l00008oiNYhP03o`000?nHXmgoV:?M00_oV:?M00?o0000oiRLe_nH
W=H03?nHW=H00ol0003oV9cFoiRLeP0:oiRLeP;o00003?n@T<l00ol0003oIf_3ofM[``0:ofM[``03
o`000?oiji[onN^J00?onN^J00Go0000oo3a`ol0003olo6mo`000002ooSXT003olcTN_l0003o0000
00oo00001?njO8l00ol0003o_Gn?okeoS`08okeoS`03o`000?noPHoo_h6?00Co_h6?00?o0000ol:3
Soo2Phl02Oo2Phl00ol0003oaHF?olF5S`04olF5S`03o`000?o7QhkoahN>00OoahN>00?o0000olZ9
S_o:RHh01_o:RHh4o`0000;oc8R900?o0000oln;ROo?RhT02oo?RhT2o`0000_odXj900?o0000omFA
ROl000000_l00006omB?Q`;o00002_oFTXT00ol0003ofYV=omZIS@02omZIS@;o00000ooGUXh2o`00
00_oeiVB00?o0000oookJ_oonfX03?oonfX00ol0;:7o0000o`00000;o`1UeP03o`000?mMTN[o0000
00Oo00000_mjZo800ol0003oNZ_bo`00000>ohBMh`03o`000?o7XkGoaj>e00?oaj>e00?o0000olNT
]Oo7Y;D01oo7Y;D00ol0003o`jg4ol>]a003o`0000Gob:>c00?o0000olB/`_o4[<801Oo4[<800ol0
003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01_o
oo]Z00?o0000oi^kkonK^nl03?nK^nl01?l0003oW;W]oibikOnL^Nd6o`0000GoV;S^00?o0000oiVe
jonI]N/03?nI]N/00ol0003oU;?]oiBck@0;oiBck@03o`000?nK/nSo000000_oV[?Y1?l0000=oiNY
hP03o`000?nHXmgoV:?M00_oV:?M00?o0000oiRLe_nHW=H02onHW=H00ol0003oV9cFoiRLeP09oiRL
eP03o`000?n9S=3o000000goT93?00?o0000ofM[`omWJl<02OmWJl<00ol0003onN^JooW[VP03ooW[
VP;o000000?olo6mo`000?ohj9000_ohj9000oo<i7[o]WZ@okIjT003okIjT003o`000?niOI;o^GfB
00;o^GfB0ol00004ok]oT`_o00001?nmOhl00ol0003o_h6?okn1S`04okn1S`03o`000?o2Phoo`X>?
00Wo`X>?00?o0000olF5Soo5QHl01?o5QHl00ol0003oahN>olN7SP07olN7SP03o`000?o:RHkobXV>
00KobXV>00Co0000olb;S_o<Rhkoc8^>1?l0000<oln;R@;o00002ooBSXT00ol0003oeI69omFAR@02
omFAR@?o00000ooDShL2o`0000[oeY:900?o0000omZISOoJVHd01?oJVHd5o`0000_oeiVB00?o0000
oookJ_oonfX03_oonfX00ol0;:7o0000o`1UeP0:o`1UeP;o00001om5ON<:o`0000[oQ9gS00Go0000
olNS]Oo7XkGoaj>eo`00000;olNT]@03o`000?o3[LCo`jg400;o`jg40ol000000oo8Xk?o0000olB/
`P07olB/`P03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000
oookJ_oonfX07?oonfX00ol0003oVk__oi^kk`0:oi^kk`03o`000?nK^noo000000;o00003?nH^>h0
0ol0003oVKG[oiVej`0<oiVej`03o`000?nD/ngoU;?]00_oU;?]00?o0000oiZcjOnJ/nT01OnJ/nT5
o`0000;oUjkW00?o0000oiNYh_nGZN803?nGZN800ol0003oV:?MoiRSg@0<oiRSg@03o`000?nHW=Ko
V9cF00_oV9cF00?o0000oiRLe_nHW=H01_nHW=H2o`0000?oRHc@00?o0000oi2@con@T<l02_n@T<l0
0ol0003oIf_3ofM[``09ofM[``03o`000?oiji[onN^J00?onN^J00?o0000oo?a_Ol000000oohj900
0ol0003o]WZ@okIjT004okIjT003o`000?niOI;o000000;o000000?o^GfBo`000?nkOi<02?nkOi<0
0ol0003o_X:Cokj2T`04okj2T`Wo00000_noPHl00ol0003o`X>?ol:3S`09ol:3S`03o`000?o5QHoo
aHF?00CoaHF?00?o0000olN7S_o7Qhh01oo7Qhh00ol0003obXV>olZ9SP06olZ9SP03o`000?o<Rhko
c8^>00?oc8^>00?o0000olj=SOl000000_l00009oln;R@;o00002ooBSXT00ol0003oeI69omFAR@05
omFAR@Go00002_oFTXT00ol0003ofYV=omZIS@07omZIS@?o00002OoGVI800ol0003ooo]ZoookJP0@
oookJP03o`0/XOl0003o06GF00[o06GF00?o0000odEmhom5ON<02Om5ON<00ol0003oGGgJoeemfP03
oeemfPSo00000_n4WN<01Ol0003oaj>eolNS]Oo7XkGo000000_oajBe00?o0000ol>]a?o3[L@01?o3
[L@4o`0000Soa:c200?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX0
0ol0003ooo]ZoookJP0MoookJP03o`000?nK^nooVk__00GoVk__1?l00003oiNkl003o`000?nH^>ko
V;S^00coV;S^00?o0000oiVejonI]N/03?nI]N/00ol0003oU;?]oiBck@0:oiBck@;o00000_nJ/nT4
o`0000SoUjkW00?o0000oiNYh_nGZN803?nGZN800ol0003oV:?MoiRSg@0;oiRSg@03o`000?nHW=Ko
V9cF00_oV9cF00?o0000oiRLe_nHW=H01OnHW=H00ol0003oRHc@ohV<d003ohV<d003o`000?n@T<oo
T93?00[oT93?00?o0000ofM[`omWJl<02?mWJl<00ol0003onN^JooW[VP04ooW[VP;o00001?ohj900
0oo<i7[o]WZ@okIjT002okIjT0Co00001?niOI800ol0003o^gnCok]oT`07ok]oT`03o`000?nnPY?o
_X:C00So_X:C00?o0000ol24Too0Q9<00_o0Q9<6o`0000So`X>?00?o0000olF5Soo5QHl01?o5QHl0
0ol0003oahN>olN7SP07olN7SP03o`000?o:RHkobXV>00KobXV>00?o0000olb;S_o<Rhh00oo<Rhh0
0ol0003ocXf=olj=S@02olj=S@?o00001_o?RhT2o`0000_odXj900?o0000omFAROoETHT02?oETHT2
o`0000[oeY:900?o0000omZISOoJVHd01ooJVHd2o`000003omVHSOl0003o000000OoeiVB00?o0000
oookJ_oonfX04OoonfX00ol0;:7o0000o`000009o`1UeP;o00002_m5ON<00ol0003oAGgSoeemfP0;
oeemfPCo000000?oaj>eo`000?o7Y;D02oo7Y;D00ol0003o`jg4ol>]a003ol>]a003o`000?o3[/Co
`jk400;o`jk41?l00004olB/`P03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX04OoonfX0
00[ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003oVk__oi^kk`04o`0000SoUk_`00?o0000oiRh
k_nH^>h03?nH^>h00ol0003oVKG[oiVej`0<oiVej`03o`000?nD/ngoU;?]00KoU;?]1ol0000=oiN^
i`03o`000?nGZN;oUjWR00coUjWR00?o0000oiRSgOnHXmd02onHXmd00ol0003oV9cFoiRLeP0;oiRL
eP03o`000?nHW=KoV9cF00?oV9cF00?o0000ohV<d?n9S=001On9S=000ol0003oT93?oi2@c`0:oi2@
c`03o`000?mWJl?oIf_300OoIf_300?o0000ooW[V_oijiX00ooijiX2o`0000Gon>R@0_nfNY03o`00
00;o]WZ@00?o0000okUmT_niOI800_niOI800ol0003o^gnCok]oT`08ok]oT`03o`000?nnPY?o_X:C
00So_X:C00?o0000ol24Too0Q9<01?o0Q9<01?l0003o`XJCol:6Too2QY<6o`0000;o`X>?00?o0000
olF5Soo5QHl01?o5QHl00ol0003oahN>olN7SP07olN7SP03o`000?o:RHkobXV>00KobXV>00?o0000
olb;S_o<Rhh00oo<Rhh00ol0003ocXf=olj=S@05olj=S@?o00000oo?RhT2o`0000_odXj900?o0000
omFAROoETHT02?oETHT3o`0000WoeY:900?o0000omZISOoJVHd01ooJVHd2o`0000?ofIR=0ol00004
omNITP03o`000?oonf[ooo]Z01;ooo]Z0_nL8@02o`0000So06GF00?o0000odEmhom5ON<02Om5ON<2
o`0000koGGgJ0_l0000>olNT]@05o`000?o3[LCo`jg4ol>]a?l000002Oo3[/@5o`0002kooo]Z00?o
0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX08?oonfX2o`0000goUk_`00?o0000
oiRhk_nH^>h03?nH^>h00ol0003oVKG[oiVej`0<oiVej`03o`000?nD/ngoU;?]00Go00000_nD]>d0
1Ol0003oUKC]oiFdkOnE]>go000000koUjkW00?o0000oiNYh_nGZN802onGZN800ol0003oV:?MoiRS
g@0<oiRSg@03o`000?nHW=KoV9cF00_oV9cF00?o0000oiRLe_nHW=H00_l00008ohV<d003o`000?n@
T<ooT93?00[oT93?00?o0000ofM[`omWJl<01_mWJl<00ol0003onN^JooW[VP03ooW[VP?o00001?oh
j903o`0000Go]WZ@00?o0000okUmT_niOI800_niOI800ol0003o^gnCok]oT`08ok]oT`03o`000?nn
PY?o_X:C00So_X:C00?o0000ol24Too0Q9<01?o0Q9<00ol0003o`XJCol:6T`07ol:6T`Oo00000_o5
QHl00ol0003oahN>olN7SP07olN7SP03o`000?o:RHkobXV>00KobXV>00?o0000olb;S_o<Rhh00oo<
Rhh00ol0003ocXf=olj=S@08olj=S@Go00002ooBSXT00ol0003oeI69omFAR@08omFAR@;o000000Co
ei:9o`000?l0003o00001_oFTXT00ol0003ofYV=omZIS@08omZIS@03o`000?oIV8gofIR=00CofIR=
0_l00002omNITP03o`000?oonf[ooo]Z01?ooo]Z0onL8@02o`0000Ko06GF00?o0000odEmhom5ON<0
2_m5ON<2o`0000koGGgJ00?o0000olNT]Oo7Y;D03?o7Y;D01?l0003o`jg4ol>]a?l0000>ol>^a0;o
0000;OoonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?nG^o3oUk_`00_oUk_`00?o0000oiRhk_nH^>h03?nH^>h00ol0003oVKG[oiVej`09oiVej`;o0000
00?oVKG[o`000?l000001_nD]>d00ol0003oUKC]oiFdk@03oiFdk@03o`000?nG[^OoUjkW00coUjkW
00?o0000oiNYh_nGZN802onGZN800ol0003oV:?MoiRSg@0;oiRSg@03o`000?nHW=KoV9cF00_oV9cF
00?o0000oiRLe_l000002_n9S=000ol0003oT93?oi2@c`0:oi2@c`03o`000?mWJl?oIf_300KoIf_3
00?o0000ooW[V_oijiX00_oijiX01Ol0003oo]b@o`000?l0003on>R@00?o000000?om>J5okIjT?nf
NY001OnfNY000ol0003o^GfBokUmTP02okUmTP03o`000?nkOi?o^gnC00So^gnC00?o0000okj2Tonn
PY<02?nnPY<00ol0003o`8BCol24T`04ol24T`03o`000?o2QY?o`XJC00Wo`XJC00?o0000olF8Too5
R9<00_o5R9<5o`0000OoahN>00?o0000olZ9S_o:RHh01oo:RHh00ol0003oc8^>olb;SP02olb;SP03
o`000?o>SHgocXf=00_ocXf=1?l00009om:>R@03o`000?oETHWoeI6900SoeI690_l00004omNBR@?o
00000ooFTXT00ol0003ofYV=omZIS@08omZIS@03o`000?oIV8gofIR=00KofIR=0ol0000FoookJPCo
W2400ol00003o`1UeP;o00003?m5ON<00ol0003oGGgJoeemfP0=oeemfP03o`000?o7Y;GoajBe00_o
ajBe00?o0000ol>]a?l000004?o3[/@00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z017o
oo]Z000:oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oiNkl?nG^o002onG^o000ol0003oV;S^
oiRhkP0<oiRhkP04o`000?nI]N_oVKG[oiVej`Oo00000on=]O400ol0003oU;C]oiBdk@05oiBdk@03
o`000?nE]>goUKC]00CoUKC]00?o0000oiN^ionG[^L02onG[^L00ol0003oUjWRoiNYhP0<oiNYhP03
o`000?nHXmgoV:?M00_oV:?M00?o0000oiRLe_nHW=H01OnHW=HKo`0000GoT93?00?o0000ofM[`omW
Jl<01OmWJl<01_l0003onN^JooW[V_oiji[o0000ookLT0Co00000oohj9000oodiXGo]WZ@okIjT005
okIjT003o`000?niOI;o^GfB00;o^GfB00?o0000ok]oTonkOi<02?nkOi<00ol0003o_X:Cokj2T`08
okj2T`03o`000?o0Q9?o`8BC00Co`8BC00?o0000ol:6Too2QY<02Oo2QY<00ol0003oaHRColF8T`04
olF8T`03o`000?o7RY?oahZC00?o00001?o7Qhh00ol0003obXV>olZ9SP07olZ9SP03o`000?o<Rhko
c8^>00;oc8^>00?o0000olj=SOo>SHd02oo>SHd2o`0000;odHn<0ol00006om:>R@03o`000?oETHWo
eI6900SoeI690_l00007omNBR@Co00002_oJVHd00ol0003ofIR=omVHS@08omVHS@03o`000?oonf[o
oo]Z01Gooo]Z1_nL8@001?l0003o06GFo`1Ue_l0IMH2o`0000coAGgS00?o0000oeemf_mMOMX03?mM
OMX00ol0003oajBeolNT]@0<olNT]@03o`000?o3[/Co`jk4013o`jk400?o0000oookJ_oonfX0:_oo
nfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?nG^o3o
Uk_`00_oUk_`00?o0000oiRhk_nH^>h02_nH^>h00ol0003oV;S^o`000002o`0000_oSKGa00?o0000
oiBdkOnD]>d01?nD]>d00ol0003oUKC]oiFdk@05oiFdk@03o`000?nG[^OoUjkW00_oUjkW00?o0000
oiNYh_nGZN802onGZN800ol0003oV:?MoiRSg@09oiRSg@[o00001_n:W=h00ol0003oR9CIohRDf@0:
ohRDf@SoJg[?2?l00004ofM[``04o`000?oiji[onN^JooW[VPCo00000_ongHl01?l0003on>R@ooSX
T?l00008okIjT003o`000?niOI;o^GfB00;o^GfB00?o0000ok]oTonkOi<02OnkOi<00ol0003o_X:C
okj2T`07okj2T`03o`000?o0Q9?o`8BC00Co`8BC00?o0000ol:6Too2QY<02Oo2QY<00ol0003oaHRC
olF8T`04olF8T`03o`000?o7RY?oahZC00?oahZC0ol000000oo7Qhko0000olZ9SP08olZ9SP03o`00
0?o<Rhkoc8^>00;oc8^>00?o0000olj=SOo>SHd02oo>SHd2o`0000GodHn<0ol00003om:>R@03o`00
0?oETHWoeI6900SoeI690_l0000:omNBR@;o00002OoJVHd00ol0003ofIR=omVHS@08omVHS@03o`00
0?oonf[ooo]Z01Kooo]Z1onL8@001?l0003o06GFo`000?l0000<odEmh`03o`000?mMOM[oGGgJ00go
GGgJ00?o0000olNT]Oo7Y;D02Oo7Y;D00ol0003odl[Ao`00000Col>^a003o`000?oonf[ooo]Z02Wo
oo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003oUk_`
oiNkl00;oiNkl003o`000?nH^>koV;S^00GoV;S^1?l00003oi>gl003o`000?n=]O7oSKGa00_oSKGa
00?o0000oiBdkOnD]>d00_nD]>d00ol0003oUKC]oiFdk@07oiFdk@03o`000?nG[^OoUjkW00_oUjkW
00?o0000oiNYh_nGZN802onGZN801?l0003oV:?MoiRSgOnHXmd7o`0000?oQ9kT00?o0000ohZLg_n:
W=h02On:W=h00ol0003oRY_No`00000<ohRDf@coJg[?00?o0000ofM[`omWJl<00_l00002ofM[``Co
00000oong9001?l0003oo]f?ookMSol00002ooSXT003ooCVQOnfNY3o]WZ@00Ko]WZ@00?o0000okUm
T_niOI800_niOI800ol0003o^gnCok]oT`09ok]oT`03o`000?nnPY?o_X:C00Ko_X:C00?o0000ol24
Too0Q9<01Oo0Q9<00ol0003o`XJCol:6T`09ol:6T`03o`000?o5R9?oaHRC00CoaHRC00?o0000olN:
Too7RY<01_o7RY<5o`0000KobXV>00?o0000olb;S_o<Rhh00_o<Rhh00ol0003ocXf=olj=S@0;olj=
S@;o00002?oASh`4o`0000[oeI690_l0000:omNBR@04o`000?oIUHWo0000o`0000OofYV=00?o0000
omVHSOoIV8d02?oIV8d00ol0003ooo]ZoookJP0GoookJPSoW2400ol0000<odEmh`03o`000?mMOM[o
GGgJ00_oGGgJ0_l0000:olNT]@05o`000?oCb]7odl[Aom?:dOl000004?o3[/@00ol0003o`kgDo`00
000[oookJP03o`000?oonf[ooo]Z017ooo]Z0009oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000
oiNkl?nG^o002onG^o000ol0003oV;S^oiRhkP04o`0000SoTkO`00?o0000ohfelOn=]O402on=]O40
1Ol0003oU;C]oiBdkOnD]>go000000[oUKC]00?o0000oiN^ionG[^L02onG[^L00ol0003oUjWRoiNY
hP05oiNYhPWo00002on4W^@00ol0003oRYcNohZLgP07ohZLgP04o`000?n:VmkoRY_No`0000coR9CI
3Om[N/l01?l0003oIf_3ofM[`omWJl<5o`0000Coo]b@00Co0000ookMSoongHoo00000_ohj9000ood
iXGo]WZ@okIjT006okIjT005o`000?niOI;o^GfBokUmT_l000003?nkOi<00ol0003o_X:Cokj2T`06
okj2T`03o`000?o0Q9?o`8BC00Ko`8BC00?o0000ol:6Too2QY<02?o2QY<00ol0003oaHRColF8T`04
olF8T`03o`000?o7RY?oahZC00OoahZC00Co0000olV<Too9S9?obHbC1Ol000000oo:RHko0000olb;
SP03olb;SP03o`000?o>SHgocXf=00_ocXf=0_l0000;om6?S0;o00002OoETHT2o`0000[oei:900Co
0000omVEROoIUHWofIF90ol00004omZIS@03o`000?oIV8gofIR=00SofIR=00?o0000oookJ_oonfX0
6?oonfX7oi`Q0003o`000?mAP>7oDH3Q00?o00002Om5ON<2o`0000_oGGgJ00Co0000ogAmc_mdOLko
00002?o7Y;D00ol0003odl[Aom?:d@02om?:d@03o`000?o3[/Co`jk400co`jk40_l00003ol>me003
o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0
:?oonfX00ol0003oUk_`oiNkl008oiNkl0;o000000?oUk_`o`000?l000003OnC]o000ol0003oSKGa
ohfel@0;ohfel@04o`000?nD]>goU;C]o`0000_oUKC]00?o0000oiN^ionG[^L02?nG[^L:o`0000Ko
T:CR00?o0000ohBNi?n4W^@03?n4W^@00ol0003oRYcNohZLgP05ohZLgP03o`000?n:VmkoRY_N00;o
RY_N00?o0000ohRDfOn8U=T02_n8U=T<of]jc`Go000000?o<TRjo`000?l000001?ong9002Ol0003o
o]f?ookMSoongHoo0000ooSXT?l0003om>J5o`000007okIjT005o`000?niOI;o^GfBokUmT_l00000
3?nkOi<00ol0003o_X:Cokj2T`06okj2T`03o`000?o0Q9?o`8BC00Ko`8BC00?o0000ol:6Too2QY<0
2?o2QY<00ol0003oaHRColF8T`04olF8T`03o`000?o7RY?oahZC00OoahZC00?o0000olV<Too9S9<0
1_o9S9<3o`0000?oc8^>00?o0000olj=SOo>SHd02oo>SHd2o`0000_odHn<00?o0000omBAR_l00000
0_l00006omFAR@;o00002_oGTXT00ol0003ofIF9omVER@04omVER@;o00000_oJVHd2o`0000WofIR=
00?o0000oookJ_oonfX06?oonfX00ol7;k3oW240oi`Q0004oi`Q0003o`000?mAP>7oDH3Q00?o3SVh
0ol00007odEmh`;o00002OmMOMX01Ol0003oM7g>ogAmc_mdOLko000000OoajBe00?o0000om?:dOoC
b]401?oCb]400ol0003o`jk4ol>^a00:ol>^a003o`000?o3_MCo`kgD00Co`kgD00?o0000oookJ_oo
nfX0:?oonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0YoookJP04o`00
0?nG^o3oUk_`oiNkl0Ko00001OnB^_800ol0003oTkO`oi>gl00;oi>gl003o`000?n=]O7oSKGa00_o
SKGa0_l0000=oiFdk@04o`000?nG[^OoUjkWoiN^i`Ko00000on@Z^L00ol0003oT:CRoi2ThP0;oi2T
hP03o`000?n4W^CoQ9kT00_oQ9kT00?o0000ohZLg_n:W=h01?n:W=h00ol0003oRY_NohZKgP04ohZK
gP03o`000?n8U=WoR9CI00WoR9CI2Om[N/l4o`0000;oIf_300Go0000oc98^_lbB;[o<TRjo`000004
ookLT003o`000?ongHooo]f?00;oo]f?00Co0000ooCVQOodiXGo^7fC4ol00005ok]oT`03o`000?nn
PY?o_X:C00Ko_X:C00?o0000ol24Too0Q9<01_o0Q9<00ol0003o`XJCol:6T`07ol:6T`03o`000?o5
R9?oaHRC00GoaHRC00?o0000olN:Too7RY<01oo7RY<00ol0003obHbColV<T`07olV<T`03o`000?o;
SI7o000000?o00003Oo>SHd00ol0003od8j<o`00000:om6?S003o`000?oDTH[oe96:00;oe96:0ol0
0003omFAR@;o00002_oGTXT00ol0003ofIF9omVER@06omVER@Co00002OoIV8d00ol0003ooo]Zoook
JP0IoookJPKoW24000Co0000oe60hOmAP>7oDH3Q1Ol>>KP3o`0000CoAGgS00?o0000oeemf_l00000
1omMOMX00ol0003oM7g>ogAmcP02ogAmcP03o`000?o7Y;GoajBe00CoajBe00?o0000om?:dOoCb]40
1OoCb]400ol0003o`jk4ol>^a009ol>^a003o`000?o3_MCo`kgD00Go`kgD00?o0000oookJ_oonfX0
:?oonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0ZoookJP?o00003?nB
^_800ol0003oTkO`oi>gl00;oi>gl003o`000?n=]O7oSKGa00_oSKGa00?o0000oiFdkOnE]>d02OnE
]>d6o`0000[oT:[W00?o0000oi2Th_n@Y>802on@Y>800ol0003oQ9kTohBNi00;ohBNi003o`000?n:
W=koRYcN00;oRYcN00?o0000ohZKg_n:Vmh01On:Vmh00ol0003oR9CIohRDf@0:ohRDf@GoJg[?0ol0
0004of]jc`;o00001OlbB;X01Ol0003oo]b@ookLT?ong93o000000Coo]f?00?o0000ooCVQOodiXD0
2?nhOI<01Ol0003o^h6Fok^1U_nkPIKo000000Oo_8>G2ol00003okj2T`03o`000?o0Q9?o`8BC00Ko
`8BC00?o0000ol:6Too2QY<01oo2QY<00ol0003oaHRColF8T`05olF8T`03o`000?o7RY?oahZC00Oo
ahZC00?o0000olV<Too9S9<01oo9S9<00ol0003obhfAol^=T@02ol^=T@?o00002oo>SHd00ol0003o
d8j<o`00000:om6?S003o`000?oDTH[oe96:00Goe96:1Ol0000:omNBR@03o`000?oIUHWofIF900So
fIF90_l00008omVHS@03o`000?oonf[ooo]Z01[ooo]Z00?o1bn`oi`Q0?nL8@000onL8@001?l0003o
DH3Qoe60hOmAP>48o`hi^0?o00000_m5ON<2o`0000KoGGgJ00?o0000ogAmc_mdOLh01?mdOLh00ol0
003oajBeolNT]@02olNT]@03o`000?oCb]7odl[A00Oodl[A00?o0000ol>^a?o3[/@01_o3[/@2o`00
00Wo`kgD00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003o
oo]ZoookJP0/oookJP03o`000?nB^_;oT[[b00_oT[[b00?o0000oi>gl?nC]o002onC]o000ol0003o
SKGaohfel@0:ohfel@;o00000onE]>d7o`0000?oTJo[00?o0000oi2Zion@Z^L02on@Z^L00ol0003o
T:CRoi2ThP0;oi2ThP03o`000?n4W^CoQ9kT00[oQ9kT00Go0000ohZLg_n:W=koRYcNo`000009ohZK
gP03o`000?n8U=WoR9CI00WoR9CI00?oJg[?o`000?l000000_l00007of]jc`03o`000?lbB;[o<TRj
00Co<TRj00Co0000ookLT?ong93o00001OongHl00ol0003om>J5ooCVQ@08okQmT`05o`000?nkPIKo
^h6Fok^1U_l000003?nlPiL00ol0003o_XJHokj6V003okj6V0Wo00000oo0Q9<00ol0003o`XJCol:6
T`07ol:6T`03o`000?o5R9?oaHRC00GoaHRC00?o0000olN:Too7RY<01oo7RY<00ol0003obHbColV<
T`07olV<T`03o`000?o;SI7obhfA00;obhfA00?o0000olf?TOo=Si400ol00008olj=S@03o`000?o@
SXco000000[odHn<00?o0000omBAR_oDTHX02?oDTHX2o`0000[oei:900?o0000omVEROoIUHT02?oI
UHT3o`0000OofIR=00?o0000oookJ_oonfX06_oonfX00ol7;k3o0000oi`Q0003oi`Q0004o`000?mA
P>7oDH3Qoe60h@_o3SVh0ol000000omMOM[o0000oeemfP03oeemfP03o`000?mdOLkoM7g>00GoM7g>
00Go0000olNT]Oo7Y;GoajBeo`00000;om?:d@03o`000?o3[/Co`jk400Co`jk400?o0000ol>me?o3
_M@02Oo3_M@00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`00
0?oonf[ooo]Z02gooo]Z00?o0000oi:jl_nB^_802onB^_800ol0003oTkO`oi>gl00;oi>gl003o`00
0?n=]O7oSKGa00WoSKGa1Ol0000;oi6_j`03o`000?n@Z^OoT:[W00_oT:[W00?o0000oi2Th_n@Y>80
2_n@Y>800ol0003oQ9kTohBNi00;ohBNi003o`000?n:W=ko000000[oRY_N00?o0000ohRDfOn8U=T0
1on8U=T3o`0000_oJg[?2?lbB;X00ol0003oo]b@o`000005ookMS`03o`000?odiXGo^7fC00So^7fC
00Co0000ok^1U_nkPIKo00003OnlPiL00ol0003o_XJHokj6V006okj6V003o`000?o0R9So`8RH00?o
`8RH1ol00006ol:6T`03o`000?o5R9?oaHRC00GoaHRC00?o0000olN:Too7RY<01_o7RY<00ol0003o
bHbColV<T`08olV<T`03o`000?o;SI7obhfA00;obhfA00?o0000olf?TOo=Si400oo=Si44o`0000Co
cXf=00?o0000om2>S?l000002_oASh`00ol0003oe96:omBARP08omBARP?o00002OoGTXT00ol0003o
fIF9omVER@08omVER@;o000000?ofYJ9o`000?l000001OoIV8d00ol0003ooo]ZoookJP0KoookJP03
o`L_/?l0003oW24000;oW24000?o0000oe60hOmAP>400_mAP>4=o`hi^0?o00000_mMOMX00ol0003o
M7g>ogAmcP06ogAmcP04o`000?o7Y;GoajBeo`0000codl[A00?o0000ol>^a?o3[/@00_o3[/@2o`00
00go`kgD00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0@oookJP002?oonfX00ol0003o
oo]ZoookJP0_oookJP;o00003?nB^_800ol0003oTkO`oi>gl00;oi>gl003o`000?n=]O7oSKGa00?o
SKGa1_l00002ohjel@03o`000?nA[n_oTJo[00_oTJo[00?o0000oi2Zion@Z^L02on@Z^L00ol0003o
T:CRoi2ThP0:oi2ThP03o`000?n4W^CoQ9kT00_oQ9kT00?o0000ohZKg_n:Vmh02_n:Vmh00ol0003o
R9CIohRDf@03ohRDf@?o00000on8U=T:of]jc`03o`000?mPI/7o<TRj00Ko<TRj00?o0000ookLT?l0
00001?ongHl2o`000003ooCVQOnhOI?o^7fC00Oo^7fC00Co0000ok^1U_nkPIKo00003OnlPiL00ol0
003o_XJHokj6V006okj6V003o`000?o0R9So`8RH00Ko`8RH00Co0000ol:9V?o2RISo`XVH1Ol00000
0oo2QY?o0000olF8T`06olF8T`03o`000?o7RY?oahZC00KoahZC00?o0000olV<Too9S9<02?o9S9<0
0ol0003obhfAol^=T@02ol^=T@03o`000?o=Si7ocHnA00OocHnA0ol000001?o>SHgo0000om2>S?l0
000:om6?S003o`000?oDTH[oe96:00Soe96:0_l000001?oFTXWo0000o`000?l00006omNBR@03o`00
0?oIUHWofIF900SofIF90_l00003omZFR@?o00000_oIV8d00ol0003ooo]ZoookJP0KoookJP03o`L_
/?l0003o02N]00;oW24000?o0000oe60hOmAP>400_mAP>4=o`hi^005o`000?m]M<SoKGC8o`000?mM
OMX00_l00008ogAmcP;o00003_oCb]401?l0003o`jk4ol>^a?l0000@ol>me003o`000?oonf[ooo]Z
02Gooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003o
T[[boi:jlP0:oi:jlP03o`000?nC]o3oTkO`00SoTkO`0_l000000onC]o3o0000o`000003o`0000Go
QK?c00Go0000ohjelOn>]O7oS[Gao`00000=oi6_j`03o`000?n@Z^OoT:[W00_oT:[W00?o0000oi2T
h_n@Y>802_n@Y>800ol0003oQ9kTohBNi00:ohBNi003o`000?n:VmkoRY_N00[oRY_N00?o0000ohRD
fOn8U=T00ol00006ohRDf@WoJg[?00?o0000of1V`OmPI/401olbB;X2o`0000Goo]f?0_l000000ood
iXGo^7fCokQmT`07okQmT`04o`000?nkPIKo^h6Fo`0000go_8>G00?o0000okj6V?nnQYP01OnnQYP0
0ol0003o`8RHol28V007ol28V003o`000?o2RISo`XVH00Ko`XVH1?l00005olF8T`03o`000?o7RY?o
ahZC00KoahZC00?o0000olV<Too9S9<02?o9S9<00ol0003obhfAol^=T@02ol^=T@03o`000?o=Si7o
cHnA00[ocHnA1Ol00009om6?S003o`000?oDTH[oe96:00Soe96:0_l00004omJBR@?o00000ooGTXT0
0ol0003ofIF9omVER@08omVER@;o00001_oJUXT3o`0001kooo]Z00Go0000o`0W[Ol09jgoW240o`00
0005oe60h@go3SVh00Co0000ofedb?m]M<So00000_mKF;H4o`0000CoM7g>00?o0000om?:dOoCb]40
3OoCb]400ol0003o`jk4o`00000Aol>me003o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0
4?oonfX000Sooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003oT[[boi:jlP0:oi:jlP04o`000?nC
]o3oTkO`oi>gl0Ko00001On<]_88ohFcl`03o`000?n>]O7oS[Ga00;oS[Ga00?o0000oi6_jonA[n/0
2onA[n/00ol0003oT:[Woi2Zi`0:oi2Zi`03o`000?n@Y>;oT:CR00[oT:CR00?o0000ohBNi?n4W^@0
2On4W^@00ol0003oQ9SOo`00000:ohZKgPCo00002_n8U=T8of]jc`04o`000?mPI/7oH6K1o`0000Oo
<TRj00?o0000ookMSoongHl00oongHl2o`000003ooCVQOnhOI?o^7fC00Oo^7fC00Co0000ok^1U_nk
PIKo00003OnlPiL00ol0003o_XJHokj6V005okj6V003o`000?o0R9So`8RH00Oo`8RH00?o0000ol:9
V?o2RIP01oo2RIP00ol0003oa8bIolB<V@04o`000003olF8Tol0003oahZC00OoahZC00?o0000olV<
Too9S9<02?o9S9<00ol0003obhfAol^=T@02ol^=T@03o`000?o=Si7ocHnA00_ocHnA00Co0000oln?
Sol0003od92>0ol00006om6?S003o`000?oDTH[oe96:00Soe96:0_l00007omJBR@Co00002_oIUHT2
o`0000SofYJ900?o0000oookJ_oonfX07?oonfX01Ol7;k3o0000o`0W[Ol09jgo000000GoDH3Q3Ol>
>KP01?l0003oKGC8o`000?l00006oe]H]PGo00003ooCb]42o`0001?o`kgD00?o0000oookJ_oonfX0
9OoonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0coookJP03o`000?nB
^_;oT[[b00CoT[[b1Ol000001?nB^_;o0000o`000?l0000<ohbflPSoQK?c00?o0000ohjelOn>]O40
0_n>]O400ol0003oTJo[oi6_j`0:oi6_j`03o`000?n@Z^OoT:[W00_oT:[W00?o0000oi2Th_n@Y>80
2_n@Y>800ol0003oQ9kTohBNi007ohBNi005o`000?n4V=ooQ9SOohBHgol000001_n:Vmh3o`0000?o
RY_N00?o0000ohRDfOn8U=T02?n8U=T7of]jc`03o`000?mPI/7oH6K100;oH6K11olbB;X00ol0003o
o]f?ookMS`03ookMS`;o000000?om>J5okQmTonhOI<01onhOI<00ol0003o^h6Fo`00000>okb3U`03
o`000?nnQYSo_XJH00Go_XJH00?o0000ol28V?o0R9P01oo0R9P00ol0003o`XVHol:9V007ol:9V003
o`000?o4S9Woa8bI00Coa8bI1ol00003olN:T`03o`000?o9S9?obHbC00SobHbC00Go0000ol^=TOo;
SI7obhfAo`00000>olf?T@03o`000?o?Shoo000000Cod92>0ol00003om6?S003o`000?oDTH[oe96:
00Soe96:0_l0000:omJBR@;o00002OoIUHT2o`0000SofYJ900?o0000oookJ_oonfX07?oonfX01_l7
;k3o0000o`0W[Ol09jgo000ao`0000CoDH3Q00?o0000o`hi^?l>>KP02ol>>KP01?l0003oFeRfoe]H
]_l00009oe]H]P;o00003OoCb]400ol0003o`LCLo`00000@ol>me0;o000000?o`<CMo`000?oonfX0
9_oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0doookJPKo00002?n;
^_D00ol0003oS;KbohbflP0;ohbflP03o`000?n5/o?oQK?c00CoQK?c00?o0000ohjelOn>]O400on>
]O400ol0003oTJo[oi6_j`0:oi6_j`03o`000?n@Z^OoT:[W00_oT:[W00?o0000oi2Th_n@Y>802_n@
Y>800ol0003oQ9kTohBNi005ohBNi003o`000?n4V=ooQ9SO00;oQ9SO00Co0000ohZKg_n:VmkoRY_N
0ol00006ohZKgP03o`000?n8U=WoR9CI00WoR9CI1Om[N/l00ol0003oH6K1of1V`@03of1V`@03o`00
0?lbB;[o<TRj00Go<TRj00?o0000ookMSoongHl00_ongHl2o`000003ooCVQOnhOI?o^7fC00Oo^7fC
00?o0000ok^1U_l000003onlPiL00ol0003o_XJHokj6V004okj6V003o`000?o0R9So`8RH00Oo`8RH
00?o0000ol:9V?o2RIP01_o2RIP00ol0003oa8bIolB<V@06olB<V@03o`000?o6SISoaXfH00?oaXfH
1_l00008olV<T`05o`000?o;SI7obhfAol^=TOl000003_o=Si400ol0003ochn?o`000007om2@SPCo
00002ooDTHX00ol0003oeY:9omJBR@08omJBR@04o`000?oIU8Oo0000o`0000OofIF90_l00008omZF
R@03o`000?oonf[ooo]Z01gooo]Z00?o0000o`0W[Ol09jd00_l003400ol0003oDH3Qoe60h@02oe60
h@go3SVh00Go0000oe]H]_mKF;KoFeRfo`000009oe]H]P03o`000?oCb]7odl[A00[odl[A00Go0000
ol74g?o1a=co`LCLo`00000>ol>me003o`000?o0a=go`<CM00;o`<CM00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0foookJP03o`000?n;^_Go
Rk[e00[oRk[e00?o0000ohbfl_n<]_802on<]_800ol0003oQK?cohFcl`03ohFcl`03o`000?n>]O7o
S[Ga00CoS[Ga00?o0000oi6_jonA[n/02_nA[n/00ol0003oT:[Woi2Zi`0;oi2Zi`03o`000?n@Y>;o
T:CR00CoT:CR8ol00008ohRDf@CoJg[?00?o0000of1V`OmPI/401?mPI/400ol0003o<TRjoc98^P05
oc98^P06o`000?ongHooo]f?ookMSol0003oo=Aa0_l00009okQmT`03o`000?nkPIKo000000oo_8>G
00?o0000okj6V?nnQYP00onnQYP00ol0003o`8RHol28V008ol28V003o`000?o2RISo`XVH00Ko`XVH
00?o0000olB<VOo4S9T01_o4S9T00ol0003oaXfHolJ=V006olJ=V003o`000?o8SYSob8jH00Co0000
1?o9S9<01Ol0003obhfAol^=TOo;SI7o000000kocHnA00?o0000oln?Sol000002_o@T8h3o`0000Wo
e96:00?o0000omJBROoFTXT02?oFTXT01?l0003ofIB7omVDQooIU8L3o`0000CofIF90_l00008omZF
R@03o`000?oonf[ooo]Z01gooo]Z00?o1bn`o`000?l09jd00ol003401?l0003oDH3Qoe60hOmAP>4<
o`hi^0;o00001?mKF;H00ol0003oFeRfoe]H]P07oe]H]P03o`000?oCb]7odl[A00Oodl[A0_l00005
ol74g003o`000?o3_MCo`kgD00Wo`kgD0_l00005ol34g@03o`000?oonf[ooo]Z02Cooo]Z00?o0000
oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003oRk[eoh^jm@0:oh^j
m@;o00003?n<]_800ol0003oQK?cohFcl`02ohFcl`03o`000?n>]O7oS[Ga00GoS[Ga00?o0000oi6_
jonA[n/02_nA[n/00ol0003oT:[Woi2Zi`05oi2Zi`co00001_mkW^P00ol0003oQ9gSohBMh`03ohBM
h`03o`000?n3W>?oPicS00Go00003?m[RMh00ol0003oLHCFog64eP05o`0000CoR9CI0om[N/l00ol0
003oH6K1of1V`@05of1V`@03o`000?lbB;[o<TRj00Go<TRj00Go0000ookMSoongHoo0000oocDL@02
o`0000Wo^7fC00?o0000ok^1U_l000003onlPiL00ol0003o_XJHokj6V003okj6V003o`000?o0R9So
`8RH00Wo`8RH00?o0000ol:9V?o2RIP01Oo2RIP00ol0003oa8bIolB<V@06olB<V@03o`000?o6SISo
aXfH00KoaXfH00?o0000olR>V?o8SYP01?o8SYP3o`000003olV<Tol0003obhfA00;obhfA00?o0000
olf?TOo=Si403?o=Si400ol0003ochn?o`00000:om2@SP03o`000?oCTHcodi6<00?o00001_oDTHX0
0ol0003oeY:9omJBR@08omJBR@03o`000?oIU8OofIB700CofIB70_l00002omVER@;o00002?oJUXT0
0ol0003ooo]ZoookJP0NoookJP03o`000?l09jgo000a00?o000a00Co0000oe60hOmAP>7o00002_l>
>KP01?l0003oNVbhogY/^?l00004oe]H]P03o`000?mKF;KoFeRf00KoFeRf00?o0000om?:dOoCb]40
1_oCb]400ol0003o`LCLol74g006ol74g003o`000?o3_MCo`kgD00Ko`kgD0_l00008ol34g@03o`00
0?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0>Ooo
nfX2o`0000coRk[e00?o0000ohbfl_n<]_802_n<]_801Ol0003oQK?cohFclon5/o?o000000SoS[Ga
00?o0000oi6_jonA[n/01?nA[n/=o`0000KoR:CW00?o0000og^Nj?mkW^P02_mkW^P01?l0003oQ9gS
ohBMhon4WN<4o`0000GoPicS00?o0000of^9g_m[RMh02_m[RMh00ol0003oLHCFog64eP04og64ePCo
00000_m[N/l00ol0003oH6K1of1V`@06of1V`@03o`000?lbB;[o<TRj00Go<TRj00Go0000ookMSoon
gHoo0000oocDL@04o`0000Oo^7fC0_l0000@okb3U`03o`000?nnQYSo_XJH00?o_XJH00?o0000ol28
V?o0R9P02Oo0R9P00ol0003o`XVHol:9V005ol:9V003o`000?o4S9Woa8bI00Ooa8bI00?o0000olJ=
V?o6SIP01Oo6SIP00ol0003ob8jHolR>V007olR>V0Co000000?obhfAo`000?o=Si403Oo=Si400ol0
003ochn?o`00000:om2@SP03o`000?oCTHcodi6<00?odi6<0ol00003omBARP03o`000?oFTXWoeY:9
00SoeY:900?o0000omVDQooIU8L01_oIU8L4o`0000SofYJ900?o0000oookJ_oonfX07_oonfX00ol0
003o02N]o`00<@04o`00<@03o`000?mAP>7oDH3Q00Wo3SVh00Go0000ogY/^?mjK;SoNVbho`000004
oe]H]P03o`000?mKF;KoFeRf00KoFeRf00?o0000om?:dOoCb]401OoCb]400ol0003o`LCLol74g007
ol74g003o`000?o3_MCo`kgD00Co`kgD0_l0000;ol34g@03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003oRk[eoh^jm@0:oh^j
m@03o`000?n<]_;oS;Kb00[oS;Kb00Go0000ohFclon5/o?oQK?co`000004ohjel@[o00001on9Zn`0
0ol0003oR:CWohRTi`0:ohRTi`03o`000?mkW^SoNikX00[oNikX1?l00009oh>Lh`03o`000?m[RMko
JhWN00WoJhWN00?o0000og64e_maQ=H02?maQ=H3o`0000WoH6K100?o0000oc98^_lbB;X01?lbB;X0
1Ol0003oo]f?ookMSol0003oo=Aa00;o00000_nlPiL=o`0000co_8>G00?o0000okj6V?nnQYP00onn
QYP00ol0003o`8RHol28V009ol28V003o`000?o2RISo`XVH00Co`XVH00?o0000olB<VOo4S9T02?o4
S9T00ol0003oaXfHolJ=V004olJ=V003o`000?o8SYSob8jH00Wob8jH00?o0000olZ?U_o:SiH01?l0
000<olf?T@04o`000?o?Shoochn?o`0000Wod92>00?o0000om>AS?oCTH`01_oCTH`4o`0000[oeY:9
00?o0000omVDQooIU8L02?oIU8L2o`0000WofYJ900?o0000oookJ_oonfX07OoonfX00ol7;k3o0000
o`00<@05o`00<@03o`000?mAP>7o000000Oo3SVh00?o0000ogY/^?mjK;P00_mjK;P00ol0003oFeRf
oe]H]P03oe]H]P03o`000?mKF;KoFeRf00KoFeRf00?o0000om?:dOoCb]400_oCb]42o`0000_o`LCL
00?o0000ol>me?o3_M@00_o3_M@00ol0003o`<CMol34g@0;ol34g@03o`000?oonf[ooo]Z02;ooo]Z
00?o0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0??oonfX00ol0003oRk[eoh^j
m@0:oh^jm@03o`000?n<]_;oS;Kb00CoS;Kb1Ol000000on<]_;o0000o`000006o`0000GoQ;Cd00?o
0000ohV[k?n9Zn`02_n9Zn`00ol0003oR:CWohRTi`0:ohRTi`03o`000?mkW^SoNikX00OoNikX1?l0
00000on4WN?o0000oh>Lh`08oh>Lh`03o`000?m[RMkoJhWN00[oJhWN00?o0000og64e_maQ=H02?ma
Q=H2od=Ob@;o00001omPI/400ol0003o<TRjoc98^P05oc98^P04o`000?ongHoo0000oocDL@;o0000
2OnlPiL2o`0000Co_XNJ2Ol00003okb3U`03o`000?nnQYSo_XJH00;o_XJH00?o0000ol28V?o0R9P0
2_o0R9P00ol0003o`XVHol:9V004ol:9V003o`000?o4S9Woa8bI00Soa8bI00?o0000olJ=V?o6SIP0
1?o6SIP00ol0003ob8jHolR>V009olR>V005o`000?o:SiKobXnFolZ?U_l000000_o;T9H4o`0000So
cHnA00Co0000oln?Soo?Shoo00002Oo@T8h00ol0003odi6<om>AS009om>AS003o`000?oFTXWoeY:9
00WoeY:900?o0000omVDQooIU8L01ooIU8L3o`0000SofYJ900?o0000oookJ_oonfX07_oonfX00ol0
003o000ao`00<@05o`00<@03o`000?mAP>7o3SVh00Go3SVh00?o0000ogY/^?mjK;P01?mjK;P00ol0
003oFeRfoe]H]P03oe]H]P03o`000?mKF;KoFeRf00GoFeRf00Go0000om?:dOoCb]7odl[Ao`00000>
ol74g004o`000?o3_MCo0000o`0000oo`<CM00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Zoook
JP0>oookJP001ooonfX00ol0003ooo]ZoookJP0moookJP03o`000?n;^_GoRk[e00CoRk[e1Ol00000
0on;^_Go0000o`000004o`0000OoLk?i00?o0000ohFdm?l000002_n4]?@00ol0003oRJ_/ohV[k00:
ohV[k003o`000?n8Y>OoR:CW00[oR:CW00?o0000og^Nj?mkW^P00_mkW^P4o`0000CoNikX00?o0000
oh>Lhon3W><02On3W><00ol0003oJhWNof^9gP09of^9gP03o`000?maQ=KoLHCF00SoLHCF00CoKX7E
od=ObOm3GlWo@eo90_l00005of1V`@03o`000?lbB;[o<TRj00Go<TRj0_l00002oocDL@;o00002_nl
PiL00ol0003o_XNJokj7VP0;okj7VPco00002Oo0R9P00ol0003o`XVHol:9V004ol:9V003o`000?o4
S9Woa8bI00Soa8bI00?o0000olJ=V?o6SIP01?o6SIP00ol0003ob8jHolR>V009olR>V005o`000?o:
SiKobXnFolZ?U_l000001_o;T9H3o`0000GocHnA00Co0000oln?Soo?Shoo00002Oo@T8h00ol0003o
di6<om>AS009om>AS0?o00002OoFTXT00ol0003ofIB7omVDQ`07omVDQ`;o000000CofYB6o`000?l0
003o00001OoJUXT00ol0003ooo]ZoookJP0NoookJP03o`000?l0037o000a00Ko000a0_l00004o`hi
^003o`000?mjK;SoNVbh00GoNVbh00?o0000oe]H]_mKF;H01?mKF;H00ol0003oFeRfoe]H]P04oe]H
]P;o000000?odl[Ao`000?o1a=`03_o1a=`2o`00017o`<CM00?o0000oookJ_oonfX08_oonfX00ol0
003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP0noookJPKo00002?n2^OP<og>cn@03
o`000?n5]?Co000000[oQ;Cd00?o0000ohV[k?n9Zn`02_n9Zn`00ol0003oR:CWohRTi`09ohRTi`03
o`000?mkW^So000000;o00002?mkW^P00ol0003oPicSoh>Lh`09oh>Lh`03o`000?m[RMkoJhWN00[o
JhWN00?o0000og64e_maQ=H01_maQ=H2ofj1e@03o`000?m3GlWo@eo900;o@eo90ol00003of1V`@03
o`000?lbB;[o<TRj00?o<TRj00?o0000o`00L_l000000_ole742o`0000[o_8>G00?o0000okj7V_nn
QiX03_nnQiX00ol0003o_hZMokn:W@02okn:W@04o`000?noRYgo_hZMokn:W@Oo00000_o0R9P00ol0
003o`XVHol:9V004ol:9V003o`000?o4S9Woa8bI00Soa8bI00?o0000olJ=V?o6SIP01?o6SIP00ol0
003ob8jHolR>V00:olR>V004o`000?o:SiKobXnFo`0000Wobi2F1?l000001Oo=Si7o0000oln?Soo?
Shoo000000Wod92>00?o0000om>AS?oCTH`02OoCTH`00ol0003oeI69omFAR@03o`0000KoeY:900?o
0000omVDQooIU8L01ooIU8L2o`0000CofYB60_l00003omZFR@03o`000?oonf[ooo]Z01kooo]Z00?o
1bn`o`00<Ol003401ol003401Ol0003o3SVho`hi^?l>>KSo000000SoNVbh00?o0000oe]H]_mKF;H0
1OmKF;H00ol0003oFeRfoe]H]P04oe]H]P;o00003oo1a=`00ol0003o_LWTo`00000Bol34g@03o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0@?oo
nfX00ol0003oP[Whoh:in00:oh:in003o`000?mc/oWoLk?i00WoLk?i00?o0000ohFdm?l000002_n4
]?@00ol0003oRJ_/ohV[k00:ohV[k003o`000?n8Y>OoR:CW00OoR:CW0ol0000:og^Nj003o`000?ml
VNCo000000_oPicS00?o0000of^9g_m[RMh02_m[RMh00ol0003oLHCFog64eP04og64eP04o`000?m^
PMGoKX7Eofj1e@Oo@eo90_l000000omPI/7o0000oc98^P04oc98^P03o`000?l007;o000000;oo=Aa
0_l0000:okb3U`03o`000?nnQi[o_XNJ00ko_XNJ00Go0000okn:WOnoRYgo_hZMo`00000;okn:W@Ko
00000_o2RIP00ol0003oa8bIolB<V@09olB<V@03o`000?o6SISoaXfH00CoaXfH00?o0000olR>V?o8
SYP02_o8SYP01?l0003obXnFolZ?U_l0000=ol^@UPGo00002Oo@T8h00ol0003odi6<om>AS009om>A
S003o`000?oETHWoeI6900?oeI690ol00003omJBR@03o`000?oIU8OofIB700OofIB70_l00006omZD
QPCo00007ooonfX2o`00?P[o000a0_l>>KP00ol0003oNVbhogY/^008ogY/^003o`000?mKF;KoFeRf
00GoFeRf00?o0000oe]H]_mKF;H00omKF;H2o`0000go`LCL0_l00003okg9i003o`000?o0a=go`<CM
00co`<CM0_l000000onlb>?o0000oookJP0RoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03
o`000?oonf[ooo]Z04;ooo]Z00?o0000oh:in?n2^OP02_n2^OP2o`0000[oLk?i0_l0000;ohBdm003
o`000?n9ZncoRJ_/00[oRJ_/00?o0000ohRTion8Y>L00on8Y>L3o`0000?oR:CW00?o0000og^Nj?mk
W^P01omkW^P01?l0003oO9WTogbIi?l0000;oh>Lh`03o`000?m[RMkoJhWN00WoJhWN00?o0000og64
e_maQ=H01?maQ=H4ofj1e@03o`000?m3GlWo@eo900Ko@eo90_l00005oc98^P03o`000?l007;o0000
00;oo=Aa0_l0000:okb3U`03o`000?nnQi[o_XNJ00ko_XNJ00Go0000okn:WOnoRYgo_hZMo`00000=
okn:W@04o`000?o2SYko`XjNol:>WPKo00002Oo4S9T00ol0003oaXfHolJ=V003olJ=V003o`000?o8
SYSob8jH00[ob8jH00Co0000olZ?U_o:SiKo00003_o;T9H00ol0003ocHnBolf?TP03o`0000Ood92>
00?o0000om>AS?oCTH`02OoCTH`00ol0003oeI69omFAR@06omFAR@Co00002OoIU8L2o`0000WofYB6
00?o0000oookJ_oonfX07OoonfX2o`00?P[o000a00?o0000o`hi^?l000002_mjK;P00ol0003oFeRf
oe]H]P05oe]H]P03o`000?mKF;KoFeRf00?oFeRf00?o0000olW?g_l000002oo1a=`00ol0003o_LWT
okg9i004okg9i003o`000?o0a=go`<CM00Wo`<CM0_l00004okc8h`03o`000?oonf[ooo]Z023ooo]Z
00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0@ooonfX2o`0000coP[Wh00?o
0000og>cnOmc/oT02?mc/oT2o`0000_oQ;Cd00?o0000ohV[k?n9Zn`02_n9Zn`5o`0000KoR:CW00?o
0000og^Nj?mkW^P01_mkW^P00ol0003oO9WTogbIi002ogbIi003o`000?n3W>?oPicS00SoPicS00?o
0000of^9g_m[RMh02_m[RMh00ol0003oLHCFog64eP02og64eP03o`000?m^PMGoKX7E00?oKX7E2_m3
GlT2o`0000;o<TRj00Ko0000o`00L_l007;o001bo`000?ole742o`0000Wo_8>G0_l0000@okj7VP05
o`000?noRYgo_hZMokn:WOl000003OnoRYd00ol0003o`XjNol:>WP03ol:>WP04o`000?o6T9goaY2M
olJ@W@Oo00000_o4S9T00ol0003oaXfHolJ=V002olJ=V003o`000?o8SYSob8jH00_ob8jH00Co0000
olZ?U_o:SiKo00003_o;T9H01?l0003ocHnBolf?T_l00002olj@T@?o00001?o@T8h00ol0003odi6<
om>AS009om>AS003o`000?oETHWoeI6900WoeI690_l00009omVDQ`03o`000?oJU8KofYB600OofYB6
00?o0000oookJ_oonfX07OoonfX2o`00?P03o`000?l0037o000a00Oo000a00Co0000ofaDYOm/E:Go
00002OmjK;P00ol0003oFeRfoe]H]P06oe]H]P03o`000?mKF;KoFeRf00?oFeRf00?o0000olW?g_l0
00002?o1a=`2o`0000So_LWT00?o0000ol34gOo0a=d01_o0a=d2o`0000Oo_<SS00?o0000oookJ_oo
nfX07ooonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP15oookJP03o`00
0?n2^OSoP[Wh00[oP[Wh00?o0000og>cnOmc/oT02?mc/oT00ol0003oQ;CdohBdm00:ohBdm003o`00
0?n9ZncoRJ_/00OoRJ_/1?l0000:ohRTi`03o`000?mkW^SoNikX00GoNikX00?o0000ogbIi?mlVN@0
0_mlVN@00ol0003oPicSoh>Lh`09oh>Lh`03o`000?m[RMkoJhWN00WoJhWN00?o0000og64e_maQ=H0
0_maQ=H6ofj1e@03o`000?m3GlWo@eo900Oo@eo900Go0000oc=8^OlbB;[o<TRjo`000003o`00LP04
o`000?ole77o0000o`0000Wo_8>G0_l0000@okj7VP04o`000?noRYgo_hZMo`0000ko_hZM00?o0000
ol:>W_o2SYh00oo2SYh00ol0003oaY2MolJ@W@08olJ@W@Ko000000?oaXfHo`000?o8SYP03?o8SYP0
0ol0003obXnFo`00000?ol^@UP04o`000?o=Si;ocHnBo`0000GocY2A0ol000000oo@T8ko0000om>A
S00:om>AS003o`000?oETHWoeI6900WoeI6900Co0000omNAQ_l0003o00001ooIU8L2o`0000SofYB6
00?o0000oookJ_oonfX07OoonfX00ol003ko0000o`000009o`00<@05o`000?m/E:GoK5BUofaDYOl0
00002OmjK;P00ol0003oFeRfoe]H]P06oe]H]P04o`000?mKF;KoFeRfoe]H]P?o000000?obLoNo`00
0?o1a=`01Oo1a=`00ol0003o_LWTokg9i008okg9i003o`000?o0a=go`<CM00Go`<CM00?o0000okc8
honlb><02?nlb><00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03
o`000?oonf[ooo]Z04Kooo]Z00?o0000oh:in?n2^OP02_n2^OP00ol0003oLk?iog>cn@08og>cn@03
o`000?n4]?CoQ;Cd00[oQ;Cd00?o0000ohV[k?n9Zn`00on9Zn`>o`0000CoR:CW00?o0000og^Nj?mk
W^P01?mkW^P00ol0003oO9WTogbIi003ogbIi003o`000?n3W>?oPicS00SoPicS00?o0000of^9g_m[
RMh02_m[RMh00ol0003oLHCFog64eP08ofj1e@03o`000?m3GlWo@eo900Oo@eo900?o0000oc=8^Ol0
00001?l007801?l0003oo=Aao`000?l00009okb3U`;o00004OnnQiX00ol0003o_hZMo`00000?okn:
W@05o`000?o2SYko`XjNol:>W_l000003Oo6T9d01?l0003oaY2MolJ@WOo6T9d4o`0000_ob8jH00?o
0000olZ?U_l000003oo;T9H01?l0003ocHnBolf?T_l00008olj@T@?o00002_oCTH`2o`0000[oeI69
00Co0000omNAQ_oGTHKoei660ol00004omVDQ`;o00002?oJU8H00ol0003ooo]ZoookJP0MoookJP03
o`00?_l000Co000000So000a0_l00004ofaDY@03o`000?mjK;SoNVbh00KoNVbh00?o0000oe]H]_mK
F;H01omKF;H3o`000006ofmIZ?l0003obM3Oo`000?o9cmko00000oo1a=`2o`0000co_LWT00?o0000
ol34gOo0a=d00_o0a=d2o`0000co_<SS00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0>
oookJP001_oonfX00ol0003ooo]ZoookJP17oookJP03o`000?n2^OSoP[Wh00CoP[Wh1Ol000000on2
^OSo0000o`00000Lo`0000KoOjG/00?o0000of^LkOm[W>d01?m[W>dIo`0000CoPicS00?o0000of^9
g_m[RMh02Om[RMh00ol0003oLHCFo`000008ofj1e@03o`000?m3GlWo@eo900Oo@eo900?o0000oc=8
^Ol000001Ol00783o`0000So_8>G00?o0000okf7V_l000004OnnQiX00ol0003o_hZMo`00000?okn:
W@05o`000?o2SYko`XjNol:>W_l000003Oo6T9d00ol0003oaY2MolJ@W@02olJ@W@03o`000?o6T9go
aY2M00Co00001oo8SYP00ol0003obXnFo`00000?ol^@UP04o`000?o=Si;ocHnBo`0000WocY2A00?o
0000om6@S_l000000_l00007om>AS0;o00002_oETHT00ol0003oei66omNAQP04omNAQP;o00000_oI
U8L2o`0000SofYB600?o0000oookJ_oonfX07OoonfX00ol003ko0004o`000007o`00<@04o`000?lO
1WOo7`Igo`0000CoK5BU00?o0000ogY/^?mjK;P01OmjK;P00ol0003oFeRfoe]H]P07oe]H]P;o0000
0_m_FJP02?l0003obM3OolW@gol0003obLoNo`000?o1a=co00003onmbN@01?l0003o`<CMo`000?l0
000?okc8h`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX03OoonfX000Kooo]Z00?o0000
oookJ_oonfX0B?oonfX6o`0000SoL[Ok2omK[?T00ol0003oOjgaogn]l@06ogn]l@Co00002omoYN`0
0ol0003oJic]of^Lk@09of^Lk@05o`000?mkWNOoNigWog^Miol000001omiVnL00ol0003oHhSQof>8
h@04of>8h@Wo00002?m[RMh00ol0003oKX7Eofj1e@07ofj1e@03o`000?m3GlWo@eo900Oo@eo90_l0
00000ol08JKo0000o`00LP03o`00LP?o00002?nlPiL00ol0003o_HNJo`00000Aokj7VP;o00004?no
RYd01Ol0003o`XjNol:>W_o2SYko000000goaY2M00?o0000olJ@WOo6T9d00_o6T9d00ol0003oaY2M
olJ@W@04olJ@W@?o00001Oo8SYP2o`0000oobi2F00Co0000olf?T_o=Si;o00002Oo>T9400ol0003o
dI2>om6@SP02om6@SP;o00001OoCTH`2o`0000[oeI6900?o0000omNAQ_oGTHH01_oGTHH4o`0000So
fYB600?o0000oookJ_oonfX07OoonfX00ol003ko0004o`000006o`00<@05o`000?lO1WOo7`Igoal6
Mol000001Om/E:D2o`0000KoNVbh1omKF;H2o`000003ofmIZ?l0003oKeVX00;oKeVX00Ko0000olW@
goo9d=oo0000olW?g_l0000@okg9i0;o00004_nlb><00ol0003ooo]ZoookJP0LoookJP03o`000?oo
nf[ooo]Z00gooo]Z0006oookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000og:gnomb]o/02_mb]o/0
0ol0003oFjcioe^/n@08oe^/n@03o`000?mo[O7oOjga00;oOjga0ol00004ogn]l@03o`000?moYNco
OjG/00WoOjG/00?o0000of^LkOm[W>d02Om[W>d01?l0003oNigWog^Miol00008ogVKi`03o`000?mS
R>7oHhSQ00SoHhSQ00Co0000ofj6f_m^Q][oKXKJ1Ol00003of^9gP03o`000?m^PMGoKX7E00SoKX7E
00?o0000od=ObOm3GlT01om3GlT00ol0003o026Vo`000004o`00LP?o00002?nlPiL00ol0003o_HNJ
o`00000Aokj7VP;o00004?noRYd01?l0003o`XjNol:>W_l0000?olJ@W@04o`000?o6T9goaY2Mo`00
00[oaY2M1?l000000oo8SYSo0000o`00000>ol^@UP05o`000?o=Si;ocHnBolf?T_l000002Oo>T940
0ol0003odI2>om6@SP04om6@SP;o00000ooCTH`2o`0000[oeI6900?o0000omNAQ_oGTHH02?oGTHH3
o`0000OofYB600?o0000oookJ_oonfX07OoonfX3o`0010Go000a00?o0000oal6MolO1WL00_lO1WL0
0ol0003oK5BUofaDY@05ofaDY@03o`000?mjK;SoNVbh00?oNVbh1OmKF;H2o`0000CoKeVX00Co0000
ofmIZ?m_FJSo00000oo9d=l2o`0000ko_LWT0_l000000onid^go0000okc8h`0>okc8h`;o000000?o
^<[Xo`000?oonfX07OoonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1=
oookJP;o00002_mb]o/00ol0003oFjcioe^/n@08oe^/n@Co00002?mo[O400ol0003oOjG/ognUk009
ognUk003o`000?m[W>goJic]00WoJic]0_l0000:ogVKi`03o`000?mSR>7oHhSQ00SoHhSQ00?o0000
ofj6f_m^Q]X01Om^Q]X5o`0000WoKX7E00?o0000od=ObOm3GlT01om3GlT3o`0QYP03o`000?l007;o
001b00;o001b00?o0000onbh>ol000001_nlPiL01?l0003o_HNJokf7V_l0000Aokj7VP;o00004?no
RYd01?l0003o`XjNol:>W_l0000?olJ@W@04o`000?o6T9goaY2Mo`0000koaY2M1Ol0000<ol^@UP05
o`000?o=Si;ocHnBolf?T_l000002Oo>T9400ol0003odI2>om6@SP06om6@SPGo00002ooETHT00ol0
003oei66omNAQP07omNAQP;o000000?of923o`000?l000001OoJU8H00ol0003ooo]ZoookJP0Moook
JP?o00041?l003400ol0003o7`Igoal6M`03oal6M`03o`000?m/E:GoK5BU00KoK5BU00?o0000ogY/
^?mjK;P00_mjK;P01Ol0003oFeRfoe]H]_mKF;Ko000000OoKeVX00?o0000ofmIZ?l000000_l00003
ol?BiP03o`000?nmbNCo_LWT00Wo_LWT0_l00004okWBk@03o`000?nlb>?o_<SS00[o_<SS0_l00004
okS:j003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oook
J_oonfX0CooonfX00ol0003oL[Okog:gn`08og:gn`03o`000?mK[?WoFjci00GoFjci1?l0000;ogn]
l@03o`000?moYNcoOjG/00WoOjG/00?o0000of^LkOm[W>d02Om[W>d00ol0003oNI_WogVKi`08ogVK
i`03o`000?mSR>7oHhSQ00SoHhSQ00?o0000ofj6f_m^Q]X01om^Q]X00ol0003oJh;Ho`000002o`00
00SoKX7E00?o0000od=ObOm3GlT01Om3GlT00ol0003o<DFgo`0QYP02o`0QYP07o`000?l007;o001b
o`00L_l0003ok;Pkokn9W00?o`0000co_XNJ00?o0000okn:WOnoRYd03onoRYd01?l0003o`XjNol:>
W_l0000?olJ@W@04o`000?o6T9goaY2Mo`0000ooaY2M0_l00002olR@VPCo00002?o;T9H01Ol0003o
cHnBolf?T_o=Si;o000000WocY2A00?o0000om6@S_oAT8h02OoAT8h4o`0000WoeI6900?o0000omNA
Q_oGTHH01ooGTHH2o`0000?of9230_l00003omZDQP03o`000?oonf[ooo]Z01gooo]Z0ol000@4o`00
<@03o`000?lO1WOo7`Ig00Co7`Ig2Om/E:D00ol0003oNVbhogY/^002ogY/^003oe]H]_l0003o0000
00WoKeVX0_l00005ol?BiP03o`000?nmbNCo_LWT00Oo_LWT0_l00007okWBk@03o`000?nlb>?o_<SS
00Oo_<SS0_l00007okS:j003o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX03OoonfX000Go
oo]Z00?o0000oookJ_oonfX0D?oonfX2o`0000WoL[Ok00?o0000oe^/nOmK[?T01?l00004oe^/n@03
o`000?mo[O7oOjga00WoOjga00?o0000ognUk?moYN`02?moYN`00ol0003oJic]of^Lk@09of^Lk@03
o`000?miVnOoNI_W00WoNI_W00?o0000of>8hOmSR>402?mSR>400ol0003oKXKJofj6fP05ofj6fP03
o`000?m[P]SoJh;H00?oBfW?0ol00005ofj1e@03o`000?m3GlWo@eo900Go@eo900?o0000oc55]ol0
8JH00_l08JH01_l0003o001bo`00L_l007;o0000onbh>`Oo_hVL00Co0000ol2=X?o0SJ3o00001Oo1
SZ09o`0000?o_XNJ00?o0000okn:WOnoRYd03onoRYd00ol0003o`XjNo`00000@olJ@W@03o`000?o6
T9go0000013oaY2M00?o0000olR@V_o8T9X01Oo8T9X3o`0000Gobi2F00Go0000olf?T_o=Si;ocHnB
o`000009olj@T@03o`000?oAT8kodI2>00WodI2>0_l00002om:?RP?o00001_oETHT00ol0003oei66
omNAQP07omNAQP;o00001OoHT8<01?l0003ofYB6omZDQ_l0000NoookJPCo00040ol003400ol0003o
7`Igoal6M`05oal6M`03o`000?m/E:GoK5BU00OoK5BU00Go0000ogY/^?mjK;SoNVbhoe]H]P0<ofmI
Z0;o00001Oo3d^H00ol0003o_LWTokg9i004okg9i0;o00002_nid^d00ol0003o_<SSokc8h`04okc8
h`;o00002_nhb^P00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03
o`000?oonf[ooo]Z05;ooo]Z1ol00002og:gn`?o00002OmK[?T00ol0003oOjgaogn]l@09ogn]l@03
o`000?moYNcoOjG/00SoOjG/00?o0000of^LkOm[W>d02?m[W>d2o`0000_oNI_W00?o0000of>8hOmS
R>401omSR>400ol0003oKXKJofj6fP05ofj6fP04o`000?m[P]SoJh;Hof^2f0GoBfW?0ol00003ofj1
e@03o`000?m3GlWo@eo900Co@eo900?o0000oc55]ol08JH00ol08JH01Ol0003o001bo`00L_l0003o
k;Pk00Ko_hVL00Go0000ol2=X?o0SJ3o`8fPo`00000>ol6>X0So00003_noRYd2o`00013oaY2M00?o
0000olJ@WOl000004?o6T9d00ol0003ob92JolR@VP08olR@VPCo000000?obi2Fo`000?o=Si800_o=
Si800ol0003ocY2Aolj@T@07olj@T@03o`000?oAT8kodI2>00WodI2>0_l00005om:?RP?o00000ooE
THT00ol0003oei66omNAQP08omNAQP03o`000?oHT8?of92300Cof9230ol0000NoookJPCo00040_l0
03400ol0003o7`Igoal6M`06oal6M`03o`000?m/E:GoK5BU00SoK5BU00Co0000ogY/^?l0003o0000
3?m_FJP2o`0000Ko`m;V00Co0000okg9i?nmbNCo_LWT0_l0000<okWBk@03o`000?nlb>?o_<SS00;o
_<SS0_l0000<okS:j003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z
00?o0000oookJ_oonfX0E?oonfX01?l0003oE;3koeB`nomD/?/4o`000003og:gnol0003o000000[o
00002omo[O400ol0003oOjG/ognUk008ognUk003o`000?m[W>goJic]00OoJic]00?o0000og2Fiol0
00002_miVnL00ol0003oHhSQof>8h@08of>8h@03o`000?m^Q][oKXKJ00?oKXKJ00?o0000of^2f?m[
P]P00_m[P]P00ol0003oBfW?od]Yc`05od]Yc`Co00001Om3GlT01?l0003o<DFgoc55]olaAKL3o`0Q
YP05o`000?l007;o001bo`000?o/^3/01_noRI`00ol0003o`8fPol2=X002ol2=X003o`000?o1SZ3o
`HjP00ko`HjP0_l00003ol:AX`Ko00002?noRYd2o`00013oaY2M00?o0000olJ@WOl000004?o6T9d0
0ol0003ob92JolR@VP0<olR@VPCo000000?ocHnBo`000?o>T9402?o>T9400ol0003odI2>om6@SP09
om6@SP;o00002?oBShX4o`0000[oei6600?o0000omR@PooHT8<01_oHT8<00ol0003ooo]ZoookJP0L
oookJPCo00040_l00349oal6M`03o`000?m/E:GoK5BU00SoK5BU1?l0000=ofmIZ003o`000?o3d^Ko
`m;V00Co`m;V00Co0000okg9i?l0003o00003onid^d01?l0003o_<SSo`000?l0000?okS:j003o`00
0?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03?oonfX000Gooo]Z00?o0000oookJ_oonfX0EOoo
nfX3o`0000OoE;3k2_lWUnhCo`0000CoOjG/00?o0000of^LkOm[W>d01Om[W>d01?l0003oL9KWog2F
iol0000;ogVKi`03o`000?mSR>7oHhSQ00SoHhSQ00Go0000ofj6f_m^Q][oKXKJo`000006of^2f0[o
BfW?0ol00003od=Ob@04o`000?laAKOo<DFgoc55]`Co026V00?o0000o`00L_l007800_l00005okn9
W003o`000?o0SJ3o`8fP00;o`8fP00?o0000ol6>X?o1SZ003Oo1SZ000ol0003o`I2So`000009ol:A
X`Ko00000_noRYd00ol0003oaY2MolJ@W@0@olJ@W@;o00004?o6T9d00ol0003ob92JolR@VP0=olR@
VP03o`000?o:SiKobXnF00Co00001oo>T9400ol0003odI2>om6@SP09om6@SP;o00002ooBShX2o`00
00Woei6600?o0000omR@PooHT8<01_oHT8<00ol0003ooo]ZoookJP0KoookJPGo000400?o0000oal6
MolO1WL02OlO1WL8ofaDY@;o00000omP?i<2o`0000coKeVX0_l00006ol?BiP03o`000?nid^go^M;]
013o^M;]00?o0000okS:j?nhb^P04?nhb^P00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z
00cooo]Z0004oookJP03o`000?oonf[ooo]Z05;ooo]Z1?l00004oookJP;o00001_mD/?/00ol0003o
9iO^obNGkP07obNGkP_oL:Kb00?o0000og:LjombW>/00ombW>/:o`0000;oJic]00Go0000og2Fiom`
U^OoL9KWo`00000;ogVKi`03o`000?mSR>7oHhSQ00OoHhSQ00Go0000ofj6f_m^Q][oKXKJo`000006
of^2f003o`000?m;JLooBfW?00SoBfW?00?o0000odQOaol000000_m3GlT01?l0003o<DFgoc55]ola
AKL5o`0QYP04o`000?l007;o0000o`0000Co_hVL00?o0000ol2=X?o0SJ000oo0SJ000ol0003o`HjP
ol6>X00=ol6>X003o`000?o1T:?o000000oo`Y6S1_l0000?olJ@W@03o`000?o6T9goaY2M00koaY2M
00?o0000olN?V_l000003_o8T9X01Ol0003obXnFolZ?U_o:SiKo000000;obhnD0ol00004olj@T@03
o`000?oAT8kodI2>00WodI2>0_l0000;om:?RP04o`000?oDSXGo0000o`0000Ooei6600?o0000omR@
PooHT8<01_oHT8<00ol0003ooo]ZoookJP0KoookJPGo000400?o0000oal6MolO1WL02OlO1WL7ofaD
Y@03o`000?mP?i?oH3nC00?oH3nC00?o0000ogQGWol000002om_FJP00ol0003o`m;Vo`000002ol?B
iP;o00000_nmdn/00ol0003o^M;]okWBk@0<okWBk@;o000000?o^Lo[o`000?nhb^P03Onhb^P3o`00
0003okC<jol0003ooo]Z01Wooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oo
nfX0CooonfX3o`0000[ooo]Z1?l00004oeB`n`03o`000?lWUnko9iO^00Ko9iO^00?o0000og2Vl_m`
Y_802?m`Y_800ol0003oLYc[og:Lj`07og:Lj`03o`000?m]V^_oKI[[00;oKI[[2ol00007ogVKi`03
o`000?mSR>7oHhSQ00SoHhSQ00?o0000ofj6f_l000002?m[P]P00ol0003oBfW?od]Yc`08od]Yc`04
o`000?m8GlOo@eo9o`0000Go<DFg1?l08JH4o`0000Co_hVL00?o0000ol2=X?o0SJ000oo0SJ000ol0
003o`HjPol6>X00<ol6>X004o`000?o1T:?o`I2So`00017o`Y6S00Co0000ol>BY?o3TZCo`i:T1_l0
0009olJ@W@03o`000?o6T9goaY2M00koaY2M00?o0000olN?V_l000003_o8T9X01Ol0003obXnFolZ?
U_o:SiKo000000GobhnD0ol000000oo>T97o0000om6@SP0:om6@SP;o00002ooBShX01?l0003oe8j5
omB>QOoDSXD2o`0000Goei6600?o0000omR@PooHT8<01_oHT8<00ol0003ooo]ZoookJP0KoookJPCo
00040_l0000;oal6M`GoK5BU0_l00006of0oT`04o`000?mhEiooN5NOo`0000_oKeVX00Co0000ol?B
i_l0003o00001?nmdn/2o`0000_o^M;]0_l00004okW?j`03o`000?nhb^So^<[X00Wo^<[X0_l00005
okC<j`03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oook
J_oonfX0C?oonfX3o`0000oooo]Z00?o0000o`24a_l000000_l00002oeB`n`;o00001olWUnh2o`00
00WoL:Kb00?o0000og:LjombW>/01ombW>/00ol0003oKI[[offJj`03offJj`03o`000?m]VN_oKIW[
00;oKIW[00Co0000oe:3homBPn?oDX?S1ol000000omiVnOo0000of>8h@08of>8h@03o`000?m^Q][o
000000SoJh;H00?o0000od]Ycom;JLl02?m;JLl00ol0003oB5o7odQOa`02o`0000Co<DFg1Ol08JH3
o`0000?o_hVL00?o0000ol2=X?o0SJ001?o0SJ000ol0003o`HjPol6>X00<ol6>X005o`000?o1T:?o
`I2Sol6@Xol000003oo2TJ<2o`0000Wo`i:T1_l00003olJ@W@03o`000?o6T9goaY2M00koaY2M00?o
0000olN?V_l000003Oo8T9X00ol0003obXnFolZ?UP02olZ?UP03o`000?o;SiCobhnD00KobhnD1?l0
0009om6@SP;o00002ooBShX00ol0003oe8j5omB>Q@03omB>Q@;o00000ooGTHH00ol0003of923omR@
P`07omR@P`03o`000?oonf[ooo]Z01Wooo]Z00Oo0000o`001?l000Co0004o`000?m:8goo000000_o
7`Ig00?o0000ofaDYOm/E:D00_l00009of0oT`03o`000?mhEiooN5NO00;o00002Om_FJP3o`0000Go
_M?[00?o0000okWBkOl000001onid^d3o`0000Oo^Lo[00?o0000okS:j?nhb^P01_nhb^P2o`0000So
]<c[00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]Z
oookJP19oookJP?o00005_oonfX01Ol0003o08C6o`24a_l0003oE;3k00Co00001?lWUnh2o`0000Wo
L:Kb00?o0000og:LjombW>/01ombW>/00ol0003oKI[[offJj`02offJj`03o`000?m]VN_oKIW[00?o
KIW[00?o0000oe:3homBPn<01omBPn<5o`0000OoHhSQ00?o0000of^2f?m[P]P02?m[P]P00ol0003o
BfW?od]Yc`07od]Yc`03o`000?m8GlOoB5o700;o8T>k00Go0000oc55]olaAKOo<DFgo`000004o`0Q
YP?o00000onoRI`00ol0003o`8fPol2=X005ol2=X003o`000?o1SZ3o`HjP00_o`HjP00Go0000ol6@
Xoo1T:?o`I2So`00000?ol:AX`03o`000?o2TZCo000000ko`i:T1ol0000=olJ@W@03o`000?o7Si[o
000000gob92J00?o0000olZ?U_o:SiH00oo:SiH00ol0003obhnDol^?U006ol^?U003o`000?o=Si7o
cHnA00?o00001_oAT8h2o`0000_odXn:00?o0000omB>QOoDSXD01OoDSXD4o`0000Wof92300?o0000
oookJ_oonfX06OoonfX3o`001004o`000?m:8gooBR=oo`0000co7`Ig00?oK5BUo`000?mP?i<02_mP
?i<00ol0003oN5NOogQGW`02ogQGW`03o`000?m_FJSoKeVX00KoKeVX00Co0000okgCjonmdn_o0000
1?nmdn/01?l0003o^M;]okWBkOl00004okWBk@;o00002onicn/00ol0003o^<[XokS:j002okS:j0?o
00002ondc>/00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`00
0?oonf[ooo]Z04Gooo]Z1?l0000NoookJP;o08C60_lbV?43o`0000;o9iO^0_l00009og2VlP03o`00
0?mbW>_oLYc[00OoLYc[00Go0000offJjom]V^_oKI[[o`000006offIj`03o`000?mBPn?oDX?S00So
DX?S00?o0000ofR5g?mXQM`01Ol00002of>8h@03o`000?m[P]SoJh;H00SoJh;H00?o0000od]Ycom;
JLl02?m;JLl2o`0000?o8T>k00Co0000oc55]olaAKOo<DFg1?l08JH00ol0053o0000o`000003okn9
W003o`000?o0SJ3o`8fP00Go`8fP00?o0000ol6>X?o1SZ002_o1SZ000ol0003o`I2Sol6@X`02ol6@
X`03o`000?o2TJ?o`Y6S00co`Y6S00Co0000ol:BY?o2TZCo00004?o3TZ@2o`0000?oa9>S1Ol00008
olJ@W@03o`000?o7Si[o000000gob92J00?o0000olZ?U_o:SiH00oo:SiH00ol0003obhnDol^?U006
ol^?U003o`000?o=Si7ocHnA00?ocHnA0ol00003om6@SP;o00002ooBShX00ol0003oe8j5omB>Q@07
omB>Q@?o00002?oHT8<00ol0003ooo]ZoookJP0HoookJP04o`000?l000Co0004o`0000?oBR=o00?o
0000oal6MolO1WL02OlO1WL2o`0000coH3nC00?o0000ogQGWomhEil00omhEil00ol0003oKeVXofmI
Z005ofmIZ005o`000?nmdn_o_M?[okgCjol000001?nmdn/01Ol0003o^M;]okWBkOl0003o^M;]00;o
00003_nicn/01?l0003o^<[Xo`000?l0000>okC<j`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oook
J_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0@_oonfX3o`0002Kooo]Z00?o08C6oc:HlOlb
V?400_lbV?46o`0000KoL:Kb00?o0000og:LjombW>/01ombW>/01?l0003oKI[[offJjol00006offI
j`03o`000?mBPn?oDX?S00WoDX?S00?o0000ofR5g?mXQM`01?mXQM`4o`0000[oJh;H00?o0000od]Y
com;JLl01om;JLl00ol0003o8T>kob93^`03ob93^`03o`000?laAKOo<DFg00Co026V0ol00002okn9
W003o`000?o0SJ3o`8fP00Ko`8fP00?o0000ol6>X?o1SZ002_o1SZ000ol0003o`I2Sol6@X`02ol6@
X`03o`000?o2TJ?o`Y6S00co`Y6S00Co0000ol:BY?o2TZCo00003oo3TZ@00ol0003o`i:So`000008
olBCX`Go00000_o6T9d01Ol0003oahnJolN?V_o7Si[o000000cob92J00?o0000olZ?U_o:SiH00oo:
SiH00ol0003obhnDol^?U006ol^?U003o`000?o=Si7ocHnA00KocHnA1Ol0000;om:?RP03o`000?oD
SXGoe8j500Ooe8j50_l000000ooFS7oo0000o`000006omR@P`03o`000?oonf[ooo]Z01Sooo]Z00Co
0000o`001?l000Co00000om:8gl00ol0003o7`Igoal6M`08oal6M`03o`000?m?:87o000000coH3nC
00?o0000ogQGWomhEil01?mhEil2o`0000KoKeVX00Go0000okgCjonmdn_o_M?[o`000003okgCj`03
o`000?nid^go^M;]00;o00004Onicn/00ol0003o]<c[okC<j`0?okC<j`03o`000?oonf[ooo]Z01Go
oo]Z00?o0000oookJ_oonfX02ooonfX000Cooo]Z00?o0000oookJ_oonfX0?ooonfX3o`0002gooo]Z
1?lbV?400ol0003o@j;fod>RmP05o`0000;oL:Kb00?o0000og:LjombW>/01_mbW>/01Ol0003oKI[[
offJjom]V^_o000000KoKIW[00?o0000oe:3homBPn<02?mBPn<00ol0003oJ8GLofR5g005ofR5g003
o`000?mRO]SoHWkH00;o00002?m[P]P00ol0003oBfW?od]Yc`07od]Yc`Oo8T>k00?o0000oc55]ol0
00000ol08JH00ol0003o001@o`000002okn9W003o`000?o0SJ3o`8fP00Ko`8fP00?o0000ol6>X?o1
SZ002Oo1SZ000ol0003o`I2Sol6@X`03ol6@X`03o`000?o2TJ?o`Y6S00_o`Y6S00Go0000ol:BY?o2
TZCo`Y:To`00000?ol>BY004o`000?o3TZ?o`i:So`0000coa9>S1Ol000000oo7Si[o0000olR@VP0;
olR@VP03o`000?o:SiKobXnF00?obXnF00?o0000ol^?U?o;Si@01_o;Si@00ol0003ocHnAolf?T@09
olf?T@?o00002ooBShX00ol0003oe8j5omB>Q@06omB>Q@;o00000ooFS7l3o`0000?of92300?o0000
oookJ_oonfX05ooonfX01?l0003o0004o`001?l00004odXSO`03odlYP_l0003o7`Ig00Ko7`Ig0_l0
0002odlXP@03o`000?mP?i?oH3nC00[oH3nC00?o0000ogQGWomhEil01_mhEil00ol0003oKeVXofmI
Z002ofmIZ0;o00001?nmdn/00ol0003o_M?[okgCj`03o`000003okGCl?l0003o^Lo[00go^Lo[0_l0
00000onecnko0000okC<j`0AokC<j`03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX02ooo
nfX000?ooo]Z00?o0000oookJ_oonfX0?OoonfX3o`0003?ooo]Z0olbV?400ol0003o@j;fod>RmP04
od>RmPGo00001_mbW>/01?l0003oKI[[offJjol00007offIj`03o`000?mBPn?oDX?S00SoDX?S00?o
0000ofR5g?mXQM`00omXQM`01?l0003oHWkHof9nf?mRO]P2od][d@?o00001_m[P]P00ol0003oBfW?
od]Yc`05od]Yc`03o`000?m4FL?o8T>k00Ko8T>k00?o0000oc55]ol08JH00_l08JH01_l0003o001@
o`000?l0003o_hVLo`0000So`8fP00?o0000ol6>X?o1SZ002Oo1SZ000ol0003o`I2Sol6@X`03ol6@
X`03o`000?o2TJ?o`Y6S00_o`Y6S00Go0000ol:BY?o2TZCo`Y:To`00000?ol>BY004o`000?o3TZ?o
`i:So`0000koa9>S00?o0000olFBXOo5TZ401?l0000:olR@VP03o`000?o:SiKobXnF00?obXnF00?o
0000ol^?U?o;Si@01_o;Si@00ol0003ocHnAolf?T@09olf?T@;o000000CocXb;o`000?l0003o0000
2?oBShX00ol0003oe8j5omB>Q@06omB>Q@;o00001_oFS7l2o`0000;of92300?o0000oookJ_oonfX0
5_oonfX00ol0003o0004o`000006odXSO`03o`000?lO1WOo7`Ig00Co7`Ig00?o0000odlXPOm?:840
0_m?:8400ol0003oH3nCof0oT`0;of0oT`03o`000?mhEiooN5NO00KoN5NO00Co0000ofmIZ?l0003o
00001_nmdn/01?l0003o_M?[okgCjol00004okGCl003o`000?nicn_o^Lo[00Wo^Lo[0_l00004okG?
kP03o`000?ndc>_o]<c[00_o]<c[0ol000000onac>ko0000oookJP0EoookJP03o`000?oonf[ooo]Z
00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03Wooo]Z1?l0000hoookJP04o`000?lbV?7o0000o`00
00Ko@j;f00?o0000oaQfholHM^<01?l00003og:Lj`03o`000?m]V^_o000000OoKIW[00?o0000oe:3
homBPn<02?mBPn<00ol0003oJ8GLofR5g003ofR5g003o`000?mRO]SoHWkH00;oHWkH1?m;Jm43o`00
00?oJh;H00?o0000od]Ycom;JLl01Om;JLl00ol0003oA5W3ob93^`07ob93^`04o`000?l08JKo026V
o`0000?o001@2?l00004ol2=X003o`000?o1SZ3o`HjP00Oo`HjP00?o0000ol6@Xoo1T:<01?o1T:<0
0ol0003o`Y6Sol:AX`0;ol:AX`03o`000?o2TZCo`Y:T00;o`Y:T00?o0000ol>BY?o3TZ@02oo3TZ@0
1Ol0003o`i:Sol>BXoo3TZ?o000000koa9>S00Go0000olFBXOo5TZ7oaI:Qo`000002olFAW`Co0000
1Oo8T9X00ol0003obXnFolZ?UP04olZ?UP03o`000?o;SiCobhnD00KobhnD00?o0000olf?TOo=Si40
2Oo=Si42o`0000CocXb;0ol00005om:?RP03o`000?oDSXGoe8j500Koe8j500?o0000omJ<Ool00000
1ooFS7l3o`0001Oooo]Z0ol00007odXSO`03o`000?lO1WOo7`Ig00;o7`Ig0_l00005odlXP@03o`00
0?mP?i?oH3nC00_oH3nC00?o0000ogQGWomhEil01_mhEil2o`0000So_M?[0_l000000onheo3o0000
okGCl004okGCl003o`000?nicn_o^Lo[00Go^Lo[0ol00007okG?kP03o`000?ndc>_o]<c[00Oo]<c[
0ol00005ok7<kP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o
0000oookJ_oonfX0=_oonfX3o`0003oooo]Z0_l00006od>RmP03o`000?lHM^?o67KS00?o67KS0ol0
00000ombW>_o0000o`000008offIj`03o`000?mBPn?oDX?S00SoDX?S00?o0000ofR5g?mXQM`00_mX
QM`00ol0003oHWkHof9nf002of9nf003o`000?m;Jm7oBf_A00CoBf_A0_l00002of^2f003o`000?m;
JLooBfW?00CoBfW?00?o0000odAI`ol000002?lR@k/00ol0003o026Vo`000003o`00D0;o00001_o3
UJH7o`0000Oo`HjP00?o0000ol6@Xoo1T:<01Oo1T:<00ol0003o`Y6Sol:AX`09ol:AX`03o`000?o2
TZCo`Y:T00?o`Y:T00?o0000ol>BY?o3TZ@02oo3TZ@01Ol0003o`i:Sol>BXoo3TZ?o000000goa9>S
00?o0000olFBXOo5TZ400_o5TZ400ol0003oaI6OolFAW`04olFAW`Co000000?ob92Jo`000?o:SiH0
1Oo:SiH00ol0003obhnDol^?U005ol^?U003o`000?o=Si7ocHnA00[ocHnA0_l00007olj<R`;o0000
0ooBShX00ol0003oe8j5omB>Q@06omB>Q@03o`000?oFS7oo000000WoeXao00?o0000oookJ_oonfX0
5OoonfX2o`0000SoBR=o00Go0000oal6MolO1WOo7`Igo`000008odlXP@03o`000?mP?i?oH3nC00[o
H3nC00?o0000ogQGWomhEil01?mhEil3o`0000Oo_M?[0_l00002okSGl0;o00001_nedo000ol0003o
^Lo[okW?j`02okW?j`;o00002onecnh00ol0003o]<c[okC<j`03okC<j`?o00002Onac>h00ol0003o
oo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03?ooo]Z
0ol00014oookJP;o00001Om3X_H00ol0003o67KSoaQfh`06oaQfh`Co00001om]VN/00ol0003oDX?S
oe:3h`08oe:3h`04o`000?mXQMcoJ8GLo`0000KoHWkH2?m;Jm43o`0000GoBfW?00Go0000odAI`om4
FL?oA5W3o`000008ob93^`03o`0QY_l0003o001@00;o001@00?o0000ol>EY_o3UJH02Oo3UJH00ol0
003o`9FZol2EZP05o`0000;o`HjP00?o0000ol6@Xoo1T:<01Oo1T:<00ol0003o`Y6Sol:AX`09ol:A
X`03o`000?o2TZCo`Y:T00?o`Y:T00?o0000ol>BY?o3TZ@02_o3TZ@00ol0003o`i:Sol>BX`02ol>B
X`03o`000?o4Tj?oa9>S00_oa9>S00?o0000olFBXOo5TZ400_o5TZ400ol0003oaI6OolFAW`08olFA
W`Co00001Oo:SiH00ol0003obhnDol^?U004ol^?U003o`000?o=Si7ocHnA00[ocHnA0_l00009olj<
R`Co00002?oDSXD00ol0003oeXaoo`000009omJ<O`03o`000?oonf[ooo]Z01Cooo]Z0ol00008odXS
O`04o`000?lO1WOo0000o`0000WoCbR100?o0000of0oTomP?i<02_mP?i<00ol0003oN5NOogQGW`02
ogQGW`;o00000onof^d00ol0003o_M?[okgCj`02okgCj`;o00001?nheo02o`0000Oo]M?`00Co0000
okW?jol0003o00003_necnh00ol0003o]<c[o`000002o`0000go/Lc^00?o0000oookJ_oonfX04Ooo
nfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0`oookJP?o0000BOoonfX2
o`0000Co@j;f00?o0000oaQfholHM^<01_lHM^<00ol0003oG8kXoeb>j004o`0000?oKIW[00?o0000
oe:3homBPn<02?mBPn<01?l0003oJ8GLofR5g?l00006of9nf003o`000?m;Jm7oBf_A00SoBf_A0_l0
0003od]Yc`05o`000?m4FL?oA5W3odAI`ol000002?lR@k/00ol08JKo0000o`00D002o`00D0;o0000
2_o3UJH00ol0003o`9FZol2EZP05ol2EZPOo00000oo1T:<00ol0003o`Y6Sol:AX`08ol:AX`03o`00
0?o2TZCo`Y:T00Co`Y:T00?o0000ol>BY?o3TZ@02_o3TZ@00ol0003o`i:Sol>BX`03ol>BX`03o`00
0?o4Tj?oa9>S00[oa9>S00?o0000olFBXOo5TZ400oo5TZ400ol0003oaI6OolFAW`08olFAW`03o`00
0?o6T9coaY2L00Co000000?obXnFo`000?o;Si@01Oo;Si@00ol0003ocHnAolf?T@0:olf?T@;o0000
3?o>S8/3o`0000Koe8j500?o0000omJ<Ool000002OoFS7l00ol0003ooo]ZoookJP0DoookJP03o`00
0?lN04co000000SoBR=o0_l0000;odlXP@03o`000?mP?i?oH3nC00[oH3nC00Go0000ogQGWomhEioo
N5NOo`000006okoJk@04o`000?nmdn_o0000o`0000Ko^=O`00?o0000okGCl?l000001_nedo02o`00
017o]Lo^00?o0000ok7<k_nac>h03onac>h00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z
00_ooo]Z0003oookJP03o`000?oonf[ooo]Z02cooo]Z1?l0001>oookJP;o00000om3X_H00ol0003o
67KSoaQfh`06oaQfh`03o`000?mLS^SoG8kX00?oG8kX1Ol0000:oe:3h`03o`000?mXQMco000000Oo
HWkH00?o0000od][dOm;Jm401om;Jm400ol0003oDVS;o`000002od]Yc`03o`000?m4FL?oA5W300;o
A5W300?o0000ob93^olR@k/01_lR@k/01?l0003o001@o`00D?l00502o`0000_o`iFV00?o0000ol2E
Z_o0UJX01Oo0UJX00ol0003o`YR/ol:H[003ol:H[0Wo00001Oo2TJ<00ol0003o`Y:Tol:BY004ol:B
Y003o`000?o3TZCo`i:T00[o`i:T00?o0000ol>BXoo3TZ<00oo3TZ<00ol0003oa9>SolBCX`09olBC
X`03o`000?o5TZ7oaI:Q00CoaI:Q00?o0000olFAWoo5TIl02?o5TIl00ol0003oaY2LolJ@W004olJ@
W0Co00001?o;Si@00ol0003ocHnAolf?T@0:olf?T@;o00003?o>S8/00ol0003od8R3om28P`03o`00
00?oe8j500?o0000omJ<Ool000002_oFS7l00ol0003ooo]ZoookJP0BoookJP;o000000?o7P1<o`00
0?m:8gl01om:8gl00ol0003oCbR1odlXP@0:odlXP@03o`000?mP?i?oH3nC00_oH3nC0ol00008okoJ
k@03o`000?nheo3o^=O`00Ko^=O`00Co0000okGCl?nedo3o00000onedo02o`000003ok3Gm?l0003o
]Lo^00go]Lo^0_l000000onaco3o0000ok7<kP0Aok7<kP03o`000?oonf[ooo]Z00oooo]Z00?o0000
oookJ_oonfX02ooonfX000;ooo]Z00?o0000oookJ_oonfX0:_oonfX3o`0005Cooo]Z0_l00002od>R
mP03o`000?lHM^?o67KS00Go67KS0_l00008oeb>j0Co00001omBPn<2o`0000SoHWkH00?o0000od][
dOm;Jm402?m;Jm400ol0003oDVS;oe9Xb`02o`0000CoA5W300?o0000ob93^olR@k/01_lR@k/00ol0
003o001@o`00D002o`00D003o`000?o3UJKo`iFV00Wo`iFV00?o0000ol2EZ_o0UJX01?o0UJX00ol0
003o`YR/ol:H[007ol:H[003o`000?o1Ujgo`IN]00?o`IN]1ol00006ol:BY003o`000?o3TZCo`i:T
00So`i:T00?o0000ol>BXoo3TZ<01?o3TZ<00ol0003oa9>SolBCX`09olBCX`03o`000?o5TZ7oaI:Q
00CoaI:Q00?o0000olFAWoo5TIl01oo5TIl00ol0003oaY2LolJ@W006olJ@W003o`000?o7SYWoahjI
00?o000000?obhnDo`000?o=Si403?o=Si400ol0003ocXb;olj<R`0:olj<R`03o`000?o@R8?od8R3
00?od8R31?l00002omJ<O`03o`000?oFS7ooeXao00OoeXao00?o0000oookJ_oonfX04OoonfX2o`00
00;o7P1<00?o0000odXSOom:8gl01Om:8gl2o`0000coCbR100?o0000of0oTomP?i<02_mP?i<2o`00
00Oo_m[]0_l00003okWHl0Oo^=O`00?o0000okGCl?nedo001?l00004ok3Gm003o`000?necnko]Lo^
00Wo]Lo^0_l00004ok7?l003o`000?nac>ko/Lc^00_o/Lc^0ol000000on^cO3o0000oookJP0Aoook
JP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0001IoookJP04
o`000?m3X_Ko@j;fo`0000Ko67KS00?o0000ocMihol000002?mLS^P3od=_f0Co00001?mBPn<00ol0
003oHWkHof9nf007of9nf003o`000?m;Jm7oBf_A00OoBf_A00?o0000oe9XbomBJ</00_ldDL801Ol0
003oA5W3odAI`om4FL?o000000So8T>k00?o002;o`000?l005000_l005000ol0003o`iFVol>EYP09
ol>EYP03o`000?o0UJ[o`9FZ00?o`9FZ00?o0000ol:H[?o2V:`02Oo2V:`00ol0003o`IN]ol6G[@06
ol6G[@03o`000?o1VJko`IV^00Go000000?o`Y:To`000?o3TZ@02Oo3TZ@00ol0003o`i:Sol>BX`04
ol>BX`03o`000?o4Tj?oa9>S00Woa9>S00?o0000olFBXOo5TZ401?o5TZ400ol0003oaI6OolFAW`07
olFAW`03o`000?o6T9coaY2L00KoaY2L00?o0000olN>VOo7SYT00oo7SYT4o`0000_ocHnA00?o0000
olj<Roo>S8/02_o>S8/00ol0003od8R3om28P`06om28P`Co00002OoFS7l00ol0003ooo]ZoookJP0A
oookJP;o00000_lN04`00ol0003oBR=oodXSO`04odXSO`03o`000?mO<X?o000000coCbR100?o0000
of0oTomP?i<02?mP?i<2o`0000Oo_m[]0_l00006okWHl003o`000?nheo3o^=O`00?o^=O`00?o0000
okGCl?l000000_l00007ok3Gm003o`000?necnko]Lo^00Go]Lo^0ol00007ok7?l003o`000?nac>ko
/Lc^00Oo/Lc^0ol00005ojk=l003o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX02_oonfX0
00;ooo]Z00?o0000oookJ_oonfX09?oonfX3o`0005kooo]Z00?o0000od>Rm_l000001_lHM^<00ol0
003o=gWSo`000008oeb>j0Ko@foH0ol000000omBPn?o0000of9nf009of9nf003o`000?m;Jm7oBf_A
00KoBf_A00?o0000oe9Xbol000000oldDL82o`0000;oA5W300?o0000ob93^olR@k/01OlR@k/2o`00
00?o001@00?o0000ol>EY_o3UJH02Oo3UJH00ol0003o`9FZol2EZP03ol2EZP03o`000?o2V:co`YR/
00Wo`YR/00?o0000ol6G[Oo1Ujd01Oo1Ujd00ol0003o`IV^ol6I[P06ol6I[POo00001Oo3TZ@00ol0
003o`i:Sol>BX`04ol>BX`03o`000?o4Tj?oa9>S00Woa9>S00?o0000olFBXOo5TZ401?o5TZ400ol0
003oaI6OolFAW`07olFAW`03o`000?o6T9coaY2L00KoaY2L00?o0000olN>VOo7SYT01?o7SYT00ol0
003oahbEolN<U@03o`0000SocHnA00?o0000olj<Roo>S8/02_o>S8/00ol0003od8R3om28P`06om28
P`03o`000?o@Q7cod8Al00;o00002?oFS7l00ol0003ooo]ZoookJP0@oookJP;o00000olN04`00ol0
003oBR=oodXSO`03odXSO`04o`000?mO<X?oGc:3o`0000coCbR100?o0000of0oTomP?i<01_mP?i<2
o`0000Ko_m[]0ol00009okWHl004o`000?nheo3o^=O`okSGl0?o00000on`eo@00ol0003o/=Odok3G
m005ok3Gm003o`000?necnko]Lo^00;o]Lo^0_l0000;ok7?l003o`000?nac>ko/Lc^00?o/Lc^0ol0
0009ojk=l003o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000
oookJ_oonfX08?oonfX4o`0006?ooo]Z1?l00003oaQfh`03o`000?lgNN?o000000WoG8kX2?m3KmP3
o`0000WoHWkH00?o0000od][dOm;Jm401om;Jm400ol0003o=572ocAA`P04ocAA`P?o00001_lR@k/0
1?l0003o00nJo`00Rol00003o`00D003o`000?o3UJKo`iFV00Wo`iFV00Go0000ol2EZ_o0UJ[o`9FZ
o`00000<ol:H[003o`000?o1Ujgo`IN]00Go`IN]00?o0000ol6I[_o1VJh01oo1VJh00ol0003o`YR]
ol:H[@03ol:H[@Oo00001_o3TZ<00ol0003oa9>SolBCX`07olBCX`03o`000?o5TZ7oaI:Q00GoaI:Q
00?o0000olFAWoo5TIl01oo5TIl00ol0003oaY2LolJ@W007olJ@W003o`000?o7SYWoahjI00?oahjI
00?o0000olN<UOo7S9D00oo7S9D4o`0000CocHnA00?o0000olj<Roo>S8/02_o>S8/00ol0003od8R3
om28P`06om28P`05o`000?o@Q7cod8Alo`000?oAPgT00ol00005omJ<O`03o`000?oonf[ooo]Z00oo
oo]Z00?o0000o`h0>ol000000_lN04`00ol0003oBR=oodXSO`03odXSO`06o`000?mO<X?oGc:3oelb
PomS=XCo00003?m?:8400ol0003oH3nCof0oT`02of0oT`Go00001?nof^d2o`0000go^MS`00Co0000
okSGl?l0003o00001_n`eo@00ol0003o/=Odok3Gm005ok3Gm004o`000?necnko0000o`0000ko/Lo`
00?o0000ok7<k_l000000_l0000=ojk=l003o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0
2_oonfX000;ooo]Z00?o0000oookJ_oonfX07OoonfX3o`0006Wooo]Z00?o0000o`0UY?l000000ol0
0002ocMih`03o`000?mLS^SoG8kX00KoG8kX2Om3KmP4o`0000SoHWkH00?o0000od][dOm;Jm401_m;
Jm49ocAA`P03o`000?lR@k_o8T>k00Co8T>k00Co0000o`0?V_l008_o00000ol005000ol0003o`iFV
ol>EYP09ol>EYP05o`000?o0UJ[o`9FZol2EZ_l000003Oo2V:`00ol0003o`IN]ol6G[@03ol6G[@03
o`000?o1VJko`IV^00Wo`IV^00?o0000ol:H[Oo2V:d01_o2V:d00ol0003o`IR^ol6H[P05o`000003
ol>BXol0003oa9>S00Soa9>S00?o0000olFBXOo5TZ401Oo5TZ400ol0003oaI6OolFAW`06olFAW`03
o`000?o6T9coaY2L00SoaY2L00?o0000olN>VOo7SYT00oo7SYT00ol0003oahbEolN<U@07olN<U@?o
000000?ocHnAo`000?o>S8/03?o>S8/00ol0003od8R3om28P`05om28P`04o`000?o@Q7cod8Alo`00
00CodH=i0ol00003omJ<O`03o`000?oonf[ooo]Z00kooo]Z00?o0000o`h0>ol000000_lN04`01?l0
003oBR=oodXSOom:8gl2o`0000CoGc:300?oHcJ4o`000?m?:8402om?:8400ol0003oH3nCof0oT`02
o`0000Go`N;_00Co0000okoJkOl0003o00004?nif?000ol0003o/mSco`000007ok3Gm003o`000?n`
eoCo/=Od00Go/=Od00?o0000ok7?l?naco003onaco000ol0003o[/g`ojk=l00?ojk=l003o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX06_oonfX3
o`0006kooo]Z0ol09J@3o`000003ocMihol0003oG8kX00OoG8kX2?m3KmP01?l0003o@6?>od1Sc_m0
Hlh3o`0000GoHWkH00?o0000od][dOm;Jm401Om;Jm400ol0003oBeo6ocAA`P08ocAA`P;o00001?lR
@k/01Ol0003o00nJo`000?l008_o000000;o001@00?o0000ol>EY_o3UJH02Oo3UJH01?l0003o`9FZ
ol2EZ_l0000>ol:H[003o`000?o1Ujgo`IN]00?o`IN]00?o0000ol6I[_o1VJh02Oo1VJh00ol0003o
`YR]ol:H[@05ol:H[@03o`000?o1V:ko`IR^00Ko`IR^1?l00007olBCX`03o`000?o5TZ7oaI:Q00Ko
aI:Q00?o0000olFAWoo5TIl01Oo5TIl00ol0003oaY2LolJ@W008olJ@W003o`000?o7SYWoahjI00?o
ahjI00?o0000olN<UOo7S9D02_o7S9D4o`0000_ocXb;00?o0000om28Poo@R8<01Oo@R8<01?l0003o
d8Alom24O?l00007om63N@Co00003ooonfX00ol0003o3P0ko`000003oah0C004o`000?m:8gooBR=o
o`0000KoGc:300?oHcJ4o`000?m?:8402om?:843o`0000So`N;_00?o0000okWHl?nif?003?nif?03
o`0000;o/mSc00?o0000ok3Gm?n`eo@01_n`eo@01?l0003o/=Odok3Gm?n`eo@3o`0000;o/=?b00?o
0000ok7?l?naco002_naco03o`000003ojg?l_l0003o[/g`017o[/g`00?o0000oookJ_oonfX02ooo
nfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX06OoonfX3o`0007;ooo]Z0ol09J@0
0ol0003o:WWTo`000002o`0000OoG8kX1om3KmP00ol0003oFgcJoe]lfP05od1ScP?o00000omRO]P0
0ol0003oBf_Aod][d@04od][d@03o`000?m;GlKo000000So=57200?o0000ob]5^Ol000000olR@k/0
1Ol0003o00nJo`0?V_l008_o000000;o001@00?o0000ol>EY_o3UJH02Oo3UJH00ol0003o`9FZo`00
000?ol:H[003o`000?o1Ujgo`IN]00;o`IN]00?o0000ol6I[_o1VJh02_o1VJh00ol0003o`YR]ol:H
[@05ol:H[@03o`000?o1V:ko`IR^00Oo`IR^00?o0000ol>HZ_o3V:X01Ol000000oo4Tj?o0000olFB
X@08olFBX@03o`000?o5TIooaI6O00GoaI6O00?o0000olJ@W?o6T9`02?o6T9`00ol0003oahjIolN>
V@03olN>V@03o`000?o7S9GoahbE00_oahbE00?o0000olR6S?o8QX`00ol00008olj<R`03o`000?o@
R8?od8R300God8R300Go0000om24O?o@Q7cod8Alo`000009om63N@03o`000?oonf[ooo]Z00cooo]Z
00Co0000o`h0>ol>03_o00000olN04`00ol0003oBR=oo`000007oelbP`03of<fQ?l0003oCbR100[o
CbR10_l00007ol7Rk`;o00000onjgo800ol0003o^MS`okWHl007okWHl0?o00001Oncf?<2o`0000So
/=Od0ol00006ok3ClP03o`000?naco3o/Lo`00Ko/Lo`0ol00005ojg?lP03o`000?n^cO3o[/g`00_o
[/g`0ol000000on[cO7o0000oookJP0<oookJP03o`000?oonf[ooo]Z00[ooo]Z00000ooonf[o0000
oookJP0EoookJPCo0000M_oonfX3o`0UY004o`000?lZNNCo:WWTobYii0;o00001_mLS^P6od=_f004
o`000?mKO=[oFgcJo`0000Oo@6?>1?l00006od][d@03o`000?m;GlKo000000Wo=57200?o0000ob]5
^Ol000000_lR@k/00ol0003o00nJo`0?VP02o`00R`03o`000?l0053o000000co`iFV0_l0000@ol:H
[004o`000?o1Ujgo`IN]o`0000ko`IV^00?o0000ol:H[Oo2V:d00oo2V:d00ol0003o`IR^ol6H[P08
ol6H[P03o`000?o3V:[o`iRZ00Go`iRZ1ol00004olFBX@03o`000?o5TIooaI6O00GoaI6O00?o0000
olJ@W?o6T9`02?o6T9`00ol0003oahjIolN>V@03olN>V@03o`000?o7S9GoahbE00_oahbE00?o0000
olR6S?o8QX`00oo8QX`4o`0000CocXb;00?o0000om28Poo@R8<01?o@R8<00ol0003od8Alom24O002
om24O003o`000?oAPgWodH=i00OodH=i00?o0000oookJ_oonfX02ooonfX01?l0003o3P0ko`h0>ol0
0004oah0C0;o00002?mO<X<2o`0000WoCbR10_l00007ol7Rk`;o00001_njgo800ol0003o^MS`okWH
l003okWHl0?o00001oncf?<01?l0003o[mOeojoGmOl00005ok3Gm0;o000000?o/=?bo`000?n`do80
1on`do800ol0003o/Lo`ok7?l003ok7?l0;o00002On]co800ol0003o[/g`ojk=l007ojk=l0?o0000
1On[cO400ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oook
JP0BoookJP?o0000NooonfX3o`0UY003o`000?lZNNCo:WWT00;o04C50_l00005oeb>j0Go@foH00Co
0000oe]lf_mKO=[oFgcJ2_m0Hlh3o`0000?oBf_A00Go0000od]Oa_m;GlKoBeo6o`000008ocAA`P05
o`000?l[AKWo:dFiob93^ol000000ol03iX2o`00R`03o`000?l0053o000000co`iFV00?o0000ol:H
[?o2V:`03oo2V:`01?l0003o`IN]ol6G[Ol0000>ol6I[P03o`000?o2V:go`YR]00?o`YR]00?o0000
ol6H[_o1V:h02Oo1V:h00ol0003o`iRZol>HZP05ol>HZP03o`000?o0UZco`9J/00?o`9J/1ol00005
olFAW`03o`000?o6T9coaY2L00SoaY2L00?o0000olN>VOo7SYT00_o7SYT00ol0003oahbEolN<U@0<
olN<U@03o`000?o8QXcob8J<00Oob8J<0ol000000oo>S8_o0000om28P`05om28P`03o`000?o@Q7co
d8Al00;od8Al00?o0000om63NOoAPgT02?oAPgT00ol0003ooo]ZoookJP09oookJP;o00000_l>03/0
1?l0003o7P1<oah0C?lN04`2o`0000[oGc:300?o0000odlXPOm?:8401_m?:8400ol0003o`N;_ol7R
k`04ol7Rk`?o00002Onjgo800ol0003o^MS`o`000002o`0000Wo/mSc00?o0000ojoGmOn_eoD00_n_
eoD00ol0003o/=Odo`000002o`0000Co/=?b00?o0000ok3Cl_n`do801_n`do800ol0003o/Lo`o`00
0002o`0000co[Lob00?o0000ojk=l?n^cO000on^cO03o`0000WoZlga00?o0000oookJ_oonfX02_oo
nfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03ooonfX3o`0007oooo]Z00?o0000
o`0UY?l000000olZNN@3o`14a@;o00000omLS^P4od=_f003o`000?mKO=[oFgcJ00;oFgcJ00?o0000
od1Sc_m0Hlh02?m0Hlh00ol0003oE6W;od][d@02od][d@05o`000?m;GlKoBeo6od]Oa_l000002?ld
DL801Ol0003o:dFiob]5^Ol[AKWo000000Co00nJ0_l008/00ol0053o0000ol>EYP0;ol>EYP03o`00
0?o2V:co`YR/00oo`YR/00?o0000ol6G[Ol000003oo1VJh00ol0003o`YR]ol:H[@02ol:H[@03o`00
0?o1V:ko`IR^00[o`IR^00?o0000ol>HZ_o3V:X01?o3V:X00ol0003o`9J/ol2F[008ol2F[003o`00
0?o5UJGoaIFU00?o000000?oaI6Oo`000?o6T9`02_o6T9`00ol0003oahjIolN>V@02olN>V@03o`00
0?o7S9GoahbE00coahbE00?o0000olR6S?o8QX`02_o8QX`4o`0000Cod8R300?o0000om24O?o@Q7`0
0_o@Q7`00ol0003odH=iom63N@08om63N@03o`000?oonf[ooo]Z00Sooo]Z0_l00002o`h0>`07o`00
0?lN04co7P1<oah0C?l0003o=P1Fo`00000:oelbP`03o`000?m?:87oCbR100CoCbR10_l00005ol7R
k`;o00003Onjgo800ol0003o/mScok?Hl`09ok?Hl`03o`000?n_eoGo[mOe00;o[mOe0ol00008ok3C
lP03o`000?n`do;o/=?b00Ko/=?b00?o0000ojg?l_n]co803_n]co800ol0003o[/g`o`000002o`00
00coZlga00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oo
nfX03?oonfX3o`0008?ooo]Z00?o0000o`0UY?l000000olZNN@4o`14a@;o00000_mLS^P3od=_f003
o`000?mKO=[oFgcJ00?oFgcJ00?o0000od1Sc_m0Hlh02?m0Hlh01Ol0003oE6W;od][dOm;Jm7o0000
00CoBeo600?o0000ocAA`_ldDL801_ldDL801?l0003o:dFiob]5^Ol00004o`0?VP;o002;1?l00009
ol>EYP;o00004_o2V:`2o`00013o`IV^00Co0000ol:H[Oo2V:go00003Oo1V:h00ol0003o`iRZol>H
ZP03ol>HZP03o`000?o0UZco`9J/00Wo`9J/00?o0000olFEYOo5UJD00oo5UJD5o`0000WoaY2L00Go
0000olN>VOo7SYWoahjIo`00000>olN<U@03o`000?o8QXcob8J<00_ob8J<00?o0000olQnP?o8OX00
0ol000000oo@R8?o0000om24O003om24O003o`000?oAPgWodH=i00SodH=i00?o0000oookJ_oonfX0
2?oonfX2o`0000;o3P0k00Co0000oah0C?lN04co00000_lf05H00ol0003oGc:3oelbP`08oelbP`03
of<fQ?l0003oCbR100;oCbR10_l00002okK`m@;o000000?o`N;_o`000?l000003?njgo82o`0000?o
/mce00?o0000ok?Hloncf?<01_ncf?<00ol0003o[mOeojoGm@03o`0000?oZ=[i00?o0000ok3Cl_n`
do801On`do800ol0003o/=?bok3ClP02ok3ClP?o00000_n/d_@00ol0003o[Lobojg?lP0>ojg?lP03
o`000?n[cO7oZlga00koZlga00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP09oookJP00
00?ooo]Zo`000?oonfX02?oonfX4o`0008Kooo]Z0_oMJ`/01Ol0003o:WWTobYii?lZNNCo000000Go
04C50_l00003od=_f003o`000?mKO=[oFgcJ00?oFgcJ00?o0000od1Sc_m0Hlh02?m0Hlh00ol0003o
E6W;oeAYb`02o`0000CoBeo600?o0000ocAA`_ldDL801_ldDL801Ol0003o:dFio`000?l>;:_o0000
00?o00nJ0ol008/00ol0003o`Yjcol:N/`05o`0000?o`iFV00Co0000ol>H[?o3V:co00004Oo2V:`0
0ol0003o`IV^ol6I[P0?ol6I[P04o`000?o2V:go`YR]o`0000go`IR^00?o0000ol>HZ_o3V:X00oo3
V:X00ol0003o`9J/ol2F[00:ol2F[003o`000?o5UJGoaIFU00?oaIFU00Co0000ol2BY_o0TZKo`9:V
1ol00002olJ@W005o`000?o7SYWoahjIolN>VOl000003_o7S9D2o`0000cob8J<00?o0000olQnP?o8
OX000oo8OX04o`0000?od8Al00?o0000om63NOoAPgT02?oAPgT00ol0003ooo]ZoookJP06oookJP?o
00000_l>03/00olN04co0000o`000003ocH0EP03o`000?mO<X?oGc:300SoGc:300GoHcJ4o`000?m?
:87oCbR1o`000006okK`m@03o`000?njgo;o^]ob00[o^]ob0_l00006ok?Lm@03o`000?ncf??o/mSc
00Co/mSc1?l00007ojSJn@03o`000?n`do;o/=?b00Go/=?b1?l00006ojcBm003o`000?n]co;o[Lob
00So[Lob0ol00003oj[?l`03o`000?n[cO7oZlga00koZlga00?o0000oookJ_oonfX02?oonfX00ol0
003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX01OoonfX3o`0008_ooo]Z0_oMJ`/01?l0003o
:WWTobYii?lZNN@7o`14a@03o`000?m3KmSo000000OoFgcJ00?o0000od1Sc_m0Hlh01om0Hlh00ol0
003oE6W;oeAYb`02ocaC`005o`000?m;GlKoBeo6od]Oa_l000002?ldDL800ol0003o:dFio`000002
o`h/Z`04o`000?l03i[o00nJo`0000;o002;00?o0000ol:N/oo2W[<01Oo2W[<5o`000003ol>H[?l0
003o`YR/013o`YR/00?o0000ol6I[_o1VJh03oo1VJh00ol0003o`YR]o`00000?ol6H[P05o`000?o3
V:[o`iRZol>HZ_l000003Oo0UZ`00ol0003oaIFUolFEY@02olFEY@03o`000?o0TZKo`9:V00Wo`9:V
1Ol000000oo7SYWo0000olN<U@0=olN<U@;o00003Oo8QX`00ol0003ob7j0olQnP003olQnP003o`00
0?o8NWSob7Yh00Co00002_oAPgT00ol0003ooo]ZoookJP05oookJP?o00000_l>03/2o`0000Go=P1F
00?o0000oelbPomO<X<02?mO<X<01?mS=XCo0000o`000?l00006okK`m@?o^nKd00?o0000ok[Ol_nj
go801Onjgo83o`0000Wo/mce00Co0000ok?Hloncf??o/mSc0ol0000;ojSJn@03o`000?n`do;o/=?b
00?o/=?b0ol00009ojcBm003o`000?n]co;o[Lob00Co[Lob0ol00007oj[?l`03o`000?n[cO7oZlga
00SoZlga0ol0000=oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ol0003ooo]ZoookJP02oookJP?o
0000SooonfX2ome[2`;o000000?o:WWTo`000?l0A<D01ol0A<D2o`0000OoFgcJ00?o0000od1Sc_m0
Hlh01om0Hlh2o`0000?o?5?00_l00002od]OaP03o`000?ldDL;o=57200Ko=57200?o0000o`h/Zol>
;:/00_l>;:/00ol0003o00nJo`0?VP02o`00R`03o`000?o2W[?o`Yjc00Oo`Yjc00?o0000olBS^?o4
XkP01_l0000<ol:H[0;o00004_o1VJh2o`0000oo`IR^00Go0000ol>HZ_o3V:[o`iRZo`00000=ol2F
[003o`000?o5UJGoaIFU00;oaIFU00?o0000ol2BY_o0TZH02oo0TZH00ol0003oaY2LolJ@W005o`00
00_oahbE0_l0000=olR6S003o`000?o8OX3ob7j000?ob7j000?o0000olQjN?o8NWP00oo8NWP3o`00
00SodH=i00?o0000oookJ_oonfX01?oonfX4o`0000;o3P0k00?o0000ocH0E_lf05H01?lf05H00ol0
003oGc:3oelbP`08oelbP`03of<fQ?l0003o]_3e00Co]_3e00?o0000ok_Vm?nki_@01?nki_@00ol0
003o^]obok[OlP02ok[OlP;o00003Oncg?D01Ol0003o/mSco`000?n]foOo000000goZ=[i00?o0000
ok3Cl_l000000_l00003ojcBm003o`000?n/d_Co[=;d00Oo[=;d00?o0000ojg?l_n]co800ol0000;
oj[?l`03o`000?n[cO7oZlga00CoZlga0ol0000@oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ol0
003ooo]Zo`000002o`0009?ooo]Z00KogF/;oaE6`_lEA/;o0000obYii?l00007o`14a@;o8DW20_l0
0005oe]lfP03o`000?m0Hlko@6?>00Oo@6?>00?o0000ocaC`?llDl001?llDl03o`0000So=5721Ol>
;:/00ol0003o00nJo`0?VP02o`00R`03o`000?o2W[?o`Yjc00Ko`Yjc00?o0000olBS^?o4XkP00_o4
XkP00ol0003o`Ingol6O]`02ol6O]`Oo00001?o2V:`01?l0003o`YV^ol:I[_l0000Aol6I[P03o`00
0?o1V:ko`IR^00ko`IR^00Co0000ol>HZ_o3V:[o00003_o0UZ`00ol0003oaIFUolFEY@02olFEY@03
o`000?o0TZKo`9:V00_o`9:V00Go0000olJ@W?o6T9coaY2Lo`000003olF>W0Go00001_o7S9D2o`00
00gob8J<00?o0000olQnP?o8OX000oo8OX000ol0003ob7YholQjN003olQjN003o`000?o7M6ooagA_
00?o00001_oAPgT00ol0003ooo]ZoookJP03oookJPKo00001olf05H00ol0003oGc:3oelbP`07oelb
P`;o00001?nfl?D00ol0003o^nKdok_Vm007ok_Vm004o`000?njgo;o0000o`00013o/mce00?o0000
ojgKmol000003onXf_T00ol0003o[=;dojcBm005ojcBm003o`000?n/d_Co[=;d00Oo[=;d0_l0000?
oj[?l`03o`000?n[cO7oZlga00?o00004ooonfX00ol0003ooo]ZoookJP09oookJP000_l0002Goook
JP06ome[2olEA/;o5DK2o`000?lZNNCo00001_l0A<D01?l0003o8DW2ob59`_lQBL82o`0000CoFgcJ
00?o0000od1Sc_m0Hlh01_m0Hlh9ocaC`003o`000?ldDL;o=57200Ko=57200?o0000o`h/Zol>;:/0
0ol>;:/01Ol0003o00nJo`00Rol008_o000000Oo`Yjc00?o0000olBS^?o4XkP01?o4XkP00ol0003o
`Ingol6O]`08ol6O]`Ko000000?o`YV^o`000?o1VJh04?o1VJh00ol0003o`IR^ol6H[P0>ol6H[P03
o`000?o3V:[o0000013o`9J/00Co0000olFEYOo5UJGo00003_o0TZH01Ol0003oaY2LolJ@W?o6T9co
000000SoaHjL1Ol000000oo7S9Go0000o`00000>olR6S003o`000?o8OX3ob7j000;ob7j000?o0000
olQjN?o8NWP01?o8NWP00ol0003oagA_olMdK`02olMdK`?o00000ooAPgT00ol0003ooo]ZoookJP02
oookJPGo000000?o3`0mo`000?lf05H01Olf05H00ol0003oGc:3oelbP`06oelbP`;o00001?nfl?D0
0ol0003o^nKdok_Vm00:ok_Vm003o`000?ncg?Go/mce00co/mce0ol00002ojWOnP03o`000?nXf_Wo
Z=[i00WoZ=[i0ol00004oj[Fm`03o`000?n/d_Co[=;d00?o[=;d00?o0000ojcBm?n/d_@00_n/d_@3
o`0000?oZ=7f00?o0000oj[?lonZco<03_nZco<2o`0001Oooo]Z00?o0000oookJ_oonfX02?oonfX0
00;ooo]Z00?o0000oookJ_oonfX0UOoonfX00ooMJ`_o5DK2oaE6`P02o`0000Ko04C500?o0000ob59
`_lQBL800olQBL82o`0000;oFgcJ00?o0000od1Sc_m0Hlh01Om0Hlh00ol0003oBE_3ocaC`008ocaC
`0;o00001OldDL800ol0003o;46do`h/Z`05o`h/Z`04o`000?l03i[o002;o`0000Ko`Yjc00?o0000
olBS^?o4XkP01Oo4XkP00ol0003o`Ingol6O]`0;ol6O]`03o`000?o1Xk_o`J>k00Ko00003?o1VJh2
o`00017o`IR^0_l0000@ol2F[004o`000?o5UJGoaIFUo`0000ko`9:V00Co0000olJ@W?o6T9co0000
3_o5SY`5o`0000cob8J<00Go0000olQnP?o8OX3ob7j0o`000007olQjN003o`000?o7M6ooagA_00Go
agA_1?l00003oookJPGo000000?o3`0mo`000?lf05H01_lf05H00ol0003oGc:3oelbP`04oelbP`?o
00000onfl?D2o`0000[o^nKd0_l00003ok;Rm`03o`000?ncg?Go/mce00Oo/mce0ol00003ojWOnP05
o`000?nTg__oY=kkojCNnol000001_nXf_T3o`0000SoZ]Kg00?o0000ojcBm?n/d_@00on/d_@4o`00
00OoZ=7f00?o0000oj[?lonZco<02?nZco<3o`0001_ooo]Z00?o0000oookJ_oonfX02?oonfX000?o
oo]Z0_l0002FoookJP?o5DK20_l00005o`14a@03o`000?lUC<?o8DW200Go8DW20_l000000omKO=[o
0000od1ScP05od1ScP03o`000?m9Fl?o?5?000So?5?000?o0000od1B_Ol000001?ldDL800ol0003o
;46do`h/Z`05o`h/Z`04o`000?l03i[o002;o`0000Ko`Yjc00?o0000olBS^?o4XkP01Oo4XkP00ol0
003o`Ingol6O]`0:ol6O]`03o`000?o1Xk_o`J>k00;o`J>k00?o0000ol2P^?o0X;P00_o0X;P7o`00
00Co`IV^00Co0000ol6I[_o1VJko00004?o1V:h00ol0003o`9J/ol2F[00?ol2F[003o`000?o5UJGo
000000oo`9:V00Co0000olJ@W?o6T9co00003oo5SY`2o`0000;o_Gf=1?l00008olR6S005o`000?o8
OX3ob7j0olQnP?l000002?o8NWP00ol0003oagA_olMdK`07olMdK`;o000000?ooo]Zo`000?l00000
1?l000000ol?03go0000ocH0EP06ocH0EP03o`000?mO<X?oGc:300;oGc:31Ol000000onfl?Go0000
o`00000:ok_Vm0;o00001_nbh_L2o`0000Go/mce0_l00003ojWOnP;o00001_nTg_/00ol0003oZ=[i
ojSJn@03o`0000coZ]Kg00?o0000ojcBm?n/d_@01?l0000:ojSAmP03o`000?nZco?oZ/oc00CoZ/oc
0ol0000NoookJP03o`000?oonf[ooo]Z00Sooo]Z0005oookJP03o`000?oonf[ooo]Z09Cooo]Z0olE
A/800ol0003o04C5o`14a@03o`14a@;o9Dc32?lQBL82o`0000Go@6?>00Co0000odUK`om9Fl?o0000
2OllDl000ol0003o@5:mo`000003ocAA`P03o`000?l/@KCo;46d00Ko3Rb[00?o0000o`00Rol00000
1Oo2W[<00ol0003oa:>holBS^007olBS^003o`000?o1WkOo`Ing00So`Ing00?o0000ol6S^oo1Xk/0
1?o1Xk/00ol0003o`:2hol2P^008ol2P^0_o00003Oo1V:h00ol0003o`9J/ol2F[00?ol2F[003o`00
0?o5UJGo0000013o`9:V00?o0000olJ@W?l000003oo5SY`2o`0000Ko_Gf=1?l00004olR6S005o`00
0?o8OX3ob7j0olQnP?l000002?o8NWP00ol0003oagA_olMdK`08olMdK`03o`000?oonf[o000000?o
000000?o;@1?o`000?l000002?lf05H00ol0003oGc:3oelbP`02o`0000;oa??_00Co0000okS`m?l0
003o00002Onki_@3o`0000[o/^;g00?o0000ok?LmOl000000_l00004ojWOnP03o`000?nTg__oY=kk
00OoY=kk0_l0000@oj[Fm`;o00001?nXdOH00ol0003oZ=7fojSAmP08ojSAmP03o`000?nZco?oZ/oc
00?o00008OoonfX00ol0003ooo]ZoookJP08oookJP001_oonfX00ol0003ooo]ZoookJP2CoookJPCo
5DK200Go0000o`14aOl0A<Go04C5o`000002obE<``03o`000?lQBL;o8DW200Oo8DW20_l00003od1S
cP05o`000?m9Fl?oBE_3odUK`ol000002?llDl001_l0003o@5:mod1B_Om0D[go=572o`0000?o;46d
1ol>;:/2o`0000Co`Yjc00?o0000olBS^?o4XkP02?o4XkP00ol0003o`Ingol6O]`07ol6O]`03o`00
0?o1Xk_o`J>k00Go`J>k00?o0000ol2P^?o0X;P02oo0X;P01Ol0003o_Z6lokjQ_?nnXKco000000?o
`9jg1Ol00007ol6H[P03o`000?o1UZco0000017o`9J/0_l0000@ol2BYP;o00004?o5SY`2o`0000[o
_Gf=1?l000001Oo8QXco0000olQnP?o8OX3o000000Wob7Yh00?o0000olMdKoo7M6l02?o7M6l4o`00
00;o;@1?0_l00008ocH0EP?o00000oo4lnl3o`0000?oY?7d0_l00004ok_Vm0;o00003_nbh_L00ol0
003oZMojojWOnP03ojWOnP;o00002?nTg_/4ojOJn@03o`000?nZe_OoZ]Kg00SoZ]Kg0ol00003ojGD
n003o`000?nXdOKoZ=7f00?oZ=7f00?o0000ojSAm_nXdOH02?nXdOH2o`0002Cooo]Z00?o0000oook
J_oonfX02?oonfX000Oooo]Z0_l0002DoookJPCo5DK200Co0000o`14aOl0A<Go00000olUC<<9ob59
`P03o`000?m?H/Ko000000;o@6?>00Go0000odUK`om9Fl?oBE_3o`000008ocaC`003o`000?m0D[go
@5:m00;o@5:m00Go0000oba1]?l/@KCo;46do`000007o`h/Z`05o`000?o2W[?o`Yjcol:N/ol00000
3?o4XkP00ol0003o`Ingol6O]`05ol6O]`03o`000?o1Xk_o`J>k00Ko`J>k00?o0000ol2P^?o0X;P0
2_o0X;P00ol0003o_Z6lokjQ_003okjQ_003o`000?o0W[Oo`9jg00Go`9jg1Ol00002ol6H[P03o`00
0?o1UZco0000017o`9J/00?o0000ol2BY_o0TZH03oo0TZH2o`00013oaHjL0_l0000>okemS@Oo0000
1oo8NWP00ol0003oagA_olMdK`07olMdK`Co00000ol]04l2o`0000Oo=P1F0_l00004olCck`;o0000
1onTlO@01?l0003o^nKdo`000?l0000<ok;Rm`?o00000onZgoX01?l0003oZMojo`000?l00005ojCN
n`;o00002?nWf_T00ol0003oZ]Kgoj[Fm`04oj[Fm`?o00001onUe?P00ol0003oZ=7fojSAmP02ojSA
mP03o`000?nXdOKoZ=7f00?oZ=7f0ol0000XoookJP03o`000?oonf[ooo]Z00Sooo]Z0009oookJP03
o`000?oonf[ooo]Z09;ooo]Z0olEA/801?l0003o84k6o`14aOl00003obE<``03o`000?lQBL;o8DW2
00Oo8DW200?o0000odmRa_m?H/H00_l00004odUK``03o`000?llDl3o?5?000Ko?5?000Ko0000od1B
_Om0D[go@5:mobdn/Ol00003oba1]0Oo3Rb[00Co0000ol:N/oo2W[?o00003Oo4XkP00ol0003o`Ing
ol6O]`04ol6O]`03o`000?o1Xk_o`J>k00So`J>k00?o0000ol2P^?o0X;P02?o0X;P00ol0003o_Z6l
okjQ_004okjQ_003o`000?o0W[Oo`9jg00[o`9jg2_l0000<ol2F[003o`000?o0TZKo`9:V00oo`9:V
0_l0000@olF>W0;o00003onmOHd01?l0003oagMdolMgM?l00002okQWL0Co00001?o8NWP00ol0003o
agA_olMdK`06olMdK`?o00001?l]04l00ol0003o=P1FocH0EP05ocH0EP03o`000?o4lnooa??_00?o
a??_00?o0000ojCam?nTlO@02?nTlO@00ol0003o/^;gok;Rm`09ok;Rm`?o00001onZgoX01?l0003o
Y=kkojCNnonTg_/3o`0000coYm[i00?o0000oj[FmonZe_L00ol0000;ojGDn003o`000?nXdOKoZ=7f
00;oZ=7f00?o0000ojSAm_l000000_l0000[oookJP03o`000?oonf[ooo]Z00Sooo]Z000:oookJP;o
0000T_oonfX4oaE6`P04o`000?lPC/Ko0000o`0000?o9Dc32OlQBL800ol0003oCf;6odmRaP02ocU8
]P05o`000?m9Fl?oBE_3odUK`ol000002?llDl001?l0003o@5:mod1B_Ol00002obdn/@04o`000?l/
@KCo;46do`0000Ko3Rb[00Co0000ol:N/oo2W[?o00003Oo4XkP00ol0003o`Ingol6O]`03ol6O]`03
o`000?o1Xk_o`J>k00Wo`J>k00?o0000ol2P^?o0X;P01oo0X;P00ol0003o_Z6lokjQ_005okjQ_003
o`000?o0W[Oo`9jg00_o`9jg00Go0000okbN^_nlW[[o_9jjo`000004oknK/`Oo00001?o0UZ`2o`00
017o`9:V00?o0000olF>W?o5SY`03oo5SY`2o`00013o_Gf=00?o0000olMgM?l000001_nhIg05o`00
00OoagA_0ol00005obd0C`03o`000?lf05Ko=P1F00?o=P1F0_l00004olCck`;o00002OnTlO@01?l0
003o/N[hok7Zn?naj_P2o`0000Ko/^;g0_l00007oj[OnP;o00000_nRgO`3o`00013oYm[i0_l0000?
ojGDn003o`000?nXdOKoZ=7f00?o0000;ooonfX00ol0003ooo]ZoookJP07oookJP003?oonfX00ol0
003ooo]ZoookJP2@oookJP?o5DK200Go0000ob1>a_l00Y;o00:Bo`000002obE<``03o`000?lQBL;o
8DW200Ko8DW200?o0000odmRa_l000000oliB;H01?l0003oBE_3odUK`ol00008ocaC`003o`000?m0
D[go000000Co;Cja00?o0000oba1]?l000001Ol>;:/01?l0003o`Yjcol:N/ol0000?olBS^005o`00
0?o1WkOo`Ingol6O]ol000003Oo1Xk/00ol0003o`:2hol2P^005ol2P^003o`000?nnXKco_Z6l00Oo
_Z6l00?o0000ol2N]oo0W[L02Oo0W[L00ol0003o_9jjokbN^P03okbN^P03o`000?noVk?o_i^c00So
_i^c1ol0000@ol2BYP03o`000?o5SYcoaHjL00ooaHjL00?o0000okinS_l000003onmOHd2o`0000_o
^6M`1?l00003olMdK`?o00001Ol]04l2o`0000?o=P1F0_l00004olCck`03o`000?ncmO7o000000Oo
Y?7d0_l00007ok7Zn0;o000000Co/^;go`000?l0003o00001onZgoX2o`000004oj;Mo?l0003o0000
o`0000?oSmon00?o0000ojOJnOnWf_T02?nWf_T3o`0000CoX=Ok00?o0000ojGDn?nUe?P03OnUe?P2
o`0000?ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP07oookJP003OoonfX2o`00
093ooo]Z1?lEA/801Ol0003o00:Bo`02T_l00Y;o000000;o9Dc300?o0000ob59`_lQBL801_lQBL80
0ol0003o>DRfocU8]P03ocU8]P;o000000?oBE_3o`000?llDl001ollDl000ol0003o;Cjaobdn/@04
obdn/@03o`000?l/@KCo3Rb[00Co3Rb[00?o0000ol:N/ol000004?o4XkP01?l0003o`Ingol6O]ol0
000>ol6S^`03o`000?o0X;So`:2h00Co`:2h00?o0000okjQ_?nnXK`02?nnXK`00ol0003o`9jgol2N
]`08ol2N]`03o`000?nlW[[o_9jj00Co_9jj00?o0000oknK/onoVk<02onoVk<00ol0003o`9bcol2L
/`05o`0000co`9:V00?o0000olF>W?o5SY`03oo5SY`00ol0003o_Wj>o`00000?okemS@;o00003?nh
Ig000ol0003o`5U9ol1IB@05o`0000Ko;@1?0_l00002ocH0EP;o00000oo4lnl2o`000003ok?elOl0
003oY?7d00CoY?7d0ol0000;ok7Zn003o`000?nZgo[oZ]oj00KoZ]oj1Ol00007ohoOoP03o`000?nW
f_WoYm[i00CoYm[i0ol00008oj3Gn`03o`000?nUe?SoYMCh00GoYMCh1Ol00008oookJP03o`000?oo
nf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX01ooonfX000oooo]Z00?o0000oookJ_oonfX0S_oonfX3
oaE6`P;o00000ol00Y800ol0003o9Dc3o`000008ob59`PSo>DRf0_l00008ocaC`003o`000?l]?[7o
;Cja00Go;Cja0_l00004o`h/Z`;o00004Oo4XkP00ol0003o`Ingo`00000?ol6S^`03o`000?o0X;So
`:2h00?o`:2h00?o0000okjQ_?nnXK`02OnnXK`00ol0003o`9jgol2N]`07ol2N]`03o`000?nlW[[o
_9jj00Go_9jj00?o0000oknK/onoVk<02_noVk<01Ol0003o`9bcol2L/oo0W;?o000000Co]i6_2Ol0
0003ol2BYP;o00004?o5SY`00ol0003o_Wj>o`00000@okemS@03o`000?nhIg3o^6M`00_o^6M`00?o
0000ol1IBOo0FDT00ol00006obd0C`;o000000?o=P1Fo`000?l000000_nJlmP4o`000003ok?elOl0
003oY?7d00?oY?7d0_l0000;ok7Zn003o`000?nVi?_oY^Ck00;oY^Ck00?o0000oj[On_nZgoX00_nZ
goX4o`0000_oSmon00?o0000ojOJnOnWf_T00ol0000<oj3Gn`03o`000?nUe?SoYMCh00Co00003_oo
nfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z00Oooo]Z000@oookJP03o`000?oonf[o
oo]Z08gooo]Z00Go0024oaE6`_lEA/;o5DK2o`000004o`02TP;o00001olQBL82o`0000So>DRf00?o
0000ocaC`?llDl001OllDl000ol0003o?TVeo`000007obdn/@07o`000?l>;:_o3Rb[o`h/Zol0003o
`Ifdo`00000BolBS^003o`000?o1Xk_o`J>k00oo`J>k00Go0000ol2P^?o0X;So`:2ho`00000=okjQ
_003o`000?o0W[Oo`9jg00Go`9jg00?o0000okbN^_nlW[X01onlW[X00ol0003o_i^coknK/`08oknK
/`03o`000?o0W;?o`9bc00;o`9bc00?o0000okNA[ongTJl02ongTJl9o`0000coaHjL00?o0000okin
S_l000004?nmOHd00ol0003o^6M`okQWL00<okQWL0?o000000?o000Oo`000?l]04l01Ol]04l3o`00
00GoV_?H0onSm^H01?l0003oY?7do`000?nTlO@2o`0000So/N[h0ol00009ojKTn`04o`000?nZgo[o
0000o`0000ooSmon0_l0000@oj3Gn`;o00004_oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oo
nf[ooo]Z00Oooo]Z000AoookJP;o0000SOoonfX01Ol008Co5DK2oaE6`_lEA/;o000000Go00:B0_l0
0006ob59`P03o`000?lnBkOo>DRf00So>DRf0_l00005ocaC`003o`000?lnBKGo000000So;Cja00?o
0000o`h/Zol>;:/01?l0000AolBS^003o`000?o1Xk_o`J>k00oo`J>k00Co0000ol2P^?o0X;So0000
3_nnXK`00ol0003o`9jgol2N]`04ol2N]`03o`000?nlW[[o_9jj00So_9jj00?o0000oknK/onoVk<0
1onoVk<00ol0003o`9bcol2L/`04ol2L/`03o`000?ngTJoo]i6_00go]i6_0_l00004okn=X0Wo0000
0oo5SY`00ol0003o_Wj>o`00000@okemS@;o00003_nhIg02o`000003o`007ol0003o;@1?00Co;@1?
0ol00004oi[cf004o`000?nSm^KoXoKVoj?fiP?oZ_?d0_l00002ok7Zn003o`000?naj_So/N[h00;o
/N[h0ol0000=ojKTn`03o`000?n?gokoSmon00SoSmon1Ol00004oiSJoP;o00001onPeo/5o`0001Oo
oo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP07oookJP004ooonfX00ol0003ooo]Z
oookJP2;oookJP04o`00Q?lEA/;o5DK2o`0000Ko00:B00?o0000ob59`_lQBL800olQBL800ol0003o
?T^goci;]`09ocU8]P03o`000?m;E;[o000000?o?5?000Co0000oci9]OlnBKGo00002?l]?[400ol0
003o3Rb[o`h/Z`02o`000004olbfa_l0003o0000o`0000koa:>h00?o0000ol:T^_l000004?o1Xk/0
0ol0003o`:2ho`00000?okjQ_003o`000?o0W[Oo`9jg00?o`9jg00?o0000okbN^_nlW[X02OnlW[X0
0ol0003o_i^coknK/`07oknK/`03o`000?o0W;?o`9bc00Co`9bc00?o0000okNA[ongTJl03?ngTJl0
0ol0003o]XNTo`00000=okn=X0[o00002onmOHd01?l0003o^FM`okUWL?l0000<okQWL0;o000000?o
000Oo`000?l]04l01Ol]04l00ol0003oV_?Hoi[cf002oi[cf005o`000?nSm^KoXoKVoj?fi_l00000
0_nZlo@2o`0000Go[_;e1?l00009ojKTn`Ko00000omffoP3o`0000;oSmon1?l0000;oiSJoP03o`00
0?nPeo_oX=Ok00Co00007OoonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z00Oooo]Z
000DoookJP;o0000RooonfX00ol008Co5DK2oaE6`P02o`0000Ko00:B00?o0000ob59`_lQBL800_lQ
BL801?l0003o?T^goci;]ol00009ocU8]P03o`000?m;E;[o000000;o?5?000Go0000oci9]OlnBKGo
?TVeo`000008obdn/@03o`h/Zol0003o000000;oc;K600?o0000ol6[`oo1Zl<01Ol00008olBS^004
o`000?o2Y;[o`ZBjo`00017o`J>k00?o0000okjQ_?nnXK`03onnXK`01Ol0003o`9jgol2N]oo0W[Oo
000000go_9jj00?o0000oknK/onoVk<01OnoVk<00ol0003o`9bcol2L/`05ol2L/`03o`000?ngTJoo
]i6_00co]i6_00?o0000okJ7Y?l000004?noSJ000ol0003o[72?o`000004oj]^S@So00000onmOHd0
1?l0003o^FM`okUWL?l0000;okQWL0;o00000_l001l00ol0003o;@1?obd0C`02obd0C`;o00000onJ
lmP01Ol0003oXoKVoj?fi_nSm^Ko000000;oZ_?d0_l00007ojkbm@04o`000?nLjO[oW>WjoicYnP?o
00000_nVi?/7o`0000WoM]_h0_l0000@oiSJoP;o00008_oonfX00ol0003ooo]ZoookJP0WoookJP03
o`000?oonf[ooo]Z00Oooo]Z000FoookJP03o`000?oonf[ooo]Z08Wooo]Z00Co0024oaE6`_l0003o
00001_l00Y82o`0000;o8DW200?o0000oci;]olnBkL00_lnBkL9ocU8]P03o`000?m;E;[oBeBj00;o
?5?000Go0000oci9]OlnBKGo?TVeo`000008obdn/@;o00001?o<]/H00ol0003o`J_3ol6[``04ol6[
``Go00000_o4XkP00ol0003o`ZBjol:T^P02ol:T^P03o`000?o1Xk_o`J>k00go`J>k0_l0000AokjQ
_004o`000?o0W[Oo`9jgo`0000ko_9jj00?o0000oknK/onoVk<01?noVk<00ol0003o`9bcol2L/`06
ol2L/`03o`000?ngTJoo]i6_00_o]i6_00Go0000okJ7Y?nfQjCo]XNTo`00000?okn=X003o`000?n/
L8oo000000coZfj=2ol00006okQWL0?o00000_l001l01Ol0003o;@1?obd0Col]04oo000000?oV_?H
0_l00003oj?fiPCo00001On^l_D2o`0000WoW>Wj0_l000001?n<i?_o0000o`000?l00008ogKKn0;o
00001?n9f_l2o`0000OoV=[n1Ol0000WoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oo
nfX01_oonfX001Oooo]Z00?o0000oookJ_oonfX0R?oonfX2o`00Q0;o00001ol00Y801?l0003o8DW2
ob59`_l00004oci;]`03o`000?liB;Ko>DRf00Oo>DRf00?o0000od]D^_m;E;X00_l00003oci9]@03
o`000?l]?[7o;Cja00Ko;Cja0_l00005olbfaP03o`000?o1Zl?o`J_300So`J_31_l000000oo2Y;[o
0000ol6S^`0=ol6S^`04o`000?noX[_o_j:ko`00013o_Z6l00?o0000ol2N]ol000003onlW[X00ol0
003o_i^coknK/`03oknK/`03o`000?o0W;?o`9bc00So`9bc00?o0000okNA[ongTJl02OngTJl00ol0
003o]XNTokJ7Y002okJ7Y003o`000?noSJ3o_hfP00go_hfP00?o0000oja`Sol000003on[KXd00ol0
003o^6A/okQTK003okQTK0[o00000_l001l01Ol0003o;@1?obd0Col]04oo000000;oV_?H0_l00003
oj?fiP?o00001On^l_D2o`0000WoW>Wj00Co0000of;GiomRenOoH]OW0_l00004ogKKn0Co00002on9
f_l00ol0003oV=[noiSJoP04o`0002cooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Zoook
JP06oookJP006?oonfX2o`0008Sooo]Z0_l008@00ol0003o002;o`000006o`02TP04o`000?m2Ck[o
0000o`0000Co?T^g00?o0000ocU8]_liB;H01oliB;H00ol0003oBeBjod]D^P02ocXnZ`05o`000?ln
BKGo?TVeoci9]Ol000002?l]?[400ol0003oc;K6olbfaP03olbfaP03o`000?o1Zl?o`J_300Oo`J_3
00?o0000ol2Y`_o0ZL801?o0ZL86o`0000Wo`J>k00Go0000oknR^onoX[_o_j:ko`00000AokjQ_003
o`000?nlW[[o_9jj00oo_9jj00Go0000oknK/onoVk?o_i^co`00000;ol2L/`03o`000?ngTJoo]i6_
00Wo]i6_00?o0000okJ7Y?nfQj@00_nfQj@00ol0003o_hfPokn=X00=okn=X003o`000?n/L8oo0000
00ooZfj=00?o0000okQTK?nhI6`01OnhI6`00ol0003oYC@_ojDd;`02ojDd;`03o`000?l000Wo0000
00;o000O00Co0000obd0Col0003o00000_nJlmP00ol0003oXoKVoj?fiP02oj?fiP;o00001?n^l_D3
o`0000KoW>Wj0ol00004of;Gi`Go>[oF0ol0000@ohWJo`;o0000<OoonfX00ol0003ooo]ZoookJP0V
oookJP03o`000?oonf[ooo]Z00Kooo]Z000JoookJP03o`000?oonf[ooo]Z08Kooo]Z00Co0024obHX
WOl0003o00001_l00Y801Ol0003o@TnjobL^X_lW;Z;o000000Co?T^g2OliB;H00ol0003oBeBjo`00
0003ocXnZ`04o`000?lnBKGo?TVeo`0000So;Cja00?o0000olbfa_o<]/H01?o<]/H00ol0003o`J_3
ol6[``05ol6[``03o`000?o0ZL;o`:W200Oo`:W200Co0000okjZaOnnZ/Go_Z[51Ol00003ol6S^`03
o`000?noX[_o_j:k00?o_j:k00?o0000okjQ_?nnXK`03_nnXK`00ol0003o_9jjokbN^P0?okbN^P05
o`000?noVk?o_i^coknK/ol000002oo0W;<00ol0003o]i6_okNA[`08okNA[`03o`000?nfQjCo]XNT
00?o]XNT00?o0000okn=X?noSJ003OnoSJ000ol0003o[72?o`00000>oj]^S@03o`000?nhI6co^6A/
00Oo^6A/0_l000001?nU=2oo0000o`002Ol00003o`007`;o000000?oV_?Ho`000?l000001_l00000
0on^l_Go0000o`000003o`0000;oW>Wj00Co0000oicYn_nLjO[oW>Wj0ol00002of;Gi`Oo>[oF00?o
0000ofKBn?mVd_P00omVd_P3o`0000?oRM[o1ol0000goookJP03o`000?oonf[ooo]Z02Gooo]Z00?o
0000oookJ_oonfX01_oonfX001_ooo]Z0_l00026oookJP04o`00Q?lV:9go0000o`0000Oo00:B00Go
0000obL^X_lW;Z;o9bjRo`000003oci;]`03o`000?liB;Ko>DRf00Oo>DRf00?o0000ocXnZolj?Z/0
0olj?Z/00ol0003o?TVeo`000008obdn/@03o`000?o<]/Koc;K600Coc;K600?o0000ol6[`oo1Zl<0
1?o1Zl<00ol0003o`:W2ol2Y`P09ol2Y`P03o`000?nnZ/Go_Z[500Go_Z[51ol00002oknR^`03o`00
0?nnXKco_Z6l00go_Z6l00?o0000okfO^_l000004?nlW[X01?l0003o_i^coknK/ol0000<ol2L/`03
o`000?ngTJoo]i6_00So]i6_00?o0000okJ7Y?nfQj@00onfQj@00ol0003o_hfPokn=X00=okn=X003
o`000?n/L8oo000000koZfj=00?o0000okQTK?nhI6`02OnhI6`00ol0003o0009o`000003o`007`Co
000000?oSNRcol3mh_o0oN800oo0oN8?o`0000;o>[oF0ol0000?ofKBn0?o0000?ooonfX00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00Kooo]Z000MoookJP03o`000?oonf[ooo]Z08?ooo]Z
00?o0024obHXWOlV:9d00_l00006o`02TP03o`000?lW;Z;o9bjR00;o9bjR00Co0000oci;]olnBkOo
00002OliB;H00ol0003o>Sj[ocXnZ`04ocXnZ`03o`000?lnBKGo000000Ko;Cja00?o0000olbfa_o<
]/H01_o<]/H00ol0003o`J_3ol6[``02ol6[``03o`000?o0ZL;o`:W200[o`:W200?o0000okjZaOnn
Z/D01OnnZ/D00ol0003o_ZS4okjXa004okjXa0Oo00002_nnXK`01?l0003o_InjokfO^_l0000AokbN
^P;o00003_o0W;<00ol0003o]i6_okNA[`06okNA[`03o`000?nfQjCo]XNT00Co]XNT00?o0000okn=
X?noSJ003_noSJ000ol0003o[72?o`00000=oj]^S@03o`000?nhI6co^6A/00So^6A/0_l000001?l0
00Wo0000o`007ol001l3o`0000;oSNRc1?o0oN8<o`0000Gooo]Z1_m[0008o`0004Wooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP06oookJP007_oonfX2o`0008Cooo]Z0_lV:9d2o`00
00Go00:B0_l00005obL^XP03o`000?lnBkOo?T^g00So>DRf0_l00007ocXnZ`;o00001_l]?[400ol0
003oc;K6olbfaP07olbfaP04o`000?o1Zl?o`J_3o`0000ko`:W200?o0000okjZaOnnZ/D00onnZ/D0
0ol0003o_ZS4okjXa008okjXa004o`000?nlYlCo_:O4okbWa0Ko00000onnXK`01Ol0003o_InjokfO
^_nmWk[o0000017o_9jj00?o0000ol2L/oo0W;<03Oo0W;<00ol0003o]i6_okNA[`06okNA[`03o`00
0?nfQjCo]XNT00Co]XNT00?o0000okn=X?noSJ003_noSJ000ol0003o[72?o`00000=oj]^S@03o`00
0?nhI6co^6A/00Oo^6A/0_l000001ol000Wo0000o`007ol001oo0000oj?_/?l000000_n=j;<3ol3m
hPWo0000HOoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Kooo]Z000PoookJP03
o`000?oonf[ooo]Z087ooo]Z0olV:9d00ol0003o00:Bo`02TP03o`02TP03o`000?mDCJco000000Go
9bjR00?o0000oci;]ol000001_liB;H01?l0003oDdn`oe=?/?l00007ocXnZ`03o`000?l]?[7o;Cja
00?o;Cja00?o0000olbfa_o<]/H02?o<]/H00ol0003o`J_3o`00000?ol2Y`P03o`000?nnZ/Go_Z[5
00;o_Z[500?o0000okjXa?nnZ<@02_nnZ<@00ol0003o_:O4okbWa006okbWa0go00003?nlW[X00ol0
003o`9bcol2L/`0=ol2L/`03o`000?ngTJoo]i6_00Go]i6_00?o0000okJ7Y?nfQj@01_nfQj@00ol0
003o_hfPokn=X00=okn=X003o`000?n/L8oo000000goZfj=00?o0000okQTK?nhI6`01_nhI6`4o`00
00;o000O00Co0000oj?_/?l0003oSNRc1?o0oN86o`0006Kooo]Z00?o0000oookJ_oonfX08ooonfX0
0ol0003ooo]ZoookJP05oookJP008OoonfX00ol0003ooo]ZoookJP20oookJP?o9RRM0_l00003o`02
TP04o`000?mDCJcoE4f/o`0000Ko9bjR0_l00005ocU8]P05o`000?mCCk3oDdn`oe=?/?l000002?lj
?Z/00ol0003o;Cjaobdn/@02obdn/@03o`000?o<]/Koc;K600Soc;K60_l0000Aol2Y`P04o`000?nn
Z/Go_Z[5o`0000go_ZS400?o0000okbWa?nlYl@01_nlYl@00ol0003o^jK3ok^V``05ok^V``03o`00
0?njY<;o^ZC200;o^ZC21ol00004okbN^P03o`000?nkV[Ko000000ko`9bc00?o0000okNA[ongTJl0
1?ngTJl00ol0003o]XNTokJ7Y007okJ7Y003o`000?noSJ3o_hfP00go_hfP00?o0000oja`Sol00000
3?n[KXd00ol0003o^6A/okQTK004okQTK0Go000000Oo0009o`000?l0003o0000oj?_/?l0003oSNRc
00?o`?gR0ol0001/oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX01OoonfX002;o
oo]Z0_l00020oookJPCo9RRM00Go0000o`02T_l00Y;o00:Bo`000002oeA=[003o`000?lW;Z;o9bjR
00Go9bjR0_l00004ocU8]P05o`000?mCCk3oDdn`oe=?/?l000002?lj?Z/2o`0000;o;Cja00?o0000
olbfa_o<]/H02?o<]/H00ol0003o_Zo;o`00000Aol2Y`P03o`000?nnZ/Go000000oo_ZS400?o0000
okbWa?nlYl@00onlYl@2o`0000Wo^jK300?o0000okZT`_njY<802?njY<8?o`0000Oo`9bc00?o0000
okNA[ongTJl00ongTJl00ol0003o]XNTokJ7Y007okJ7Y003o`000?noSJ3o_hfP00go_hfP00?o0000
oja`Sol000001_n[KXd=o`000003oiY5HOl0003o000000Co00000_nSkk001?l0003oSNRcol3mh_o0
oN82o`00073ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP05oookJP009?oonfX0
0ol0003ooo]ZoookJP1moookJPCo9RRM00Co0000o`02T_l00Y;o00000omDCJ`00ol0003o9bjRobL^
XP06obL^XP05o`000?liB;Ko>DRfocU8]_l000001?mCCk000ol0003o>Sj[ocXnZ`06ocXnZ`05o`00
0?ll@Zko0000obdn/Ol000002Oo<]/H01Ol0003o_Zo;okj_bonn[l_o0000017o`:W200?o0000okjX
a?nnZ<@03onnZ<@00ol0003o_:O4okbWa002o`0000_o^jK300?o0000okZT`_njY<802OnjY<800ol0
003o_:O4okbWa002okbWa003o`000?nhW[ko^9jn00Ko^9jn<?l00006oim:H`03o`000?nJAF7oVTEQ
00CoVTEQ1_l00002oj?_/004o`000?n=j;?o`?gRo`0007Cooo]Z00?o0000oookJ_oonfX08?oonfX0
0ol0003ooo]ZoookJP05oookJP009OoonfX2o`0007gooo]Z1?lV:9d2o`000003o`02T_l0003oE4f/
00?oE4f/2?lW;Z801?l0003o>DRfocU8]_l00005oe=?/003o`000?lj?Z_o>Sj[00Oo>Sj[00?o0000
oca2[_l000002Oo<]/H00ol0003o_Zo;okj_b`03okj_b`03o`000?o0ZL;o`:W200co`:W200?o0000
okbacol000004OnnZ<@00ol0003o_:O4o`00000>ok^V``03o`000?njY<;o^ZC200Ko^ZC20_l00006
okbWa003o`000?nhW[ko^9jn00co^9jn00Co0000okNF]OngU[Go00003?ngU[D00ol0003o/hRXok>8
Z00=ok>8Z004o`000?n/L8oo[72?oja`S`;o00002OnOBV<00ol0003oVTEQoiY5H@04oiY5H@Go0000
0_nSkk001?l0003o`?gRo`000?l0001eoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX01OoonfX002Oooo]Z00?o0000oookJ_oonfX0N_oonfX5obHXW@;o00001OmDCJ`00ol0003o9bjR
obL^XP06obL^XP;o00001omCCk000ol0003o>Sj[ocXnZ`06ocXnZ`;o00002Oo<]/H00ol0003o_Zo;
okj_b`04okj_b`03o`000?o0ZL;o`:W200_o`:W200Go0000okbaconl/Loo_;7?o`00000AokjXa003
o`000?nkY/?o^jK300ko^jK300?o0000okZT`_njY<801?njY<800ol0003o_:O4okbWa006okbWa003
o`000?nhW[ko^9jn00go^9jn0_l0000=okNF]@03o`000?ncR:So/hRX00go/hRX00?o0000oja`Son/
L8l00on/L8l2o`0000KoWdYS00?o0000oiY5HOnJAF401?nJAF45o`0000;oXnn`00?o0000ol3mh_l0
0000N?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00Gooo]Z000XoookJP;o0000
N_oonfX5obHXW@;o00001OmDCJ`00ol0003o9bjRobL^XP06obL^XP03o`000?mDB:So000000KoDdn`
00?o0000ocXnZolj?Z/01_lj?Z/00ol0003oc;K6olbfaP06olbfaP;o00002?nn[l/00ol0003o`:W2
ol2Y`P08ol2Y`P;o00001Onl/Ll00ol0003o_ZS4okjXa00<okjXa003o`000?nh[Loo0000013o^jK3
00?o0000okZT`_njY<800onjY<800ol0003o_:O4okbWa007okbWa003o`000?nhW[ko^9jn00co^9jn
0_l0000?okNF]@03o`000?ncR:So/hRX00co/hRX00?o0000oja`Son/L8l01On/L8l00ol0003oWdYS
oim:H`03oim:H`03o`000?nJAF7oVTEQ00?oVTEQ1Ol000000onSkk3o0000o`000002o`0007[ooo]Z
00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP05oookJP00:_oonfX00ol0003ooo]Zoook
JP1goookJPGo9RRM00?o0000odTgV_l000001?mDCJ`00ol0003o9bjRobL^XP06obL^XP04o`000?mD
B:SoE4RXo`0000GoDdn`00?o0000ocXnZolj?Z/01_lj?Z/2o`0000Koc;K600?o0000okj_bonn[l/0
2Onn[l/00ol0003o`:W2ol2Y`P06ol2Y`P03o`000?nl/Loo_;7?00Go_;7?00?o0000okjXa?nnZ<@0
2onnZ<@01Ol0003o^:g?okR]conh[Loo0000013o^jK300?o0000okZT`_njY<800_l0000;okbWa003
o`000?nhW[ko^9jn00[o^9jn00?o0000okNN_ol000003ongU[D00ol0003o/hRXok>8Z00<ok>8Z003
o`000?n/L8oo[72?00Ko[72?0_l00003oim:H`04o`000?nJAF7oVTEQoiY5H@[o0000OOoonfX00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Gooo]Z000[oookJP03o`000?oonf[ooo]Z07Ko
oo]Z1OlV:9d00ol0003oBCNJo`000004oeA=[003o`000?lW;Z;o9bjR00Go9bjR0_l00003oeA8Z003
o`000?mCCk3oDdn`00;oDdn`00?o0000ocXnZolj?Z/01Olj?Z/00ol0003obkK6o`000005olbfaP03
o`000?nn[l_o_Zo;00[o_Zo;00?o0000ol2Y`_o0ZL801Oo0ZL800ol0003o_;7?okbac`07okbac`03
o`000?nnZ<Co_ZS400So_ZS40_l00004okR]c`03o`000?nkY/?o^jK300ko^jK300?o0000okZT`_l0
00003OnlYl@00ol0003o^9jnokRN_P09okRN_P05o`000?ngW[oo]ijookNN_ol000003_ngU[D00ol0
003o/hRXok>8Z00<ok>8Z003o`000?n/L8oo[72?00So[72?0ol000001OnJAF7o0000o`000?l0003o
LamA00So0000OooonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Cooo]Z000/oook
JP;o0000MOoonfX00ol0003o9RRMobHXW@02obHXW@;o00000_m9=iX00ol0003oE4f/oeA=[002oeA=
[0Ko9bjR00?o0000odLgV_l000001?mDB:P00ol0003oDdn`oe=?/002oe=?/0Ko>Sj[0ol000000oo;
]/Ko0000olbfaP02olbfaP03o`000?nn[l_o_Zo;00co_Zo;00?o0000ol2Y`_o0ZL800_o0ZL82o`00
00_o_;7?00?o0000okjXa?nnZ<@01_nnZ<@00ol0003o^:g?okR]c`05okR]c`03o`000?nkY/?o^jK3
00ko^jK300?o0000okbWa?nlYl@03OnlYl@00ol0003o^9jnokRN_P06okRN_P;o00001?ngW[l00ol0
003o]iJeokNF]@0<okNF]@03o`000?ncR:So/hRX00co/hRX00?o0000oja`Son/L8l02_n/L8l2o`00
00;oLamA2?l00021oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002ko
oo]Z00?o0000oookJ_oonfX0L_oonfX01ol0003o9RRMobHXWOlV:9go0000odhhUol000000_m9=iX0
0ol0003oE4f/oeA=[002oeA=[0Go9bjR00Go0000odLgV_m7=i[oAcNJo`000004oeA8Z004o`000?mC
Ck3oDdn`oe=?/0Go>Sj[00Co0000olNicOo7^LgoakW=0ol000000oo<]/Ko0000okj_b`0>okj_b`05
o`000?o0ZL;o`:W2ol2Y`_l000003Onl/Ll00ol0003o_ZS4okjXa005okjXa003o`000?nh[Loo^:g?
00Oo^:g?00?o0000ok^V`onkY/<02onkY/<00ol0003o^J_;o`00000?okbWa003o`000?nhW[ko^9jn
00Go^9jn00?o0000okNN_ongW[l01?ngW[l00ol0003o]iJeokNF]@0<okNF]@03o`000?ncR:So/hRX
00co/hRX00?o0000oja`Son/L8l02_n/L8l;o`0008?ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0
003ooo]ZoookJP04oookJP00;ooonfX2o`0007;ooo]Z00Oo0000obHXWOlV:9go9RRMo`000?m>>9Oo
000000?oBCNJ00Co0000oeA=[?mDCJcoE4f/1?lW;Z800ol0003oAcNJodLgVP02odLgVP03o`000?mD
B:SoE4RX00?oE4RX00Co0000oe=?/?mCCk3o00000olj?Z/00ol0003oakW=olNic@05olNic@?o0000
3onn[l/00ol0003o`:W2o`00000?okbac`03o`000?nnZ<Co_ZS400;o_ZS40_l0000:okR]c`03o`00
0?nkY/?o^jK300Wo^jK30_l00003okV[b`03o`000?nlYlCo_:O400co_:O400?o0000okRN__nhW[h0
1?nhW[h00ol0003o]ijookNN_`06okNN_`03o`000?ngU[Go]iJe00co]iJe00?o0000ok>8Z?ncR:P0
2oncR:P00ol0003o[72?oja`S`08oja`S`co0000QOoonfX00ol0003ooo]ZoookJP0KoookJP03o`00
0?oonf[ooo]Z00Cooo]Z000aoookJP03o`000?oonf[ooo]Z06kooo]Z0_l00002obHXW@04o`000?m>
>9OoCSRGodhhU`CoBCNJ00Co0000oeA=[?mDCJco00000_lW;Z800ol0003oAcNJodLgVP03odLgVP03
o`000?mDB:SoE4RX00CoE4RX00?o0000oe=?/?l000000olj?Z/00ol0003oakW=olNic@03olNic@03
o`000?o2^]?o000000;o_KWF0ol0000<okj_b`;o00004?nl/Ll01Ol0003o_ZS4okjXa?nnZ<Co0000
00go^:g?00?o0000ok^V`onkY/<01onkY/<00ol0003o^J_;okV[b`03okV[b`03o`000?nlYlCo_:O4
00go_:O400?o0000okRN__nhW[h00_nhW[h00ol0003o]ijookNN_`07okNN_`03o`000?ngU[Go]iJe
00co]iJe00?o0000ok>8Z?ncR:P02oncR:P00ol0003o[72?oja`S`05oja`S`?o000000?oS5N=o`00
0?l000002?l00027oookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX01?oonfX003;o
oo]Z0_l0001^oookJP;o00000_lV:9d01?l0003oCSRGodhhUom>>9L4odTgVP06o`000?mDCJcoE4f/
oeA=[?lW;Z;o00001_m7=iX00ol0003oE4RXoeA8Z005oeA8Z0;o00000_lj?Z/00ol0003oakW=olNi
c@03olNic@05o`000?o2^]?o`[[Col:jdol000001?nm^MH4o`0000Ko_Zo;0_l000000ono//go0000
okbac`0@okbac`03o`000?nnZ<Co000000ko^:g?00?o0000ok^V`onkY/<01OnkY/<2o`0000Oo^J_;
00?o0000okbWa?nlYl@03?nlYl@01?l0003o^9jnokRN__nhW[h;okNN_`03o`000?ngU[Go]iJe00co
]iJe00?o0000ok>8Z?ncR:P02oncR:P00ol0003o[72?oja`S`02oja`S`?o00001?n<Ehd9o`0008Wo
oo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP04oookJP00=?oonfX00ol0003ooo]Z
oookJP1[oookJP;o000000?o9RRMo`000?m>>9L00om>>9L00ol0003oBCNJodTgVP02odTgVP04o`00
0?mDCJcoE4f/obL^XPOoAcNJ00?o0000oeA8Z?mDB:P01_mDB:P00ol0003o>Sj[o`000004olNic@;o
00001Oo2^]<00ol0003o_KWFokfieP05okfieP?o00000_nn[l/00ol0003o_k;=oknbc@02oknbc@03
o`000?nl/Loo_;7?00ko_;7?0_l0000@okR]c`03o`000?nkY/?o^jK300?o^jK300?o0000okV[boni
Zl/01oniZl/00ol0003o_:O4okbWa00<okbWa003o`000?nhW[ko^9jn00go]ijo00?o0000okNF]Ong
U[D02ongU[D00ol0003o/hRXok>8Z00;ok>8Z0;o[72?0ol00006ohaGS@Wo0000R_oonfX00ol0003o
oo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000eoookJP03o`000?oonf[ooo]Z06Wooo]Z
1?l00005odhhU`03o`000?m9=i[oBCNJ00;oBCNJ00Co0000oeA=[?l0003o00002?m7=iX8oeA8Z003
o`000?lj?Z_oakW=00?oakW=00?o0000ol:jdoo2^]<01_o2^]<00ol0003o_KWFokfieP07okfiePCo
00001?no//d00ol0003o_;7?okbac`0<okbac`03o`000?nk[/go0000017o^:g?00?o0000ok^V`onk
Y/<00_l0000;okV[b`03o`000?nlYlCo_:O400_o_:O40_l0000>okNN_`03o`000?ngU[Go]iJe00_o
]iJe00?o0000ok>8Z?ncR:P02OncR:P4o`0000WoS5N=2?l0002<oookJP03o`000?oonf[ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX00ooonfX003Kooo]Z0_l0001YoookJPCo00001Om>>9L00ol0003oBCNJ
odTgVP03odTgVP03o`000?m4=9Wo000000SoAcNJ1omDB:P00ol0003oakW=olNic@03olNic@03o`00
0?o2^]?o`[[C00So`[[C00?o0000okfie_nm^MH01Onm^MH00ol0003o_;KCokbfd`02okbfd`Ko0000
2onl/Ll2o`0000?o^jk=00?o0000okR]conh[Ll03_nh[Ll00ol0003o^jK3o`00000=okV[b`03o`00
0?nlYlCo_:O400Wo_:O40_l000000on`Vl;o0000okNN_`0=okNN_`03o`000?ngU[Go]iJe00co]iJe
00?o0000ok>8Z?ncR:P00oncR:P5o`0000;oN6Fa00?o0000ohaGSOn<Ehd02?n<Ehd7o`0008kooo]Z
00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP03oookJP00>?oonfX00ol0003ooo]Zoook
JP1VoookJPCo00001Om>>9L00ol0003oBCNJodTgVP03odTgVP03o`000?m4=9Wo000000SoAcNJ1_mD
B:P00ol0003oakW=olNic@02olNic@;o00002oo2^]<00ol0003o_KWFokfieP03okfieP;o00002_nl
]]<4o`0000Ko_;7?0_l00005ok^^c@03o`000?nh[Loo^:g?00ko^:g?0_l0000>okV[b`03o`000?nl
YlCo_:O400So_:O400?o0000ok2K`_n`Vl800_n`Vl800ol0003o]ijookNN_`0<okNN_`03o`000?ng
U[Go]iJe00_o]iJe00?o0000ok>8Z?l000000ol00007ogQU/@03o`000?n<EhgoS5N=00SoS5N=1_l0
002@oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX00ooonfX003Wooo]Z0_l0001U
oookJPGo00001Om>>9L00ol0003oBCNJodTgVP02odTgVP04o`000?le6X;o0000o`0000SoAcNJ1OmD
B:P2o`0000?oakW=00?o0000ol:jdoo2^]<03?o2^]<01Ol0003o_KWFokfie_nm^MKo000000go_;KC
00?o0000okVfe_ni]]H00ol00002okbac`03o`000?nk[/go^jk=00Ko^jk=00?o0000okR]conh[Ll0
2onh[Ll2o`000003okNYc?l0003o^J_;00ko^J_;00?o0000okbWa?nlYl@01OnlYl@2o`0000Go/9_2
00?o0000okNN_ongW[l03?ngW[l00ol0003o]iJeokNF]@08okNF]@Go00002omhIK400ol0003oS5N=
ohaGS@08ohaGS@Go0000T_oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z
000koookJP03o`000?oonf[ooo]Z06;ooo]Z1Ol00006odhhU`?oBCNJ00Ko0000ocDJP_le6X;o0000
od@dVOl00007odLgVP05o`000?mDB:SoE4RXoeA8Z?l000000_o:`m<00ol0003oakW=o`00000@ol:j
d`03o`000?nm^MKo000000oo_;KC00?o0000okVfe_ni]]H00_ni]]H5o`0000Oo^jk=00?o0000okR]
conh[Ll02Onh[Ll00ol0003o]jW<okNYc002okNYc003o`000?niZl_o^J_;00co^J_;00?o0000okbW
a?nlYl@00onlYl@2o`0000So/9_200?o0000okNN_ongW[l02ongW[l01?l0003o]iJeokNF]OngU[D7
o`0000?oZ9?000?o0000ogQU/OmhIK402_mhIK400ol0003oS5N=ohaGS@07ohaGS@Go0000U?oonfX0
0ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000loookJP03o`000?oonf[ooo]Z
067ooo]Z1Ol00006odhhU`;oBCNJ00?o0000ocDJP_le6X800_le6X82o`0000SoAcNJ0_mDB:P00ol0
003ob/?Col[3d`02ol[3d`03o`000?o2^]?o`[[C013o`[[C00?o0000okbfdonl]]<03onl]]<01?l0
003o^KKFo`000?l00005okRce0Ko000000?o^jk=o`000?nh[Ll02?nh[Ll2o`0000Go]jW<00?o0000
okV[boniZl/03OniZl/01Ol0003o_:O4okbWa?nlYlCo000000[o/9_200?o0000okNN_ongW[l02Ong
W[l6o`0000_oZ9?000?o0000ogQU/OmhIK402OmhIK400ol0003oS5N=ohaGS@07ohaGS@Co0000UOoo
nfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000moookJP;o0000H?oonfX6
o`0000KoCSRG00?oBCNJo`000?le6X801?le6X82o`0000SoAcNJ00?oE4RXo`000?o:`m<00_o:`m<0
1?l0003o`l;Iol?2fOl0000>ol:jd`;o000000?o_K_Ho`000?nl]]<04Onl]]<00ol0003o^;?DokRc
e00;okRce13o00000_ngZL`00ol0003o^J_;okV[b`0=okV[b`04o`000?nlYlCo0000o`0000_o/9_2
00?o0000okNN_ongW[l00_ngW[l7o`0000?o[Io:00?o0000ojRC`?nXTl002_nXTl03o`0000[oN6Fa
00?o0000ohaGSOn<Ehd01_n<Ehd5o`0009Kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Z
oookJP03oookJP00?ooonfX00ol0003ooo]ZoookJP1MoookJPGo00001_m>>9L2o`0000Oo=AZ200?o
0000odLgV_m7=iX01Om7=iX2o`0000;ob/?C0_l00004ol?2f@03o`000?o2^]?o`[[C00[o`[[C00?o
0000okfkf?nm^mP00_nm^mP00ol0003o_;KCokbfd`0<okbfd`;o000000?o^KOGo`000?nh/m@03onh
/m@01?l0003o][;EokJbeOnf/]D2o`0000Oo]JoC9_l0000;ojfObP03o`000?nXTl3oZ9?000KoZ9?0
0ol000000onSTL;o0000ogUU/002o`0000WoN6Fa00?o0000ohaGSOn<Ehd01?n<Ehd5o`0009Sooo]Z
00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP02oookJP00@?oonfX2o`0005gooo]Z1Ol0
0005odhhU`03o`000?mM>Hgo000000Oo=AZ200?o0000odLgV_m7=iX01?m7=iX01Ol0003ob/?Col[3
doo:`m?o000000Oo`l;I00?o0000ol:jdoo2^]<01oo2^]<2o`0000Ko_K_H00?o0000okbfdonl]]<0
2_nl]]<00ol0003o^KOGokVge`02okVge`03o`000?nh/mCo^;?D00ko^;?D00?o0000okJbeOl00000
3?ne[m<00ol0003o/ZgCok:]d`0:ok:]d`;o000000?o/JS?o`000?n`XLP03On`XLP00ol0003o[Io:
ojfObP0<ojfObP03o`000?nXTl3oZ9?000?oZ9?00ol00004oj>A`P05o`000?miIK3oNFF`ogUU/?l0
00002?mhIK400ol0003oS5N=ohaGS@02ohaGS@Ko0000V_oonfX00ol0003ooo]ZoookJP0CoookJP03
o`000?oonf[ooo]Z00;ooo]Z0012oookJP03o`000?oonf[ooo]Z05Wooo]Z1_l00004odhhU`04o`00
0?mM>HgoGCV=o`0000Oo=AZ20_l00004odLgVP03o`000?o:`m?ob/?C00;o00002Oo3`]T00ol0003o
`[[Col:jd`04ol:jd`;o00002Onm^mP00ol0003o_;KCokbfd`07okbfd`;o00001_ni]mL00ol0003o
^;?DokRce00>okRce003o`000?ne[m?o]JoC00co]JoC00?o0000ok:]donb[M<01onb[M<2o`0000Co
/JS?00?o0000ok2Qb?n`XLP03?n`XLP00ol0003o[Io:ojfObP0;ojfObP03o`000?nXTl3oZ9?000?o
00002?nSTL801?l0003oNFF`ogUU/?miIK02o`0000KoN6Fa00Co0000ohaGSOn<EhgoS5N=1ol0002K
oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX00_oonfX004?ooo]Z0_l0001Ioook
JPKo00000_m>>9L2o`0000?oGCV=00?o0000ocDJP_le6X801Ole6X800ol0003oFCjGo`000002odLg
VP04o`000?o:`m?ob/?Co`0000co`l;I00?o0000ol:jdoo2^]<00_o2^]<00ol0003o_K_Hokfkf00:
okfkf003o`000?nl]]?o_;KC00Co_;KC0_l00009okVge`03o`000?nh/mCo^;?D00[o^;?D0_l00000
0one/mKo0000okF_d`0>okF_d`03o`000?nb[M?o/ZgC00Co/ZgC0_l00007ok6Xc`03o`000?n`XLSo
/:7800_o/:7800?o0000ojfOb_n]WlX02on]WlX3o`0000_oXi7200?o0000ogUU/?miIK000omiIK02
o`0000CoN6Fa00?o0000ohaGSOl000001ol000000oo<iWgooo]ZoookJP2IoookJP03o`000?oonf[o
oo]Z01;ooo]Z00?o0000oookJ_oonfX00_oonfX004Gooo]Z00?o0000oookJ_oonfX0E_oonfX6o`00
0003odhhUol0003oGCV=00CoGCV=00?o0000ocDJP_le6X801_le6X82o`000003odLgV_l0003ob/?C
00;o00003_o3`]T01?l0003o`[[Co`000?l0000>okfkf003o`000?nl]]?o_;KC00;o_;KC00?o0000
okVgeoni]mL02_ni]mL00ol0003o^;?DokRce007okRce0;o00001?ne/mH00ol0003o]JoCokF_d`0<
okF_d`03o`000?nb[M?o/ZgC00;o/ZgC0_l00009ok6Xc`03o`000?n`XLSo/:7800co/:7800?o0000
ojfOb_n]WlX01on]WlX3o`000003oiNFdOl0003oXi7200_oXi7200?o0000ogUU/?miIK001OmiIK00
1?l0003oN6FaogQU/OmhIK47o`000003okoQMol0003oc>Im09gooo]Z00?o0000oookJ_oonfX04Ooo
nfX00ol0003ooo]ZoookJP02oookJP00A_oonfX00ol0003ooo]ZoookJP1DoookJPSo00001_mM>Hd0
0ol0003o=AZ2ocDJPP06ocDJPP05o`000?mI?YOo0000ol[3dol000004Oo3`]T00ol0003o_K_Hokfk
f00?okfkf004o`000?nl]]?o0000o`0000go^KOG00?o0000okRce?nh/m@01Onh/m@2o`0000Oo]K?F
00?o0000okF_done[m<03?ne[m<01?l0003o/ZgCo`000?l0000<ok6Xc`03o`000?n`XLSo/:7800co
/:7800?o0000ojfOb_n]WlX00on]WlX3o`0000GoUiKA00?o0000oj>A`_nSTL802OnSTL800ol0003o
NFF`ogUU/006ogUU/0;o000000?oN6Fao`000?l000001ol000000oo<iWgooo]ZoookJP2LoookJP03
o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX00_oonfX004Oooo]Z0_l0001CoookJP03o`/0
:_l0003o000000Go00001omM>Hd00ol0003o=AZ2ocDJPP06ocDJPPCo00003oo3`]T2o`0000;o_L7M
00?o0000okfkf?nm^mP03onm^mP00ol0003o^KOGokVge`0>okVge`03o`000?nh/mCo^;?D00;o^;?D
0_l00009okFceP03o`000?ne[m?o]JoC00go]JoC00?o0000ok6XconaZ<l03OnaZ<l00ol0003o/:78
ok2Qb00;ok2Qb003o`000?n]Wl[o[Io:00?o00002?nGU]400ol0003oXi72oj>A`P0:oj>A`P03o`00
0?miIK3oNFF`00KoNFF`2?l000000onohGOo0000olcVO@2PoookJP03o`000?oonf[ooo]Z00oooo]Z
00?o0000oookJ_oonfX00_oonfX004Wooo]Z00?o0000oookJ_oonfX0D?oonfX00ol;02[o0000o`00
0003o`000003oah0D?l0003oGCV=00KoGCV=00?o0000ocDJP_le6X801Ole6X83o`0000?o_/[S00?o
0000ol?2fOo3`]T02_o3`]T00ol0003o_L7Mokg1g@03okg1g@03o`000?nm^mSo_K_H00_o_K_H0_l0
00000oni_=co0000okVge`0@okVge`04o`000?nh/mCo0000o`0000co]K?F00?o0000okF_done[m<0
2?ne[m<3o`000003ok6^eOl0003o/JS?00ko/JS?00?o0000ok2Qb?n`XLP02on`XLP3o`0000_oUiKA
00?o0000oj>A`_nSTL802_nSTL800ol0003oNFF`ogUU/004ogUU/0;o000000?o;cV[o`000?l00000
1Ol000000oo<iWgo0000oookJP2QoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0
0_oonfX004[ooo]Z0_l0001?oookJP03o`/0:_l0003o000000?o00000_lN05000ol0003oGCV=oedi
S@05oediS@03o`000?le6X;o=AZ200Co=AZ20_l00006okk:h`03o`000?o3`]Wo`l;I00Oo`l;I0_l0
0007okg1g@03o`000?nm^mSo_K_H00So_K_H0_l00004okVlg003o`000?ni]mOo^KOG00oo^KOG00?o
0000okFce_ne/mH03One/mH00ol0003o]JoCokF_d`05okF_d`;o00001Ona[]D00ol0003o/JS?ok6X
c`0=ok6Xc`03o`000?n`XLSo/:7800Oo/:780ol000000onYWlco0000oiNFd@0<oiNFd@03o`000?nS
TL;oXi7200WoXi7200?o0000ogUU/?miIK000_miIK02o`0000?o;cV[1_l000000onohGOo0000olcV
O@2RoookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX00OoonfX004cooo]Z00?o0000
oookJ_oonfX0BooonfX00ol0003o2`0Zo`000003o`0000?o7P1@00?o0000oediSOmM>Hd01OmM>Hd0
0ol0003o=AZ2ocDJPP03ocDJPP;o00002?nnb^<00ol0003o`l;Iol?2f@04ol?2f@;o00002_nm`Md0
0ol0003o_K_Hokfkf005okfkf0;o00001oni_=`00ol0003o^KOGokVge`0;okVge`;o000000?o]KOK
o`000?ne/mH03_ne/mH00ol0003o]JoCokF_d`03okF_d`;o00002?na[]D00ol0003o/JS?ok6Xc`0<
ok6Xc`03o`000?n`XLSo/:7800Co/:780ol00005ojVOc003o`000?nGU]7oUiKA00[oUiKA00?o0000
oj>A`_nSTL802OnSTL801Ol0003oNFF`ogUU/?miIK3o000000Go;cV[1ol000000oo<iWgooo]Zoook
JP2RoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00OoonfX004gooo]Z0_l0001;
oookJP;o2`0Z0ol00004oah0D003o`000?mM>HgoGCV=00GoGCV=00Co0000ocDJP_le6X;o=AZ20_l0
00000oo1c^Co0000okk:h`08okk:h`03o`000?o3`]Wo`l;I00;o`l;I00?o0000okg1gOnm`Md02onm
`Md00ol0003o_K_Hokfkf002okfkf0;o00002_ni_=`00ol0003o^KOGokVge`08okVge`;o00001?ne
]m/00ol0003o]K?FokFceP0=okFceP03o`000?ne[m?o000000;o00002_na[]D00ol0003o/JS?ok6X
c`0=ok6Xc`03o`000?n`XLSo/:7800?o00002?nYWl`00ol0003oUiKAoiNFd@0:oiNFd@03o`000?nS
TL;oXi7200[oXi720ol00006obliZ`Oo000000?oc>ImoookJ_oonfX0XooonfX00ol0003ooo]Zoook
JP0=oookJP03o`000?oonf[ooo]Z007ooo]Z001?oookJP03o`000?oonf[ooo]Z04Oooo]Z0ol;02X2
o`0000Go7P1@00?o0000oediSOmM>Hd01OmM>Hd00ol0003o=AZ2ocDJPP02o`0000?o`LkT00?o0000
okk:honnb^<01onnb^<01?l0003o`l;Io`000?l0000?okg1g@04o`000?nm^mSo0000o`0000go^KcL
00?o0000okVgeoni]mL01Oni]mL2o`0000Oo]KOK00?o0000okFce_ne/mH03One/mH00ol0003o/JkE
ok6^e@0<ok6^e@03o`000?naZ<oo/JS?00go/JS?0_l0000<ojVOc003o`000?nGU]7oUiKA00[oUiKA
00?o0000oj>A`_nSTL802?nSTL82o`0000So;cV[1ol0002WoookJP03o`000?oonf[ooo]Z00cooo]Z
00?o0000oookJ_oonfX00OoonfX0053ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003o2`0Zo`/0
:P02o`0000Ko7P1@00?o0000oediSOmM>Hd01OmM>Hd00ol0003o=AZ2o`000006ol7>i003o`000?nn
b^?o_/[S00Ko_/[S0_l0000Bokg1g@03o`000?ni_=co^KcL00ko^KcL00?o0000okVgeoni]mL00_ni
]mL2o`0000[o]KOK00?o0000okFce_ne/mH02?ne/mH3o`000003ok6cf_l0003o/JkE00ko/JkE00?o
0000ok6XconaZ<l02?naZ<l3o`000003oj^Xe?l0003oZIo<00coZIo<00?o0000oiNFdOnGU]402_nG
U]400ol0003oXi72oj>A`P06oj>A`P;o000000?oShc<o`000?l_>J/01ol_>J/6o`000003olcVOOoo
nf[ooo]Z0:Kooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP01oookJP00DOoonfX2
o`0004Cooo]Z00?o0000o`/0:_l;02X00_l00006oah0D003o`000?mM>HgoGCV=00KoGCV=0_l00008
ol7>i003o`000?nnb^?o_/[S00Co_/[S00Go0000okW7iOnianGo^LOUo`00000=okg1g@;o00000_nh
`N000ol0003o^KcLokVlg00>okVlg004o`000?ni]mOo0000o`0000co]KOK00?o0000okFce_ne/mH0
1_ne/mH2o`0000Go/K?J00?o0000ok6^eOna[]D03Ona[]D00ol0003o/JS?ok6Xc`05ok6Xc`;o0000
1On[Z=@00ol0003oZIo<ojVOc00;ojVOc003o`000?nGU]7oUiKA00WoUiKA00?o0000oj>A`_nSTL80
1OnSTL801Ol0003oShc<ohn<c?n?S<co000000Wo;cV[1?l000000ooAgfkodNAhoookJP2WoookJP03
o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX00OoonfX005?ooo]Z00?o0000oookJ_oonfX0
@?oonfX01_l0003o2`0Zo`/0:_l0003oA01>o`0000Ko7P1@00?o0000oediSOmM>Hd01OmM>Hd00ol0
003o=AZ2ol7>i009ol7>i004o`000?nnb^?o_/[Sokk:h`;o00001OnianD00ol0003o_L7Mokg1g@08
okg1g@;o00001Onh`N000ol0003o^KcLokVlg00>okVlg003o`000?ne]m_o]KOK00go]KOK00?o0000
okFce_ne/mH00one/mH2o`0000So/K?J00?o0000ok6^eOna[]D03?na[]D00ol0003o/JS?ok6Xc`03
ok6Xc`;o00001on[Z=@00ol0003oZIo<ojVOc00;ojVOc003o`000?nGU]7oUiKA00[oUiKA00?o0000
oj>A`_nSTL800_nSTL82o`0000GoShc<00?o0000obliZol_>J/01_l_>J/3o`000003om7OK_l0003o
oo]Z0:Wooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP01oookJP00E?oonfX2o`00
03oooo]Z1?l00002od@0CP03o`000?lN053o7P1@00Co7P1@00?o0000oediSOmM>Hd00omM>Hd2o`00
00?o`M;W0_l00008ol7>i003o`000?nnb^?o000000So^LOU00?o0000okg1gOnm`Md01Onm`Md2o`00
00So^<7P00?o0000okVlg?ni_=`02Oni_=`3o`0000;o]KcO00?o0000okFgfone]m/03One]m/00ol0
003o]K?Fo`000002o`0000_o/K?J00?o0000ok6^eOna[]D03?na[]D00ol0003o/JS?o`000002o`00
00[oZjSD00?o0000ojVOc?nYWl`02_nYWl`00ol0003oUiKAoiNFd@0:oiNFd@03o`000?nSTL;oXi72
00;o00001on?S<`00ol0003o;cV[obliZ`06obliZ`?o000000?odMm^om7TN?oonfX0Z_oonfX00ol0
003ooo]ZoookJP0:oookJP7o00000OoonfX1oookJP00E_oonfX00ol0003ooo]ZoookJP0koookJP?o
00001?m404h00ol0003o7P1@oah0D004oah0D004o`000?mM>HgoGCV=oediS@;o00001oo1d^L00ol0
003o`LkTol7>i006ol7>i0;o00002OnianD00ol0003o_L7Mokg1g@02okg1g@;o00002onh`N000ol0
003o^KcLokVlg006okVlg0;o00001_ne_=l00ol0003o]KOKokFgf`0=okFgf`03o`000?na/m[o/K?J
00go/K?J00?o0000ok6^eOna[]D03?na[]D00ol0003oZjSDoj^Xe00;oj^Xe003o`000?nYWlcoZIo<
00_oZIo<00?o0000oiNFdOnGU]402OnGU]400ol0003oXi72o`000009ohn<c003o`000?l_>J_o;cV[
00Ko;cV[1Ol0002/oookJP03o`000?oonf[ooo]Z00Wooo]Z0Ol00001oookJP7ooo]Z001GoookJP;o
0000>_oonfX3o`0000CoA01>00?o0000oah0D?lN05001OlN05000ol0003oGCV=oediS@02o`0000Wo
`M;W0_l00002ol7>i0?o00000onkb^H00ol0003o^LOUokW7i@07okW7i@04o`000?nm`Mgo0000o`00
00ko^<7P00?o0000okVlg?ni_=`00oni_=`2o`0000Wo]KcO00?o0000okFgfone]m/02One]m/2o`00
0003ok6hg_l0003o/K?J00ko/K?J00?o0000ok6^eOna[]D02?na[]D3o`000003ojb^fOl0003oZjSD
00goZjSD00?o0000ojVOc?nYWl`02_nYWl`00ol0003oUiKAoiNFd@09oiNFd@;o00002on?S<`00ol0
003o;cV[obliZ`05obliZ`;o000000?odMm^o`000?oonfX0[OoonfX00ol0003ooo]ZoookJP08oook
JP7o00000OoonfX1oookJP00FOoonfX00ol0003ooo]ZoookJP0foookJP?o00001Om404h00ol0003o
7P1@oah0D005oah0D0?o00003Oo1d^L2o`0000Oo^l[V0_l00007okW7i@;o00004Onh`N000ol0003o
^KcLo`000002o`0000co]KcO00?o0000okFgfone]m/01One]m/3o`0000Co/KSN00?o0000ok6cf_na
/mX03Ona/mX00ol0003o/JkEok6^e@04ok6^e@?o00001On/[]T00ol0003oZjSDoj^Xe00<oj^Xe003
o`000?nYWlcoZIo<00[oZIo<00?o0000oiNFdOnGU]401OnGU]43o`000003oi>>bol0003oShc<00[o
Shc<00?o0000obliZol_>J/01Ol_>J/4o`000:kooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007o
oo]Z0OoonfX005[ooo]Z00?o0000oookJ_oonfX0=?oonfX4o`0000GoA01>00?o0000oah0D?lN0500
1OlN05000ol0003o`M;Wol7Bi`0:ol7Bi`;o00000onkcNP00ol0003o^l[Vok_:iP06ok_:iP03o`00
0?nianGo^LOU00;o^LOU0_l00003okG5iP03o`000?nh`N3o^<7P00ko^<7P00?o0000okFlgone_=l0
3_ne_=l00ol0003o]KOKokFgf`02okFgf`;o00002?na^=h00ol0003o/K?Jok6cfP0=ok6cfP03o`00
0?na[]Go/JkE00?o00002On/[]T00ol0003oZjSDoj^Xe00;oj^Xe003o`000?nYWlcoZIo<00[oZIo<
00Co0000oiNFdOnGU]7oUiKA2ol00009ohn<c003o`000?l_>J_o;cV[00Go;cV[0_l000000onj`Coo
0000oookJP2^oookJP03o`000?oonf[ooo]Z00Oooo]Z0Ol00001oookJP7ooo]Z001KoookJP;o0000
<ooonfX2o`000003odP4D_l0003oA01>00GoA01>00?o0000oah0D?lN05001?lN0502o`0000[o`M;W
0_l00006ok_=j003o`000?nkb^Ko^l[V00Ko^l[V00Co0000okW7iOl0003o00001_neaNH00ol0003o
^<7PokS1h009okS1h0?o00000_nd`>800ol0003o]KcOokFlg`0>okFlg`04o`000?ne]m_o0000o`00
00_o/KSN00?o0000ok6cf_na/mX03Ona/mX2o`0000co[:kI00?o0000oj^Xe?n[Z=@03?n[Z=@00ol0
003oZIo<ojVOc007ojVOc0So00001onIWMH2oe]^c0;o00001on?S<`00ol0003o;cV[obliZ`04obli
Z`?o000000?o^/4ooookJ_oonfX0[ooonfX00ol0003ooo]ZoookJP06oookJP7o00000OoonfX1oook
JP00GOoonfX00ol0003ooo]ZoookJP0_oookJP;o000000?oB0ABo`000?m404h01_m404h00ol0003o
7P1@oah0D002oah0D0;o00002_o1d^L2o`0000Wo^lgX00?o0000ok_:i_nkb^H01_nkb^H2o`0000So
]LGV00?o0000okS1h?nh`N001_nh`N02o`0000Ko]<3R00?o0000okFlgone_=l03_ne_=l00ol0003o
/KSNok6hgP0<ok6hgP03o`000?na/m[o/K?J00So/K?J0ol000000on]/mgo0000ojb^f@0=ojb^f@03
o`000?n[Z=CoZjSD00_oZjSD00Co0000ojVOc?nYWlcoZIo<1_l00003oinSf003o`000?nGU]7o0000
00[oVIgF0omKK/`2o`0000KoShc<00?o0000obliZol_>J/00ol_>J/4o`000;;ooo]Z00?o0000oook
J_oonfX01OoonfX1o`00007ooo]Z0OoonfX005kooo]Z0_l0000^oookJP;o00000_m815800ol0003o
A01>od@0CP05od@0CP03o`000?lN053o7P1@00;o00000_oonfX3o`0000Go`M;W0_l0000<ok_=j003
o`000?nkb^Ko^l[V00;o^l[V0_l00003okK7i`;o00001oneaNH00ol0003o^<7PokS1h003okS1h0;o
00002Ond`>800ol0003o]KcOokFlg`09okFlg`?o000000?o/K_Qo`000?na^=h03_na^=h00ol0003o
/K?Jok6cfP04ok6cfP?o00001On]/md00ol0003o[:kIojb^f@0<ojb^f@03o`000?n[Z=CoZjSD00Wo
ZjSD1Ol00009oinSf0;o00002onIWMH5oe]^c0?o00000on?S<`00ol0003o;cV[obliZ`02obliZ`05
o`000?l002Ko0000o`000?oWe5d0/ooonfX00ol0003ooo]ZoookJP04oookJP7o00000OoonfX1oook
JP00H?oonfX00ol0003ooo]ZoookJP0ZoookJP05o`000?m815;oB0ABodP4D_l000001om404h01?l0
003o7P1@oah0D?l00007oookJP;o000000?o`M;Wo`000?l000003onkcNP01?l0003o^l[Vo`000?l0
0007okK7i`;o00001_neaNH00ol0003o^<7Po`000002o`0000co]<3R00?o0000okFlgone_=l01_ne
_=l2o`0000Go/K_Q00?o0000ok6hg_na^=h03Ona^=h00ol0003o/K?Jok6cfP03o`0000Wo[K?M00?o
0000ojb^fOn/[]T02on/[]T00ol0003oZjSDoj^Xe005oj^Xe0Co00000_nT[=`00ol0003oWj?HoinS
f006oinSf0?o000000?oWZOMo`000?nIWMH02onIWMH7oe]^c0;o000000?oShc<o`000?l_>J/00_l_
>J/00ol0003o000Vo`009P02o`000;Gooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001Q
oookJP03o`000?oonf[ooo]Z02Sooo]Z00Co0000odP4D_m815;oB0AB0_l00007od@0CP?o00002_oo
nfX00ol0003o^lgXok_=j00@ok_=j003o`000?nfanOo]/OW00Wo]/OW00?o0000okG5i_neaNH00one
aNH2o`00013o]<3R00?o0000okFlgone_=l00one_=l2o`0000So/K_Q00?o0000ok6hg_na^=h03Ona
^=h2o`0000go[K?M00?o0000ojb^fOn/[]T02on/[]T00ol0003oZjSDoj^Xe004o`0000OoY:cL00?o
0000oinSf?nOXmP00onOXmP2o`0000GoWZOM00?o0000oiVMe_nIWMH02OnIWMH00ol0003oFfk<oe]^
c006oe]^c0?o00000_l_>J/00ol0003o000Vo`009P02o`000;Gooo]Z00?o0000oookJ_oonfX01?oo
nfX1o`00007ooo]Z001RoookJP;o00009ooonfX01ol0003oB0ABodP4D_m815;o0000od80COl00000
1_m404h2o`0000kooo]Z00?o0000ok_=j?nkcNP02onkcNP2o`0000?o]/WX00?o0000okK7ionfanL0
2?nfanL00ol0003o]LGVokG5iP02o`0000;o//?W00?o0000okC0h_nd`>803_nd`>800ol0003o]KcO
o`000002o`0000_o/K_Q00?o0000ok6hg_na^=h02?na^=h3o`000003ojfghOl0003o[K?M00go[K?M
00?o0000ojb^fOn/[]T02_n/[]T01?l0003o[:kIo`000?l0000<ojB/g003o`000?nOXmSoWj?H00;o
00002?nNYmd00ol0003oVIgFoiVMeP09oiVMeP[oFfk<00?o0000obliZol000000ol002H2o`000;Ko
oo]Z00?o0000oookJ_oonfX00ooonfX1o`00007ooo]Z001ToookJP03o`000?oonf[ooo]Z02Cooo]Z
00Co0000odP4D_m815;oB0AB0_l00005od@0CP;o00004OoonfX2o`0000So^lgX0ol00006okK9j0;o
00002_nfanL2o`0000Co//?W00?o0000okC0h_nd`>803_nd`>800ol0003o/K_Qok6kh@0<ok6kh@03
o`000?na^=ko/KSN00Ko/KSN0_l00005ojfgh@03o`000?n]/mgo[K?M00co[K?M00?o0000ojb^fOn/
[]T01On/[]T4o`0000;oYk;P00?o0000ojB/g?nT[=`02onT[=`2o`0000_oWZOM00?o0000oiVMe_nI
WMH02OnIWMH00ol0003oFfk<oe]^c007oe]^c003o`000?l_>J_o000000?o000V00?o0000onODGOoo
nfX0]_oonfX00ol0003ooo]ZoookJP02oookJP7o00000OoonfX006Gooo]Z0_l0000SoookJP07o`00
0?m815;oB0ABodP4D_l0003o@P1=o`000003od@0CP;o00005OoonfX2o`0000Co^lgX0_l0000;okK9
j0;o00001?nfanL3o`0000?o//CW0_l00003ok;3i`03o`000?nd`>;o]<3R00Wo]<3R0ol00002ojo1
i`03o`000?na^n7o/K_Q00co/K_Q00?o0000ok6hg_na^=h00ona^=h2o`0000So[KOQ00?o0000ojfc
gOn]/md03?n]/md00ol0003o[:kIojb^f@04o`0000OoYk;P00?o0000ojB/g?nT[=`01onT[=`3o`00
0003oj:_hOl0003oWZOM00_oWZOM00?o0000oiVMe_nIWMH02OnIWMH:oe]^c003o`000?l002Ko000V
00;o000V00?o0000onODGOoonfX0]ooonfX01Ol0003ooo]ZoookJ_oonf[o0000007ooo]Z001Woook
JP03o`000?oonf[ooo]Z023ooo]Z00Co0000odP4D_m815;o00000_m204d01?l0003oA01>o`000?l0
000IoookJP04o`000?nkcNSo0000o`0000oo]/WX00Co0000okK7iol0003o00002?nba>L2o`0000;o
//?W00?o0000okC0h_nd`>801_nd`>82o`0000Ko[l7W00?o0000ok6khOna^n403?na^n400ol0003o
/KSNo`000002o`0000_o[KOQ00?o0000ojfcgOn]/md03?n]/md2o`0000coYk;P00?o0000ojB/g?nT
[=`00onT[=`3o`0000GoXZoQ00?o0000oijWgOnNYmd02_nNYmd00ol0003oVIgFoiVMeP08oiVMeP03
o`000?mKK/coFfk<00OoFfk<00?o0000o`009_l002H00_l002H00ol0003oimAMoookJP2hoookJP04
o`000?oonf[ooo]Zo`00007ooo]Z001XoookJP;o00007ooonfX01?l0003oB0ABodP4D_l00002od80
C@?o00007?oonfX00ol0003o]/WXokK9j00@okK9j003o`000?nba>Oo//CW00[o//CW0_l000000onb
`nOo0000okC0hP04okC0hP;o00002On_`NL00ol0003o/K_Qok6kh@0<ok6kh@03o`000?n]]n7o[KOQ
00go[KOQ00?o0000ojfcgOn]/md01on]/md3o`000003ojVfh_l0003oYk;P00goYk;P00?o0000ojB/
g?nT[=`00_l00008oj:_h@03o`000?nNYmgoWZOM00[oWZOM00?o0000oiVMe_nIWMH02?nIWMH00ol0
003oFfk<oe]^c006oe]^c003o`000?l0083o000000?o000V0_l0002ioookJP04o`000?oonf[ooo]Z
o`00007ooo]Z001ZoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000odP4D_l000000_m204d2o`00
023ooo]Z00?o0000okK9j?nfbNP02_nfbNP3o`0000?o//OY00?o0000ok;4ionba>L02_nba>L01?l0
003o//?Wo`000?nd`>83o`0000co[l7W00?o0000ok6khOna^n401ona^n43o`0000;oZkgV00?o0000
ojfghOn]]n403On]]n400ol0003o[K?Mojfcg@03ojfcg@?o00001OnY]^800ol0003oYk;PojNbh00:
ojNbh0?o00003?nR[n400ol0003oWZOMoijWg@0:oijWg@03o`000?nIWMKoVIgF00SoVIgF00?o0000
oe]^c?mKK/`01?mKK/`01?l0003o0020o`00P?l00003o`009P;o0000^_oonfX00ol0003ooo]Zoook
JP01o`000000JooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?m815;oB0AB00?o00008ooonfX2
o`0000So]/WX0_l00007ok;7j@03o`000?nba>Oo//CW00_o//CW0_l0000@ojo1i`03o`000?na^n7o
/K_Q00?o/K_Q0ol00006oj^miP03o`000?n]]n7o[KOQ00go[KOQ00?o0000ojfcgOl000000_l00009
ojVfhP03o`000?nW/^3oYk;P00GoYk;P1?l00002ojBdi003o`000?nR[n7oXZoQ00[oXZoQ00?o0000
oijWgOnNYmd01OnNYmd9o`0000OoVIgF00?o0000oe]^c?mKK/`01?mKK/`01Ol0003o0020o`00P?l0
083o000000;o000V00?o0000oookJ_oonfX0^_oonfX1o`00007ooo]Z0Ol0000006cooo]Z0_l0000J
oookJP04o`000?m815;o0000o`0002Oooo]Z00?o0000okK9j?nfbNP00onfbNP2o`0000[o//OY00?o
0000ok;4ionba>L01_nba>L3o`0000?o/<;X0ol0000>ojo1i`03o`000?na^n7o000000;o00002_n[
_NH00ol0003o[KOQojfgh@0=ojfgh@03o`000?nY]^;oZKKR00_oZKKR00?o0000ojNbh?nW/^001?l0
0007ojBdi003o`000?nR[n7oXZoQ00OoXZoQ2_l00006oiFLf0?oLH[L1?l00004oiVMeP03o`000?mK
K/coFfk<00;oFfk<00?o0000o`00P?l008000_l008001?l0003o000Vo`009_l0002moookJP;o0000
001^oookJP03o`000?oonf[ooo]Z01Oooo]Z0ol0000YoookJP03o`000?nfbNSo000000;o00003Onb
anT00ol0003o//CWok;4i`03ok;4i`;o00002?n``^P6o`0000Wo[l7W0_l0000>oj^miP03o`000?n]
]n7o[KOQ00So[KOQ0ol000000onZ^NCo0000ojVfhP0:ojVfhPGo00003?nT]>@01?l0003oXZoQoj:_
hOnR[n45o`0000?oWJSM00?o0000oiFLf?nEW=P02onEW=P6og6:g0Go00001?mKK/`00ol0003o0020
o`00P003o`00P003o`000?l002Ko00000;cooo]Z0ol0000006oooo]Z0_l0000FoookJP;o0000;?oo
nfX00ol0003o//OYok;7j@0?ok;7j@03o`000?nba>Oo000000;o00002on``^P00ol0003o[L;Yojg2
j@02ojg2j@Co00000_n_`NL3o`0000;o[kkU00?o0000oj^mi_n[_NH03?n[_NH00ol0003o[KOQojfg
h@04ojfgh@?o00001OnZ^N@01?l0003oZKKRojVfh_nY]^87o`0000CoY[SV00?o0000ojBdi?nT]>@0
2?nT]>@6o`0000WoWJSM00?o0000oiFLf?nEW=P02_nEW=P00ol0003oLH[Log6:g007og6:g0;o0000
0_mKK/`00ol0003o0020o`00P004o`00P003o`000?l002Ko00000;Oooo]Z1Ol00003oookJP00LOoo
nfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000ok;7jOnbanT03_nb
anT00ol0003o/<;Xok32j00=ok32j003o`000?n]`^Wo[L;Y00Co[L;Y1ol00002ojnni@03o`000?n[
_NKoZkgV00coZkgV00?o0000ojfghOn]]n400ol00002ojZii0[o00003?nV^>H01?l0003oY;CTojBd
i?nT]>@6o`0000?oXZoQ00?o0000oifXgOnMZ=d02_nMZ=d00ol0003oUIcHoiFLf00:oiFLf003o`00
0?maR]coLH[L00OoLH[L00?o0000oe]^cOmKK/`01ol008000ol0003o000Vo`00002coookJPCo0000
2?oonfX007;ooo]Z0_l0000BoookJP03o`000?oonf[ooo]Z02oooo]Z0_l0000:ok;7j@?o00000on`
aNX00ol0003o/<;Xok32j00<ok32j003o`000?n]`^Wo[L;Y00?o00001on]_nLIo`0000SoZ;_W00?o
0000ojJhi_nV^>H02_nV^>H5o`0000[oXZoQ00?o0000oifXgOnMZ=d02_nMZ=d00ol0003oUIcHoiFL
f009oiFLf003o`000?maR]coLH[L00SoLH[L00?o0000o`]2`Ol000001ol00802o`000:oooo]Z1?l0
000<oookJP00M?oonfX00ol0003ooo]ZoookJP13oookJP03o`000?nbanWo//OY00Co//OY0ol00007
ok35jP03o`000?n``^So/<;X00co/<;X0_l0000>ojfoi`03o`000?nZ_^SoZ[kX00CoZ[kX0ol00005
ojZliP03o`000?nX^nOoZ;_W00coZ;_W00?o0000ojJhi_nV^>H01OnV^>H4o`0000;oYKCT00?o0000
oj:_hOnR[n402onR[n400ol0003oWJSMoifXg@0:oifXg@03o`000?nEW=SoUIcH00WoUIcH00?o0000
og6:g?maR]`01omaR]`01?l0003o2d;1o`]2`Ol00006o`00P0?o0000ZOoonfX5o`00013ooo]Z001e
oookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000ok;7jOnbanT00ol0000;ok35jP03o`000?n``^So
/<;X00Oo/<;X0ol00003ojg2j@03o`000?n]_nOo[KoW00co[KoW00?o0000ojZnj?nZ_^P00ol00009
ojZliP03o`000?nX^nOoZ;_W00coZ;_W00?o0000ojJhi_nV^>H01?l00007ojFdi003o`000?nR[n7o
XZoQ00_oXZoQ00?o0000oifXgOnMZ=d02OnMZ=d00ol0003oUIcHoiFLf00:oiFLf003o`000?maR]co
LH[L00KoLH[L1?l;@/400ol0003o0020o`00P004o`00P0;o0000YOoonfX4o`0001Gooo]Z001foook
JP;o0000A?oonfX2o`0000oo/<GZ00?o0000ok32j?n``^P00on``^P3o`0000Oo[L;Y00?o0000ojfo
ion]_nL03?n]_nL2o`0000goZ[cV00?o0000ojRkionX^nL02_nX^nL4o`0000coYKCT00?o0000oj:_
hOnR[n402_nR[n400ol0003oWJSMoifXg@0:oifXg@03o`000?nEW=SoUIcH00WoUIcH00?o0000og6:
g?maR]`01OmaR]`00ol0003oHgWCo`]2`@03o`]2`@03o`000?l0083o002000?o00200_l0002Poook
JPGo00006OoonfX007Sooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003o/<GZok35jP0=ok35jP03
o`000?n``^So000000;o00002on]`^T00ol0003o[KoWojfoi`07ojfoi`?o00000_n[_^P00ol0003o
Z[cVojZliP0<ojZliP03o`000?nX^nOoZ;_W00GoZ;_W1?l00002ojJhiP03o`000?nU]>CoYKCT00co
YKCT00?o0000oj:_hOnR[n402_nR[n400ol0003oWJSMoifXg@0:oifXg@03o`000?nEW=SoUIcH00Wo
UIcH00?o0000og6:g?maR]`01?maR]`00ol0003oHgWCo`000004o`]2`@03o`000?l0083o002000;o
00200_l0002LoookJPCo00007_oonfX007Wooo]Z0_l00014oookJP03o`000?n`aN[o/<GZ00go/<GZ
00?o0000ojg2jOn]`^T03On]`^T00ol0003o[KoWojfoi`03ojfoi`?o00001_n[_^P00ol0003oZ[cV
ojZliP0<ojZliP03o`000?nX^nOoZ;_W00Co00001onV^>H00ol0003oYKCTojFdi00;ojFdi003o`00
0?nR[n7oXZoQ00_oXZoQ00?o0000oifXgOnMZ=d01?nMZ=d=o`0000CoUIcH00?o0000og6:g?maR]`0
0omaR]`01Ol0003oHgWCof=idomSNM?o000000Co2d;100Co0000o`00P?l0083o00200_l0002Hoook
JPCo00008_oonfX007_ooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003o/<GZok35jP08ok35jP?o
00000_n]a>/00ol0003o[L;Yojg2j@0=ojg2j@03o`000?n]_nOo000000;o00002_n[_^P00ol0003o
Z[cVojZliP0<ojZliP;o00003?nV^>H00ol0003oYKCTojFdi00;ojFdi003o`000?nR[n7oXZoQ00So
XZoQ2Ol0000=oookJPSo00000_maR]`01Ol0003oHgWCof=idomSNM?o000000Go2d;100?o0000o`00
P?l008000_l0002CoookJPGo00009_oonfX007cooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003o
/<GZok35jP04ok35jP?o00001_n]a>/00ol0003o[L;Yojg2j@0=ojg2j@03o`000?n[_^SoZkkX00co
ZkkX00?o0000ojZli_nZ_>H01onZ_>H3o`0000;oYk_W00?o0000ojJhi_nV^>H02onV^>H00ol0003o
YKCTojFdi00;ojFdi004o`000?nR[n7oXZoQoj:_h@Ko00007_oonfX3o`0000CoHgWC00?o0000o`]2
`Ol;@/400ol;@/401?l0003o0020o`000?l0002?oookJPCo0000:ooonfX007gooo]Z0_l00013oook
JP03o`000?n`aN[o/<GZ00?o00002_n]a>/00ol0003o[L;Yojg2j@08ojg2j@?o00000on[`NT00ol0
003oZkkXoj^nj00;oj^nj003o`000?nZ_>KoZ[cV00?oZ[cV0ol00006ojNki`03o`000?nV^>KoY[SV
00_oY[SV00?o0000ojFdi?nU]>@02?nU]>@2o`000004ojFdi?l0003o0000o`0002Oooo]Z0_l00002
of=id`03o`000?l;@/7o2d;100Co2d;10ol0002:oookJPGo0000;ooonfX007oooo]Z00?o0000oook
J_oonfX0@OoonfX2o`0000ko[LC[00?o0000ojg2jOn]`^T01?n]`^T3o`0000OoZl7Y00?o0000oj^n
j?n[_^P02on[_^P00ol0003oZ[cVo`000002o`0000[oYk_W00?o0000ojJhi_nV^>H02onV^>H01?l0
003oYKCTojFdi?nU]>@6o`0002oooo]Z0_l000000omSNM?o0000o`]2`@05o`]2`@03o`00?ol0003o
oo]Z08Gooo]Z1?l0000doookJP00P?oonfX2o`0004?ooo]Z00?o0000ojg4jon]a>/03?n]a>/00ol0
003o[L;Yojg2j@03o`0000_oZl7Y00?o0000oj^nj?n[_^P02on[_^P00ol0003oYk_WojNki`0<ojNk
i`03o`000?nV^>KoY[SV00WoY[SV00?o0000ojJhi_l000000_l0000goookJP;o00001_l;@/400ol0
03oo0000oookJP21oookJPCo0000>?oonfX008;ooo]Z00?o0000oookJ_oonfX0@OoonfX2o`0000go
[LC[0_l0000?oj_1j@03o`000?n[_^SoZkkX00CoZkkX1?l00003ojRmj@03o`000?nW^nOoYk_W00co
Yk_W00?o0000ojJhi_nV^>H01?nV^>H4o`0003kooo]Z0_l00004o`]2`@;o0000OOoonfX5o`0003co
oo]Z0023oookJP;o0000@ooonfX00ol0003o[LC[ojg4j`04ojg4j`Co00001?n[`n/00ol0003oZl7Y
oj_1j@0=oj_1j@03o`000?n[_^SoZkkX00?o00002?nX_NT00ol0003oYk_WojNki`0<ojNki`03o`00
0?nV^>KoY[SV00?o0000A?oonfX01?l0003o2d;1o`]2`Ol;@/43o`0007Sooo]Z1?l00011oookJP00
QOoonfX00ol0003ooo]ZoookJP11oookJP03o`000?n]a>_o[LC[00?o00002On[`n/2o`0000koZl7Y
0_l0000<ojRmj@03o`000?nW^nOoYk_W00coYk_W0_l00018oookJP?o2d;100?o0000o`00?ol00000
LooonfX5o`0004Gooo]Z0026oookJP03o`000?oonf[ooo]Z047ooo]Z0_l0000>oj_3j`03o`000?n[
`NWoZl7Y00GoZl7Y1?l00003ojW0jP03o`000?nX_NWoZ;gY00_oZ;gY00?o0000ojNkionW^nL01OnW
^nL4o`0004gooo]Z0_l;@/400ol0003o[El0o`00001_oookJPCo0000B_oonfX008Oooo]Z0_l00013
oookJP03o`000?n[`n_oZl?[00coZl?[00?o0000oj_1jOn[`NT01?l00008ojW0jP03o`000?nX_NWo
Z;gY00_oZ;gY00?o0000ojNkionW^nL01?l0001BoookJP04o`]2`Ol0003o[El0o`0006_ooo]Z1?l0
001>oookJP00ROoonfX00ol0003ooo]ZoookJP11oookJP03o`000?n[`n_oZl?[00coZl?[0_l0000=
ojW0jP03o`000?nX_NWoZ;gY00_oZ;gY0_l0001GoookJP03o`000?n]G`3o000006Kooo]Z1Ol0001B
oookJP00R_oonfX2o`0004;ooo]Z00?o0000oj_3jon[`n/01on[`n/3o`0000?oZL;/00?o0000ojW0
j_nY`>X02onY`>X00ol0003oZ;gYojRmj@04ojRmj@Co0000FooonfX01?l0003o[El0o`000?l0001Q
oookJPCo0000EooonfX008cooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003oZl?[oj_3j`03oj_3
j`?o00001onY`^`00ol0003oZL3ZojW0jP0;ojW0jP03o`000?nX_NWoZ;gY00?o0000H?oonfX00ol0
003o[El0o`00001LoookJPGo0000FooonfX008gooo]Z0_l00011oookJP03o`000?n[`n_o000000;o
00002onY`^`00ol0003oZL3ZojW0jP0;ojW0jP;o0000HooonfX00ol0003o[El0o`00001HoookJPCo
0000H?oonfX008oooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003oZL;/ojW2k00=ojW2k003o`00
0?nY`>[oZL3Z00CoZL3Z1?l0001XoookJP?o0000DooonfX4o`0006Cooo]Z002@oookJP03o`000?oo
nf[ooo]Z043ooo]Z00?o0000ojW2k?nY`^`03?nY`^`00ol0003oZL3ZojW0jP03o`0006cooo]Z00?o
0000ojeO0?l00000C_oonfX5o`0006Sooo]Z002AoookJP;o0000@OoonfX2o`0000goZL;/0_l0001`
oookJP;o0000B_oonfX4o`0006gooo]Z002CoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000ojW2
k?nY`^`01?nY`^`4o`0007Gooo]Z00?o0000oookJ_oonfX0@ooonfX5o`00077ooo]Z002DoookJP;o
0000@?oonfX2o`0000;oZL;/0ol0001ioookJP;o0000@?oonfX4o`0007Kooo]Z002FoookJP03o`00
0?oonf[ooo]Z03gooo]Z00Co0000oookJ_l0003o0000OOoonfX00ol0003ooo]ZoookJP0joookJPCo
0000N_oonfX009Oooo]Z0_l0000loookJP03o`000?oonf[ooo]Z07oooo]Z00?o0000oookJ_oonfX0
=OoonfX5o`0007kooo]Z002IoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0P?oo
nfX00ol0003ooo]ZoookJP0`oookJPCo0000PooonfX009[ooo]Z00?o0000oookJ_oonfX0>?oonfX0
0ol0003ooo]ZoookJP2^oookJPGo0000QooonfX009_ooo]Z0_l0000hoookJP03o`000?oonf[ooo]Z
0:[ooo]Z1?l0002<oookJP00WOoonfX00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z0:Ko
oo]Z1?l0002@oookJP00W_oonfX2o`0003Gooo]Z00?o0000oookJ_oonfX0XOoonfX5o`0009Cooo]Z
002PoookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`0009Wooo]Z002Q
oookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0V?oonfX5o`0009gooo]Z002Roook
JP;o0000<OoonfX00ol0003ooo]ZoookJP2DoookJPCo0000X_oonfX00:Cooo]Z00?o0000oookJ_oo
nfX0;_oonfX00ol0003ooo]ZoookJP2?oookJPGo0000Y_oonfX00:Gooo]Z0_l0000^oookJP03o`00
0?oonf[ooo]Z08_ooo]Z1?l0002[oookJP00YooonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oo
nf[ooo]Z08Oooo]Z1?l0002_oookJP00Z?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0P_oonfX5
o`000;?ooo]Z002ZoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O_oonfX4o`00
0;Sooo]Z002[oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0NOoonfX5o`000;co
oo]Z002/oookJP;o00009ooonfX00ol0003ooo]ZoookJP1eoookJPCo0000`OoonfX00:kooo]Z00?o
0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP1aoookJPCo0000aOoonfX00:oooo]Z0_l0000T
oookJP03o`000?oonf[ooo]Z06cooo]Z1Ol00039oookJP00/OoonfX00ol0003ooo]ZoookJP0Qoook
JP03o`000?oonf[ooo]Z06Sooo]Z1?l0003>oookJP00/_oonfX2o`00027ooo]Z00?o0000oookJ_oo
nfX0HooonfX5o`000=;ooo]Z002doookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0
GooonfX4o`000=Oooo]Z002eoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0Fooo
nfX4o`000=_ooo]Z002foookJP;o00007OoonfX00ol0003ooo]ZoookJP1FoookJPGo0000gooonfX0
0;Sooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1BoookJPCo0000i?oonfX00;Wo
oo]Z0_l0000JoookJP03o`000?oonf[ooo]Z04gooo]Z1Ol0003XoookJP00^ooonfX00ol0003ooo]Z
oookJP0GoookJP03o`000?oonf[ooo]Z04Wooo]Z1?l0003]oookJP00_?oonfX2o`0001Oooo]Z00?o
0000oookJ_oonfX0AOoonfX4o`000?7ooo]Z002noookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000
oookJ_oonfX0@?oonfX5o`000?Gooo]Z002ooookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0??oonfX4o`000?[ooo]Z0030oookJP;o00004_oonfX00ol0003ooo]ZoookJP0hoookJPGo
0000o_oonfX00<;ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0doookJPCo0000
oooonfX4oookJP00`ooonfX2o`0000oooo]Z00?o0000oookJ_oonfX0<?oonfX4o`000?oooo]Z2?oo
nfX00<Gooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0[oookJPGo0000oooonfX<
oookJP00a_oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooook
JQ7ooo]Z0037oookJP;o00002ooonfX00ol0003ooo]ZoookJP0RoookJPGo0000oooonfXEoookJP00
bOoonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01kooo]Z1?l0003ooookJQ[ooo]Z
003:oookJP;o00002?oonfX00ol0003ooo]ZoookJP0JoookJPCo0000oooonfXNoookJP00c?oonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1Ol0003ooookJR;ooo]Z003=oook
JP;o00001OoonfX00ol0003ooo]ZoookJP0AoookJPCo0000oooonfXWoookJP00cooonfX00ol0003o
oo]ZoookJP02oookJP03o`000?oonf[ooo]Z00cooo]Z1Ol0003ooookJR_ooo]Z003@oookJP05o`00
0?oonf[ooo]ZoookJ_l000002_oonfX4o`000?oooo]Z<?oonfX00=7ooo]Z0_l000000ooonf[o0000
oookJP05oookJPCo0000oooonfXdoookJP00dooonfX2o`000003oookJ_l0003o000000?o0000oooo
nfXhoookJP00e?oonfX2o`000?oooo]Z?OoonfX00001\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.648 .746 .921 r
.43943 .62441 m .42054 .6297 L .4093 .6193 L p F P
0 g
s
.649 .753 .926 r
.45848 .61898 m .43943 .62441 L .42827 .61424 L p F P
0 g
s
.648 .746 .921 r
.4093 .6193 m .42827 .61424 L .43943 .62441 L p F P
0 g
s
.641 .743 .923 r
.42827 .61424 m .4093 .6193 L .3979 .60864 L p F P
0 g
s
.65 .761 .931 r
.47767 .61337 m .45848 .61898 L .4474 .60908 L p F P
0 g
s
.649 .753 .926 r
.42827 .61424 m .4474 .60908 L .45848 .61898 L p F P
0 g
s
.64 .75 .928 r
.4474 .60908 m .42827 .61424 L .41695 .60386 L p F P
0 g
s
.641 .743 .923 r
.3979 .60864 m .41695 .60386 L .42827 .61424 L p F P
0 g
s
.651 .771 .937 r
.49702 .60751 m .47767 .61337 L .46668 .60378 L p F P
0 g
s
.65 .761 .931 r
.4474 .60908 m .46668 .60378 L .47767 .61337 L p F P
0 g
s
.632 .739 .925 r
.41695 .60386 m .3979 .60864 L .38634 .59769 L p F P
0 g
s
.641 .758 .933 r
.4474 .60908 m .46668 .60378 L .45811 .59628 L p F P
0 g
s
.641 .758 .933 r
.43616 .599 m .4474 .60908 L p .45811 .59628 L F P
0 g
s
.64 .75 .928 r
.41695 .60386 m .43616 .599 L .4474 .60908 L p F P
0 g
s
.653 .783 .943 r
.51651 .60132 m .49702 .60751 L .48613 .59831 L p F P
0 g
s
.651 .771 .937 r
.46668 .60378 m .48613 .59831 L .49702 .60751 L p F P
0 g
s
.631 .746 .931 r
.41695 .60386 m .43616 .599 L .42835 .59194 L p F P
0 g
s
.631 .746 .931 r
.40546 .59322 m .41695 .60386 L p .42835 .59194 L F P
0 g
s
.632 .739 .925 r
.38634 .59769 m .40546 .59322 L .41695 .60386 L p F P
0 g
s
.653 .761 .929 r
.45811 .59628 m .46668 .60378 L .48613 .59831 L p F P
0 g
s
.658 .795 .947 r
.51651 .60132 m .53616 .59467 L .52622 .58713 L p F P
0 g
s
.658 .795 .947 r
.50573 .59261 m .51651 .60132 L p .52622 .58713 L F P
0 g
s
.653 .783 .943 r
.48613 .59831 m .50573 .59261 L .51651 .60132 L p F P
0 g
s
.621 .733 .927 r
.40546 .59322 m .38634 .59769 L .37463 .58639 L p F P
0 g
s
.641 .758 .933 r
.45811 .59628 m .44944 .59559 L .43616 .599 L p F P
0 g
s
.642 .749 .927 r
.44944 .59559 m .42835 .59194 L .43616 .599 L closepath p F P
0 g
s
.688 .806 .938 r
.52622 .58713 m .53616 .59467 L .55594 .58729 L p F P
0 g
s
.655 .77 .934 r
.48305 .59568 m .48613 .59831 L .50573 .59261 L p F P
0 g
s
.653 .761 .929 r
.48613 .59831 m .48305 .59568 L .45811 .59628 L p F P
0 g
s
.644 .767 .938 r
.45553 .59412 m .45811 .59628 L .48305 .59568 L p F P
0 g
s
.632 .764 .942 r
.45553 .59412 m .44944 .59559 L .45811 .59628 L closepath p F P
0 g
s
.65 .779 .942 r
.47507 .58924 m .48305 .59568 L .50558 .59249 L p F P
0 g
s
.655 .77 .934 r
.50573 .59261 m .50558 .59249 L .48305 .59568 L p F P
0 g
s
.644 .767 .938 r
.48305 .59568 m .47507 .58924 L .45553 .59412 L p F P
0 g
s
.634 .753 .934 r
.44944 .59559 m .45553 .59412 L p .42475 .58878 L F P
0 g
s
.634 .753 .934 r
.42475 .58878 m .42835 .59194 L .44944 .59559 L p F P
0 g
s
.631 .746 .931 r
.42835 .59194 m .42031 .58974 L .40546 .59322 L p F P
0 g
s
.633 .737 .923 r
.42031 .58974 m .40546 .59322 L .39382 .58231 L p F P
0 g
s
.621 .733 .927 r
.37463 .58639 m .39382 .58231 L .40546 .59322 L p F P
0 g
s
.996 .861 .574 r
.63584 .51177 m .63271 .49726 L p .6281 .52097 L F P
0 g
s
.996 .861 .574 r
.6281 .52097 m .63493 .51518 L .63584 .51177 L p F P
0 g
s
.71 .832 .94 r
.54566 .58027 m .55594 .58729 L .57583 .57866 L p F P
0 g
s
.688 .806 .938 r
.55594 .58729 m .54566 .58027 L .52622 .58713 L p F P
0 g
s
.976 .919 .612 r
.6282 .53224 m .6281 .52097 L .63493 .51518 L closepath p F P
0 g
s
.616 .77 .954 r
.47507 .58924 m .45553 .59412 L .4442 .5845 L p F P
0 g
s
.634 .753 .934 r
.45553 .59412 m .4442 .5845 L .42475 .58878 L p F P
0 g
s
.658 .795 .947 r
.52622 .58713 m .50854 .59175 L .50573 .59261 L p F P
0 g
s
.661 .782 .939 r
.50854 .59175 m .50558 .59249 L .50573 .59261 L closepath p F P
0 g
s
.657 .794 .948 r
.49477 .58424 m .50558 .59249 L .50854 .59175 L p F P
0 g
s
.65 .779 .942 r
.50558 .59249 m .49477 .58424 L .47507 .58924 L p F P
0 g
s
.62 .749 .938 r
.42475 .58878 m .42031 .58974 L .42835 .59194 L closepath p F P
0 g
s
.651 .815 .962 r
.52549 .58663 m .50854 .59175 L .52622 .58713 L closepath p F P
0 g
s
.657 .794 .948 r
.50854 .59175 m .52549 .58663 L p .49477 .58424 L F P
0 g
s
.608 .726 .928 r
.39382 .58231 m .37463 .58639 L .36277 .57463 L p F P
0 g
s
.609 .74 .938 r
.42031 .58974 m .42475 .58878 L .41317 .57846 L p F P
0 g
s
.609 .74 .938 r
.41317 .57846 m .39922 .58113 L .42031 .58974 L p F P
0 g
s
.633 .737 .923 r
.39382 .58231 m .39922 .58113 L .42031 .58974 L p F P
0 g
s
.687 .909 .973 r
.5958 .56761 m .57583 .57866 L .56545 .57278 L p F P
0 g
s
.71 .832 .94 r
.57583 .57866 m .56545 .57278 L p .54566 .58027 L F P
0 g
s
.931 .909 .778 r
.6282 .53224 m .6281 .52097 L p .6125 .55051 L F P
0 g
s
.931 .909 .778 r
.6125 .55051 m .6157 .55095 L .6282 .53224 L p F P
0 g
s
.603 .754 .95 r
.4442 .5845 m .42475 .58878 L .41317 .57846 L p F P
0 g
s
.664 .818 .957 r
.52549 .58663 m .52622 .58713 L .54566 .58027 L p F P
0 g
s
.608 .785 .966 r
.49477 .58424 m .47507 .58924 L .46383 .58021 L p F P
0 g
s
.616 .77 .954 r
.4442 .5845 m .46383 .58021 L .47507 .58924 L p F P
0 g
s
.664 .818 .957 r
.54566 .58027 m .5454 .58011 L .52549 .58663 L p F P
0 g
s
.621 .832 .981 r
.5454 .58011 m .52549 .58663 L .51464 .57907 L p F P
0 g
s
.657 .794 .948 r
.52549 .58663 m .51464 .57907 L .49477 .58424 L p F P
0 g
s
.695 .979 .899 r
.61029 .55616 m .5958 .56761 L .58562 .56386 L p F P
0 g
s
.687 .909 .973 r
.56545 .57278 m .58562 .56386 L .5958 .56761 L p F P
0 g
s
.862 .954 .869 r
.61029 .55616 m .6125 .55051 L .6157 .55095 L closepath p F P
0 g
s
.695 .979 .899 r
.6125 .55051 m .61029 .55616 L p .58562 .56386 L F P
0 g
s
.624 .731 .923 r
.39922 .58113 m .39382 .58231 L .38201 .57105 L p F P
0 g
s
.608 .726 .928 r
.36277 .57463 m .38201 .57105 L .39382 .58231 L p F P
0 g
s
.996 .861 .574 r
.63271 .49726 m .62817 .5168 L .6281 .52097 L p F P
0 g
s
.773 .667 .114 r
.6301 .48232 m .63271 .49726 L .62817 .5168 L p F P
0 g
s
.594 .727 .937 r
.39922 .58113 m .41317 .57846 L .40141 .5679 L p F P
0 g
s
.594 .727 .937 r
.40141 .5679 m .38227 .57099 L .39922 .58113 L p F P
0 g
s
.624 .731 .923 r
.38201 .57105 m .38227 .57099 L .39922 .58113 L p F P
0 g
s
.593 .766 .962 r
.46383 .58021 m .4442 .5845 L .43269 .57476 L p F P
0 g
s
.603 .754 .95 r
.41317 .57846 m .43269 .57476 L .4442 .5845 L p F P
0 g
s
.672 .847 .966 r
.5454 .58011 m .54866 .57893 L .54566 .58027 L closepath p F P
0 g
s
.71 .832 .94 r
.56545 .57278 m .54866 .57893 L .54566 .58027 L p F P
0 g
s
.603 .867 .992 r
.54866 .57893 m .5454 .58011 L .53469 .57367 L p F P
0 g
s
.621 .832 .981 r
.51464 .57907 m .53469 .57367 L .5454 .58011 L p F P
0 g
s
.594 .803 .98 r
.51464 .57907 m .49477 .58424 L .48363 .57593 L p F P
0 g
s
.608 .785 .966 r
.46383 .58021 m .48363 .57593 L .49477 .58424 L p F P
0 g
s
.592 .715 .929 r
.36277 .57463 m .38201 .57105 L .38031 .56938 L p F P
0 g
s
.592 .715 .929 r
.35076 .56228 m .36277 .57463 L p .38031 .56938 L F P
0 g
s
.603 .867 .992 r
.56405 .57196 m .54866 .57893 L p .53469 .57367 L F P
0 g
s
.672 .854 .969 r
.54866 .57893 m .56405 .57196 L .56545 .57278 L closepath p F P
0 g
s
.879 .979 .835 r
.60581 .55105 m .6173 .53857 L .6125 .55051 L closepath p F P
0 g
s
.931 .909 .778 r
.62562 .52417 m .6173 .53857 L .6125 .55051 L p F P
0 g
s
.931 .909 .778 r
.6281 .52097 m .62562 .52417 L p .6125 .55051 L F P
0 g
s
.695 .979 .899 r
.58562 .56386 m .60581 .55105 L .6125 .55051 L p F P
0 g
s
.967 .907 .55 r
.62562 .52417 m .62817 .5168 L .6281 .52097 L closepath p F P
0 g
s
.58 .747 .957 r
.43269 .57476 m .41317 .57846 L .40141 .5679 L p F P
0 g
s
.709 .861 .955 r
.56405 .57196 m .56545 .57278 L .58562 .56386 L p F P
0 g
s
.973 .907 .562 r
.62817 .5168 m .62862 .50092 L p .62096 .52971 L F P
0 g
s
.973 .907 .562 r
.62096 .52971 m .62562 .52417 L .62817 .5168 L p F P
0 g
s
.773 .667 .114 r
.62817 .5168 m .62862 .50092 L .6301 .48232 L p F P
0 g
s
.576 .781 .976 r
.48363 .57593 m .46383 .58021 L .4524 .57117 L p F P
0 g
s
.593 .766 .962 r
.43269 .57476 m .4524 .57117 L .46383 .58021 L p F P
0 g
s
.568 .825 .994 r
.53469 .57367 m .51464 .57907 L .50361 .57169 L p F P
0 g
s
.594 .803 .98 r
.48363 .57593 m .50361 .57169 L .51464 .57907 L p F P
0 g
s
.683 .887 .973 r
.5549 .56787 m .56405 .57196 L .5816 .56242 L p F P
0 g
s
.709 .861 .955 r
.58562 .56386 m .5816 .56242 L .56405 .57196 L p F P
0 g
s
.603 .867 .992 r
.53469 .57367 m .5549 .56787 L .56405 .57196 L p F P
0 g
s
.613 .722 .923 r
.38227 .57099 m .38031 .56938 L .38201 .57105 L closepath p F P
0 g
s
.592 .716 .93 r
.38227 .57099 m .40141 .5679 L p .37003 .55937 L F P
0 g
s
.592 .716 .93 r
.37003 .55937 m .38031 .56938 L .38227 .57099 L p F P
0 g
s
.817 .928 .549 r
.6173 .53857 m .62096 .52971 L .62562 .52417 L closepath p F P
0 g
s
.571 .709 .935 r
.37003 .55937 m .36873 .55952 L .38031 .56938 L closepath p F P
0 g
s
.592 .715 .929 r
.38031 .56938 m .36873 .55952 L .35076 .56228 L p F P
0 g
s
.775 .92 .934 r
.5816 .56242 m .58562 .56386 L .60581 .55105 L p F P
0 g
s
.562 .761 .971 r
.4524 .57117 m .43269 .57476 L .421 .56493 L p F P
0 g
s
.58 .747 .957 r
.40141 .5679 m .421 .56493 L .43269 .57476 L p F P
0 g
s
.598 .693 .909 r
.36873 .55952 m .35076 .56228 L .33862 .54908 L p F P
0 g
s
0 0 .132 r
.6287 .47265 m .6301 .48232 L .62862 .50092 L p F P
0 g
s
.877 .982 .833 r
.6173 .53857 m .62096 .52971 L p .59855 .55183 L F P
0 g
s
.877 .982 .833 r
.59855 .55183 m .60581 .55105 L .6173 .53857 L p F P
0 g
s
.775 .92 .934 r
.60581 .55105 m .59855 .55183 L .5816 .56242 L p F P
0 g
s
.547 .797 .991 r
.50361 .57169 m .48363 .57593 L .4723 .56775 L p F P
0 g
s
.576 .781 .976 r
.4524 .57117 m .4723 .56775 L .48363 .57593 L p F P
0 g
s
.509 .845 .997 r
.5549 .56787 m .53469 .57367 L .52378 .56755 L p F P
0 g
s
.568 .825 .994 r
.50361 .57169 m .52378 .56755 L .53469 .57367 L p F P
0 g
s
.548 .738 .964 r
.421 .56493 m .40141 .5679 L .38948 .55706 L p F P
0 g
s
.592 .716 .93 r
.40141 .5679 m .38948 .55706 L .37003 .55937 L p F P
0 g
s
.677 .945 .96 r
.57526 .56132 m .5816 .56242 L .59855 .55183 L p F P
0 g
s
.683 .887 .973 r
.5816 .56242 m .57526 .56132 L .5549 .56787 L p F P
0 g
s
.541 .687 .934 r
.36873 .55952 m .37003 .55937 L .35791 .54704 L p F P
0 g
s
.541 .687 .934 r
.35791 .54704 m .35744 .54707 L .36873 .55952 L p F P
0 g
s
.598 .693 .909 r
.33862 .54908 m .35744 .54707 L .36873 .55952 L p F P
0 g
s
.531 .774 .987 r
.4723 .56775 m .4524 .57117 L .44078 .56219 L p F P
0 g
s
.562 .761 .971 r
.421 .56493 m .44078 .56219 L .4524 .57117 L p F P
0 g
s
.532 .708 .952 r
.38948 .55706 m .37003 .55937 L .35791 .54704 L p F P
0 g
s
.336 .808 .913 r
.57526 .56132 m .5549 .56787 L .54414 .56359 L p F P
0 g
s
.509 .845 .997 r
.52378 .56755 m .54414 .56359 L .5549 .56787 L p F P
0 g
s
.973 .907 .562 r
.62486 .52048 m .62096 .52971 L p .62108 .52923 L F P
0 g
s
.973 .907 .562 r
.62862 .50092 m .62486 .52048 L p .62108 .52923 L F P
0 g
s
0 0 .132 r
.62862 .50092 m .62932 .49061 L .62878 .47488 L p F P
0 g
s
0 0 .132 r
.62878 .47488 m .6287 .47265 L p .6287 .47423 L F P
0 g
s
0 0 .132 r
.62862 .50092 m .62878 .47488 L .6287 .47423 L F
0 0 .269 r
.62808 .4669 m .6287 .47265 L .62932 .49061 L p F P
0 g
s
0 0 .509 r
.62677 .45096 m .62808 .4669 L .62963 .48164 L p F P
0 g
s
0 0 .509 r
.62963 .48164 m .62992 .48447 L p .62975 .48265 L F P
0 g
s
0 0 .509 r
.62975 .48265 m .62677 .45096 L .62963 .48164 L F
0 0 .394 r
.62932 .49061 m .62862 .50092 L .62486 .52048 L p F P
0 g
s
0 0 .394 r
.62486 .52048 m .62994 .50878 L .62932 .49061 L p F P
0 g
s
.778 .874 .446 r
.62486 .52048 m .62994 .50878 L p .62963 .50944 L F P
0 g
s
.877 .982 .833 r
.62096 .52971 m .61618 .53809 L p .59887 .55158 L F P
0 g
s
.877 .982 .833 r
.59855 .55183 m .59864 .55175 L .59887 .55158 L F
.59864 .55175 m .62096 .52971 L .59887 .55158 L F
.61618 .53809 m .60984 .54386 L .59855 .55183 L p F P
0 g
s
.677 .945 .96 r
.59574 .55299 m .57526 .56132 L p .59841 .55189 L F P
0 g
s
.677 .945 .96 r
.59855 .55183 m .59574 .55299 L p .59841 .55189 L F P
0 g
s
.234 .752 .828 r
.57526 .56132 m .59574 .55299 L .58717 .55661 L p F P
0 g
s
.234 .752 .828 r
.58717 .55661 m .58712 .55663 L p .5871 .55664 L F P
0 g
s
.234 .752 .828 r
.5871 .55664 m .57526 .56132 L .58717 .55661 L F
.382 0 0 r
.5855 .55801 m .57783 .5644 L p .57537 .5615 L F P
0 g
s
.234 .752 .828 r
.5647 .56005 m .57526 .56132 L p .58712 .55663 L F P
0 g
s
.336 .808 .913 r
.54414 .56359 m .5647 .56005 L .57526 .56132 L p F P
0 g
s
.234 .752 .828 r
.57298 .55869 m .5647 .56005 L p .58138 .55751 L F P
0 g
s
.234 .752 .828 r
.58712 .55663 m .57298 .55869 L p .58138 .55751 L F P
0 g
s
.473 .838 .992 r
.53836 .5615 m .54414 .56359 L .5647 .56005 L p F P
0 g
s
.321 .8 .906 r
.57298 .55869 m .56344 .55991 L .5647 .56005 L closepath p F P
0 g
s
.473 .838 .992 r
.5647 .56005 m .56344 .55991 L .53836 .5615 L p F P
0 g
s
.382 0 0 r
.57783 .5644 m .56372 .55999 L .57298 .55869 L F
.56344 .55991 m .57298 .55869 L p .56372 .55999 L F P
0 g
s
.382 0 0 r
.57298 .55869 m .58354 .55811 L p .57537 .5615 L F P
0 g
s
.382 0 0 r
.58354 .55811 m .5855 .55801 L p .57537 .5615 L F P
0 g
s
.537 .912 .749 r
.59574 .55299 m .60977 .5439 L p .58773 .55629 L F P
0 g
s
.537 .912 .749 r
.58712 .55663 m .59574 .55299 L p .58773 .55629 L F P
0 g
s
.537 .912 .749 r
.60977 .5439 m .60984 .54386 L p .60981 .54387 L F P
0 g
s
.537 .912 .749 r
.58712 .55663 m .60977 .5439 L .60981 .54387 L F
0 0 0 r
.60984 .54386 m .61491 .54014 L .61618 .53809 L closepath p F P
0 g
s
.778 .874 .446 r
.61491 .54014 m .62486 .52048 L .62963 .50944 L F
.733 .844 .402 r
.61618 .53809 m .62486 .52048 L .62096 .52971 L closepath p F P
0 g
s
.489 .809 1 r
.52378 .56755 m .50361 .57169 L .49238 .56461 L p F P
0 g
s
.547 .797 .991 r
.4723 .56775 m .49238 .56461 L .50361 .57169 L p F P
0 g
s
.579 .667 .899 r
.35744 .54707 m .33862 .54908 L .32639 .53448 L p F P
0 g
s
.516 .751 .981 r
.44078 .56219 m .421 .56493 L .40912 .55502 L p F P
0 g
s
.548 .738 .964 r
.38948 .55706 m .40912 .55502 L .421 .56493 L p F P
0 g
s
0 0 .269 r
.62932 .49061 m .62992 .48447 L .62808 .4669 L p F P
0 g
s
.543 .916 .756 r
.59574 .55299 m .60984 .54386 L .59855 .55183 L closepath p F P
0 g
s
.491 .783 .997 r
.4723 .56775 m .49238 .56461 L .48325 .5592 L p F P
0 g
s
.491 .783 .997 r
.46076 .55981 m .4723 .56775 L p .48325 .5592 L F P
0 g
s
.531 .774 .987 r
.44078 .56219 m .46076 .55981 L .4723 .56775 L p F P
0 g
s
.498 .722 .972 r
.40912 .55502 m .38948 .55706 L .37738 .54584 L p F P
0 g
s
.532 .708 .952 r
.35791 .54704 m .37738 .54584 L .38948 .55706 L p F P
0 g
s
.46 .816 .997 r
.52378 .56755 m .54414 .56359 L .53836 .5615 L p F P
0 g
s
.46 .816 .997 r
.51267 .56193 m .52378 .56755 L p .53836 .5615 L F P
0 g
s
.489 .809 1 r
.49238 .56461 m .51267 .56193 L .52378 .56755 L p F P
0 g
s
.778 .874 .446 r
.61491 .54014 m .61618 .53809 L .62486 .52048 L p F P
0 g
s
.056 .02 .495 r
.62992 .48447 m .62932 .49061 L .62994 .50878 L p F P
0 g
s
.546 .678 .925 r
.35791 .54704 m .35744 .54707 L .35593 .5449 L closepath p F P
0 g
s
.579 .667 .899 r
.34566 .53375 m .35593 .5449 L .35744 .54707 L p F P
0 g
s
.579 .667 .899 r
.32639 .53448 m .34566 .53375 L p .35744 .54707 L F P
0 g
s
.554 .681 .923 r
.36511 .53411 m .37738 .54584 L .35791 .54704 L p F P
0 g
s
.554 .681 .923 r
.34827 .53364 m .36511 .53411 L p .35791 .54704 L F P
0 g
s
.554 .681 .923 r
.35791 .54704 m .35593 .5449 L .34827 .53364 L p F P
0 g
s
.47 .761 .994 r
.44078 .56219 m .46076 .55981 L .45174 .55393 L p F P
0 g
s
.47 .761 .994 r
.42896 .55338 m .44078 .56219 L p .45174 .55393 L F P
0 g
s
.516 .751 .981 r
.40912 .55502 m .42896 .55338 L .44078 .56219 L p F P
0 g
s
.48 .623 .913 r
.34566 .53375 m .32639 .53448 L .31418 .5173 L p F P
0 g
s
.537 .673 .925 r
.35593 .5449 m .34566 .53375 L .34827 .53364 L closepath p F P
0 g
s
.537 .912 .749 r
.60984 .54386 m .61491 .54014 L p .58712 .55663 L F P
0 g
s
.518 .797 .996 r
.48325 .5592 m .49238 .56461 L .51267 .56193 L p F P
0 g
s
.056 .02 .495 r
.62994 .50878 m .63301 .50186 L .62992 .48447 L p F P
0 g
s
.28 .273 .673 r
.63217 .4674 m .62992 .48447 L .63301 .50186 L p F P
0 g
s
0 0 .509 r
.62992 .48447 m .63217 .4674 L .62677 .45096 L p F P
0 g
s
.441 .73 .988 r
.42896 .55338 m .40912 .55502 L .39705 .54508 L p F P
0 g
s
.498 .722 .972 r
.37738 .54584 m .39705 .54508 L .40912 .55502 L p F P
0 g
s
0 0 0 r
.60965 .55188 m .61491 .54014 L .63057 .52718 L p F P
0 g
s
.778 .874 .446 r
.62994 .50878 m .63057 .52718 L .61491 .54014 L p F P
0 g
s
.537 .912 .749 r
.61491 .54014 m .60965 .55188 L .58712 .55663 L p F P
0 g
s
.402 .282 .601 r
.63301 .50186 m .62994 .50878 L .63057 .52718 L p F P
0 g
s
.045 .114 .612 r
.62662 .43685 m .62677 .45096 L .63217 .4674 L p F P
0 g
s
.413 .689 .976 r
.39705 .54508 m .37738 .54584 L .36511 .53411 L p F P
0 g
s
.491 .783 .997 r
.48325 .5592 m .47627 .55828 L .46076 .55981 L p F P
0 g
s
.508 .774 .992 r
.47627 .55828 m .45174 .55393 L .46076 .55981 L closepath p F P
0 g
s
.48 .623 .913 r
.31418 .5173 m .33334 .51874 L .34566 .53375 L p F P
0 g
s
.53 .558 .828 r
.32112 .49963 m .33334 .51874 L .31418 .5173 L p F P
0 g
s
.53 .558 .828 r
.30837 .49552 m .32112 .49963 L p .31418 .5173 L F P
0 g
s
.53 .558 .828 r
.31418 .5173 m .30546 .50124 L .30837 .49552 L p F P
0 g
s
.547 .652 .904 r
.34827 .53364 m .34566 .53375 L .33334 .51874 L p F P
0 g
s
.475 .347 .626 r
.29134 .4479 m .30665 .43633 L p .30501 .46144 L F P
0 g
s
.475 .347 .626 r
.30501 .46144 m .29174 .45169 L .29134 .4479 L p F P
0 g
s
.46 .816 .997 r
.53836 .5615 m .51494 .56163 L .51267 .56193 L p F P
0 g
s
.489 .809 1 r
.51494 .56163 m .51192 .56155 L .51267 .56193 L closepath p F P
0 g
s
.518 .797 .996 r
.51267 .56193 m .51192 .56155 L .48325 .5592 L p F P
0 g
s
.413 .589 .914 r
.34827 .53364 m .36511 .53411 L .35269 .5215 L p F P
0 g
s
.413 .589 .914 r
.35269 .5215 m .34087 .51935 L .34827 .53364 L p F P
0 g
s
.547 .652 .904 r
.33334 .51874 m .34087 .51935 L .34827 .53364 L p F P
0 g
s
.439 .352 .661 r
.29516 .47128 m .29174 .45169 L .30501 .46144 L closepath p F P
0 g
s
.193 .714 .871 r
.53318 .5607 m .51494 .56163 L .53836 .5615 L closepath p F P
0 g
s
.348 .781 .969 r
.51494 .56163 m .53318 .5607 L p .50134 .55804 L F P
0 g
s
.348 .781 .969 r
.50134 .55804 m .51192 .56155 L .51494 .56163 L p F P
0 g
s
.408 .784 .993 r
.51192 .56155 m .50134 .55804 L .48094 .55816 L p F P
0 g
s
.408 .784 .993 r
.48094 .55816 m .48325 .5592 L .51192 .56155 L p F P
0 g
s
.279 .77 .906 r
.53318 .5607 m .53836 .5615 L .56344 .55991 L p F P
0 g
s
.47 .761 .994 r
.45174 .55393 m .44499 .55241 L .42896 .55338 L p F P
0 g
s
.489 .751 .987 r
.44499 .55241 m .42896 .55338 L .41692 .54492 L p F P
0 g
s
.441 .73 .988 r
.39705 .54508 m .41692 .54492 L .42896 .55338 L p F P
0 g
s
.382 0 0 r
.55394 .56153 m .56344 .55991 L p .57783 .5644 L F P
0 g
s
.279 .77 .906 r
.56344 .55991 m .55394 .56153 L .53318 .5607 L p F P
0 g
s
.402 .282 .601 r
.63057 .52718 m .64069 .518 L .63301 .50186 L p F P
0 g
s
.473 .4 .694 r
.63945 .48772 m .63301 .50186 L .64069 .518 L p F P
0 g
s
.28 .273 .673 r
.63643 .47563 m .63217 .4674 L p .63301 .50186 L F P
0 g
s
.28 .273 .673 r
.63301 .50186 m .63945 .48772 L .63643 .47563 L p F P
0 g
s
.354 .757 .983 r
.48094 .55816 m .47627 .55828 L .48325 .5592 L closepath p F P
0 g
s
.486 .505 .802 r
.30546 .50124 m .30224 .49428 L .30837 .49552 L closepath p F P
0 g
s
.341 0 0 r
.5855 .55801 m .57298 .55869 L .58712 .55663 L closepath p F P
0 g
s
.393 .757 .993 r
.47627 .55828 m .48094 .55816 L p .44901 .55249 L F P
0 g
s
.393 .757 .993 r
.44901 .55249 m .45174 .55393 L .47627 .55828 L p F P
0 g
s
.514 .459 .733 r
.29516 .47128 m .30501 .46144 L p .30837 .49552 L F P
0 g
s
.514 .459 .733 r
.30837 .49552 m .30224 .49428 L .29516 .47128 L p F P
0 g
s
.256 0 0 r
.5855 .55801 m .58712 .55663 L .60965 .55188 L p F P
0 g
s
.334 .181 .52 r
.63121 .5458 m .63057 .52718 L .64069 .518 L p F P
0 g
s
0 0 0 r
.63057 .52718 m .63121 .5458 L .60965 .55188 L p F P
0 g
s
.341 .692 .981 r
.39705 .54508 m .41692 .54492 L .41557 .54397 L p F P
0 g
s
.341 .692 .981 r
.38476 .5352 m .39705 .54508 L p .41557 .54397 L F P
0 g
s
.413 .689 .976 r
.36511 .53411 m .38476 .5352 L .39705 .54508 L p F P
0 g
s
0 .554 .778 r
.50134 .55804 m .48094 .55816 L .46926 .55323 L p F P
0 g
s
.393 .757 .993 r
.48094 .55816 m .46926 .55323 L .44901 .55249 L p F P
0 g
s
.052 .121 .617 r
.63643 .47563 m .63217 .4674 L .63301 .46222 L closepath p F P
0 g
s
.045 .114 .612 r
.63217 .4674 m .63301 .46222 L .62662 .43685 L p F P
0 g
s
.339 .729 .984 r
.44901 .55249 m .44499 .55241 L .45174 .55393 L closepath p F P
0 g
s
.454 .467 .783 r
.32112 .49963 m .30837 .49552 L .31441 .48339 L closepath p F P
0 g
s
.514 .459 .733 r
.30981 .4661 m .31441 .48339 L .30837 .49552 L p F P
0 g
s
.514 .459 .733 r
.30501 .46144 m .30981 .4661 L p .30837 .49552 L F P
0 g
s
.234 .606 .952 r
.38476 .5352 m .36511 .53411 L .35269 .5215 L p F P
0 g
s
.221 0 0 r
.53318 .5607 m .55394 .56153 L .54933 .5626 L p F P
0 g
s
.221 0 0 r
.52198 .55979 m .53318 .5607 L p .54933 .5626 L F P
0 g
s
.348 .781 .969 r
.53318 .5607 m .52198 .55979 L .50134 .55804 L p F P
0 g
s
.106 .162 .638 r
.62671 .43429 m .62662 .43685 L .63301 .46222 L p F P
0 g
s
.507 .581 .864 r
.34087 .51935 m .33334 .51874 L .32112 .49963 L p F P
0 g
s
.256 0 0 r
.60965 .55188 m .60666 .56133 L .5855 .55801 L p F P
0 g
s
.474 0 0 r
.57783 .5644 m .5855 .55801 L .60666 .56133 L p F P
0 g
s
.448 .318 .61 r
.30855 .45777 m .30665 .43633 L .3218 .42423 L p F P
0 g
s
.475 .347 .626 r
.30665 .43633 m .30855 .45777 L .30501 .46144 L p F P
0 g
s
.246 .68 .96 r
.44499 .55241 m .44901 .55249 L .437 .54659 L p F P
0 g
s
.246 .68 .96 r
.437 .54659 m .41826 .54491 L .44499 .55241 L p F P
0 g
s
.489 .751 .987 r
.41692 .54492 m .41826 .54491 L .44499 .55241 L p F P
0 g
s
.64 .298 .376 r
.60965 .55188 m .63121 .5458 L .63185 .56465 L p F P
0 g
s
.64 .298 .376 r
.60666 .56133 m .60965 .55188 L p .63185 .56465 L F P
0 g
s
.106 .162 .638 r
.63301 .46222 m .63556 .44962 L .62671 .43429 L p F P
0 g
s
.27 .312 .722 r
.628 .41685 m .62671 .43429 L .63556 .44962 L p F P
0 g
s
0 .54 .796 r
.46926 .55323 m .44901 .55249 L .437 .54659 L p F P
0 g
s
.275 .273 .676 r
.63301 .46222 m .63556 .44962 L p .64179 .48269 L F P
0 g
s
.275 .273 .676 r
.64179 .48269 m .63643 .47563 L .63301 .46222 L p F P
0 g
s
.415 .323 .643 r
.30981 .4661 m .30501 .46144 L .30855 .45777 L closepath p F P
0 g
s
.226 .441 .861 r
.34087 .51935 m .35269 .5215 L .3402 .50694 L p F P
0 g
s
.226 .441 .861 r
.3402 .50694 m .3349 .50427 L .34087 .51935 L p F P
0 g
s
.507 .581 .864 r
.32112 .49963 m .3349 .50427 L .34087 .51935 L p F P
0 g
s
.286 .277 .674 r
.63945 .48772 m .63643 .47563 L .64179 .48269 L closepath p F P
0 g
s
.334 .181 .52 r
.64069 .518 m .6481 .52261 L p .63121 .5458 L F P
0 g
s
.471 .397 .691 r
.6481 .52261 m .64069 .518 L .64578 .51317 L closepath p F P
0 g
s
.473 .4 .694 r
.64069 .518 m .64578 .51317 L .63945 .48772 L p F P
0 g
s
.285 .276 .673 r
.64578 .51317 m .63945 .48772 L .64179 .48269 L p F P
0 g
s
.551 .346 .555 r
.63185 .56465 m .63121 .5458 L .65184 .53834 L p F P
0 g
s
.334 .181 .52 r
.6481 .52261 m .65184 .53834 L .63121 .5458 L p F P
0 g
s
.441 .73 .988 r
.41826 .54491 m .41557 .54397 L .41692 .54492 L closepath p F P
0 g
s
.135 0 0 r
.50134 .55804 m .52198 .55979 L .51978 .55971 L p F P
0 g
s
.135 0 0 r
.48975 .55564 m .50134 .55804 L p .51978 .55971 L F P
0 g
s
0 .554 .778 r
.46926 .55323 m .48975 .55564 L .50134 .55804 L p F P
0 g
s
.423 .329 .644 r
.30855 .45777 m .32184 .44374 L p .3188 .47436 L F P
0 g
s
.423 .329 .644 r
.3188 .47436 m .30981 .4661 L .30855 .45777 L p F P
0 g
s
.448 .318 .61 r
.3218 .42423 m .32184 .44374 L .30855 .45777 L p F P
0 g
s
.226 .654 .956 r
.41826 .54491 m .437 .54659 L p .40462 .53779 L F P
0 g
s
.226 .654 .956 r
.40462 .53779 m .41557 .54397 L .41826 .54491 L p F P
0 g
s
.448 .464 .783 r
.3349 .50427 m .32112 .49963 L .31441 .48339 L p F P
0 g
s
.142 .602 .927 r
.40462 .53779 m .39526 .536 L .41557 .54397 L closepath p F P
0 g
s
.341 .692 .981 r
.41557 .54397 m .39526 .536 L .38476 .5352 L p F P
0 g
s
.327 .32 .698 r
.31441 .48339 m .30981 .4661 L .3188 .47436 L closepath p F P
0 g
s
.451 .384 .69 r
.6481 .52261 m .64578 .51317 L .66042 .49789 L p F P
0 g
s
.285 .276 .673 r
.65867 .49291 m .66042 .49789 L .64578 .51317 L p F P
0 g
s
.285 .276 .673 r
.64179 .48269 m .65867 .49291 L p .64578 .51317 L F P
0 g
s
.383 .685 .978 r
.39526 .536 m .38476 .5352 L .37225 .52563 L p F P
0 g
s
.234 .606 .952 r
.35269 .5215 m .37225 .52563 L .38476 .5352 L p F P
0 g
s
.382 0 0 r
.57783 .5644 m .56654 .5638 L .55394 .56153 L p F P
0 g
s
.353 0 0 r
.56654 .5638 m .54933 .5626 L .55394 .56153 L closepath p F P
0 g
s
.448 .464 .783 r
.31441 .48339 m .3188 .47436 L p .3349 .50427 L F P
0 g
s
.402 .411 .754 r
.65867 .49291 m .64179 .48269 L .64949 .46652 L closepath p F P
0 g
s
.275 .273 .676 r
.64748 .46063 m .64949 .46652 L .64179 .48269 L p F P
0 g
s
.275 .273 .676 r
.63556 .44962 m .64748 .46063 L p .64179 .48269 L F P
0 g
s
.205 .051 .438 r
.3313 .41632 m .3218 .42423 L .32184 .44374 L p F P
0 g
s
.564 .453 .686 r
.65184 .53834 m .6481 .52261 L .66981 .52452 L p F P
0 g
s
.451 .384 .69 r
.66042 .49789 m .66981 .52452 L .6481 .52261 L p F P
0 g
s
0 .315 .73 r
.35269 .5215 m .37225 .52563 L .36718 .52182 L p F P
0 g
s
0 .315 .73 r
.3402 .50694 m .35269 .5215 L p .36718 .52182 L F P
0 g
s
.64 .298 .376 r
.63185 .56465 m .61226 .56506 L .60666 .56133 L p F P
0 g
s
.644 .294 .363 r
.61226 .56506 m .60535 .56511 L .60666 .56133 L closepath p F P
0 g
s
.474 0 0 r
.60666 .56133 m .60535 .56511 L .57783 .5644 L p F P
0 g
s
.14 0 0 r
.46926 .55323 m .48975 .55564 L .48891 .5555 L p F P
0 g
s
.14 0 0 r
.45731 .54987 m .46926 .55323 L p .48891 .5555 L F P
0 g
s
0 .54 .796 r
.437 .54659 m .45731 .54987 L .46926 .55323 L p F P
0 g
s
.679 .524 .668 r
.65184 .53834 m .67157 .52948 L p .67182 .56193 L F P
0 g
s
.679 .524 .668 r
.67182 .56193 m .65761 .56327 L .65184 .53834 L p F P
0 g
s
.564 .453 .686 r
.66981 .52452 m .67157 .52948 L .65184 .53834 L p F P
0 g
s
.551 .346 .555 r
.65184 .53834 m .65761 .56327 L .63185 .56465 L p F P
0 g
s
.287 .33 .733 r
.64748 .46063 m .63556 .44962 L .63915 .43589 L closepath p F P
0 g
s
.27 .312 .722 r
.6362 .42681 m .628 .41685 L p .63556 .44962 L F P
0 g
s
.27 .312 .722 r
.63556 .44962 m .63915 .43589 L .6362 .42681 L p F P
0 g
s
.728 .626 .745 r
.72374 .59763 m .72672 .59514 L .72253 .59471 L closepath p F P
0 g
s
.78 .617 .678 r
.72253 .59471 m .72374 .59763 L .70458 .62147 L p F P
0 g
s
.727 .631 .752 r
.73452 .5621 m .74487 .58357 L .72672 .59514 L p F P
0 g
s
.727 .631 .752 r
.71309 .57257 m .73452 .5621 L p .72672 .59514 L F P
0 g
s
.727 .631 .752 r
.72672 .59514 m .72253 .59471 L .71309 .57257 L p F P
0 g
s
.78 .617 .678 r
.69295 .59142 m .72253 .59471 L p .70458 .62147 L F P
0 g
s
.698 .579 .719 r
.71309 .57257 m .72253 .59471 L .69295 .59142 L p F P
0 g
s
0 .416 .785 r
.39526 .536 m .40462 .53779 L .39199 .53262 L p F P
0 g
s
0 .315 .73 r
.35641 .51518 m .3402 .50694 L p .36419 .52016 L F P
0 g
s
0 .315 .73 r
.36718 .52182 m .35641 .51518 L p .36419 .52016 L F P
0 g
s
.251 .438 .851 r
.35641 .51518 m .3402 .50694 L .33172 .49339 L p F P
0 g
s
.868 .429 .144 r
.34608 .51455 m .34166 .50573 L p .35641 .51518 L F P
0 g
s
.868 .429 .144 r
.34166 .50573 m .34042 .50326 L .35641 .51518 L p F P
0 g
s
.516 0 0 r
.35944 .51744 m .35641 .51518 L .36718 .52182 L closepath p F P
0 g
s
.665 .136 0 r
.35944 .51744 m .36718 .52182 L p .37048 .52364 L F P
0 g
s
0 .416 .785 r
.39199 .53262 m .3754 .52643 L p .39526 .536 L F P
0 g
s
0 .416 .785 r
.37636 .52698 m .39526 .536 L p .3754 .52643 L F P
0 g
s
.383 .685 .978 r
.37457 .52612 m .39526 .536 L p .37852 .52845 L F P
0 g
s
.383 .685 .978 r
.37225 .52563 m .37457 .52612 L p .37852 .52845 L F P
0 g
s
0 .416 .785 r
.3754 .52643 m .37457 .52612 L .37636 .52698 L p F P
0 g
s
.665 .136 0 r
.37457 .52612 m .39199 .53262 L .38421 .53125 L p F P
0 g
s
.665 .136 0 r
.38421 .53125 m .36849 .52254 L .37457 .52612 L F
.36718 .52182 m .37457 .52612 L p .36849 .52254 L F P
0 g
s
.665 .136 0 r
.38421 .53125 m .36518 .52063 L .37048 .52364 L F
.36518 .52063 m .35944 .51744 L .37048 .52364 L F
.731 .406 .431 r
.60535 .56511 m .61226 .56506 L .61968 .58197 L p F P
0 g
s
.731 .406 .431 r
.61968 .58197 m .6017 .57943 L .60535 .56511 L p F P
0 g
s
.696 .29 .272 r
.57783 .5644 m .60535 .56511 L .6017 .57943 L p F P
0 g
s
.735 .433 .469 r
.61226 .56506 m .63185 .56465 L .63251 .58373 L p F P
0 g
s
.735 .433 .469 r
.63251 .58373 m .61968 .58197 L .61226 .56506 L p F P
0 g
s
.743 .496 .557 r
.63185 .56465 m .65761 .56327 L p .65466 .58666 L F P
0 g
s
.743 .496 .557 r
.65466 .58666 m .63251 .58373 L .63185 .56465 L p F P
0 g
s
.696 .29 .272 r
.57506 .56842 m .57783 .5644 L p .6017 .57943 L F P
0 g
s
.634 .218 .236 r
.57506 .56842 m .56654 .5638 L .57783 .5644 L closepath p F P
0 g
s
.646 .172 .113 r
.56654 .5638 m .57506 .56842 L .57048 .57481 L p F P
0 g
s
.646 .172 .113 r
.54933 .5626 m .56654 .5638 L p .57048 .57481 L F P
0 g
s
.184 .251 .699 r
.6362 .42681 m .628 .41685 L .62972 .40639 L closepath p F P
0 g
s
.221 0 0 r
.54933 .5626 m .52697 .56052 L .52198 .55979 L p F P
0 g
s
.179 0 0 r
.52697 .56052 m .51978 .55971 L .52198 .55979 L closepath p F P
0 g
s
.239 0 0 r
.437 .54659 m .45731 .54987 L .45637 .54966 L p F P
0 g
s
.239 0 0 r
.42469 .54246 m .437 .54659 L p .45637 .54966 L F P
0 g
s
.226 .654 .956 r
.437 .54659 m .42469 .54246 L .40462 .53779 L p F P
0 g
s
.678 .519 .663 r
.66004 .57425 m .67182 .56193 L .65761 .56327 L closepath p F P
0 g
s
.743 .496 .557 r
.65761 .56327 m .66004 .57425 L .65466 .58666 L p F P
0 g
s
.674 .65 .819 r
.76637 .57335 m .74487 .58357 L .73452 .5621 L p F P
0 g
s
.205 .051 .438 r
.32184 .44374 m .33009 .4345 L .3313 .41632 L p F P
0 g
s
.132 0 .375 r
.33676 .41154 m .3313 .41632 L .33009 .4345 L p F P
0 g
s
.255 .441 .852 r
.3402 .50694 m .3349 .50427 L .33172 .49339 L closepath p F P
0 g
s
.448 .464 .783 r
.32797 .48559 m .33172 .49339 L .3349 .50427 L p F P
0 g
s
.448 .464 .783 r
.3188 .47436 m .32797 .48559 L p .3349 .50427 L F P
0 g
s
.782 .611 .668 r
.70337 .62402 m .70458 .62147 L .70242 .62088 L closepath p F P
0 g
s
.78 .617 .678 r
.70458 .62147 m .70242 .62088 L .69295 .59142 L p F P
0 g
s
.646 .172 .113 r
.54293 .56689 m .54933 .5626 L p .57048 .57481 L F P
0 g
s
.575 .075 .03 r
.54293 .56689 m .52697 .56052 L .54933 .5626 L closepath p F P
0 g
s
.279 .266 .665 r
.32797 .48559 m .3188 .47436 L .32329 .46492 L closepath p F P
0 g
s
.423 .329 .644 r
.32184 .44374 m .32329 .46492 L .3188 .47436 L p F P
0 g
s
.812 .627 .651 r
.70242 .62088 m .67814 .61436 L p .69648 .64367 L F P
0 g
s
.812 .627 .651 r
.69648 .64367 m .70337 .62402 L .70242 .62088 L p F P
0 g
s
.779 .613 .674 r
.69019 .59109 m .69295 .59142 L .70242 .62088 L p F P
0 g
s
.779 .613 .674 r
.70242 .62088 m .67814 .61436 L .69019 .59109 L p F P
0 g
s
.698 .579 .719 r
.69295 .59142 m .69209 .58887 L .71309 .57257 L p F P
0 g
s
.737 .6 .705 r
.69295 .59142 m .69209 .58887 L .69019 .59109 L closepath p F P
0 g
s
.671 .566 .728 r
.70657 .55714 m .71309 .57257 L .69209 .58887 L p F P
0 g
s
.671 .566 .728 r
.69209 .58887 m .68254 .56081 L .70657 .55714 L p F P
0 g
s
.742 .556 .643 r
.68254 .56081 m .69209 .58887 L .69019 .59109 L p F P
0 g
s
.742 .556 .643 r
.67182 .56193 m .68254 .56081 L p .69019 .59109 L F P
0 g
s
.742 .556 .643 r
.66004 .57425 m .67182 .56193 L p .69019 .59109 L F P
0 g
s
.683 .576 .729 r
.68254 .56081 m .68094 .55623 L .67182 .56193 L closepath p F P
0 g
s
.679 .524 .668 r
.67157 .52948 m .68094 .55623 L .67182 .56193 L p F P
0 g
s
.784 .578 .622 r
.66291 .58772 m .69019 .59109 L .67814 .61436 L p F P
0 g
s
.742 .556 .643 r
.69019 .59109 m .66291 .58772 L .66004 .57425 L p F P
0 g
s
0 0 .292 r
.33009 .4345 m .32184 .44374 L .32329 .46492 L p F P
0 g
s
.744 .557 .642 r
.66291 .58772 m .66004 .57425 L .65466 .58666 L closepath p F P
0 g
s
.652 .559 .737 r
.70238 .5474 m .70657 .55714 L .68254 .56081 L p F P
0 g
s
.652 .559 .737 r
.68254 .56081 m .68094 .55623 L .70238 .5474 L p F P
0 g
s
.593 .526 .749 r
.69159 .52202 m .70238 .5474 L .68094 .55623 L p F P
0 g
s
.593 .526 .749 r
.68287 .52331 m .69159 .52202 L p .68094 .55623 L F P
0 g
s
.593 .526 .749 r
.68094 .55623 m .67157 .52948 L .68287 .52331 L p F P
0 g
s
.601 .085 0 r
.52697 .56052 m .54293 .56689 L .53879 .56985 L p F P
0 g
s
.601 .085 0 r
.51978 .55971 m .52697 .56052 L p .53879 .56985 L F P
0 g
s
.666 .6 .772 r
.72984 .55232 m .73452 .5621 L .71309 .57257 L p F P
0 g
s
.666 .6 .772 r
.71309 .57257 m .70657 .55714 L .72984 .55232 L p F P
0 g
s
.601 .085 0 r
.51051 .56282 m .51978 .55971 L p .53879 .56985 L F P
0 g
s
.519 0 0 r
.51051 .56282 m .49134 .55588 L .51978 .55971 L closepath p F P
0 g
s
.135 0 0 r
.51978 .55971 m .49134 .55588 L .48975 .55564 L p F P
0 g
s
.434 0 0 r
.40462 .53779 m .42469 .54246 L .42169 .54177 L p F P
0 g
s
.434 0 0 r
.39199 .53262 m .40462 .53779 L p .42169 .54177 L F P
0 g
s
.594 .529 .751 r
.67157 .52948 m .66981 .52452 L .68287 .52331 L closepath p F P
0 g
s
.263 .072 .423 r
.33482 .42894 m .33676 .41154 L .35147 .39818 L p F P
0 g
s
.132 0 .375 r
.33009 .4345 m .33482 .42894 L .33676 .41154 L p F P
0 g
s
.594 .528 .75 r
.68287 .52331 m .66981 .52452 L .66042 .49789 L p F P
0 g
s
.663 .661 .837 r
.78815 .56491 m .76637 .57335 L .75625 .5539 L p F P
0 g
s
.674 .65 .819 r
.73452 .5621 m .75625 .5539 L .76637 .57335 L p F P
0 g
s
.784 .578 .622 r
.67814 .61436 m .66767 .61165 L .66291 .58772 L p F P
0 g
s
.783 .565 .604 r
.65466 .58666 m .66291 .58772 L .66767 .61165 L p F P
0 g
s
.783 .565 .604 r
.66767 .61165 m .65085 .60739 L .65466 .58666 L p F P
0 g
s
.783 .528 .551 r
.63251 .58373 m .65466 .58666 L .65085 .60739 L p F P
0 g
s
.648 .595 .781 r
.72409 .54053 m .72984 .55232 L .70657 .55714 L p F P
0 g
s
.648 .595 .781 r
.70657 .55714 m .70238 .5474 L .72409 .54053 L p F P
0 g
s
.223 .603 .951 r
.37457 .52612 m .36718 .52182 L .37225 .52563 L closepath p F P
0 g
s
.696 .29 .272 r
.6017 .57943 m .58523 .57703 L .57506 .56842 L p F P
0 g
s
.697 .288 .268 r
.58523 .57703 m .57048 .57481 L .57506 .56842 L closepath p F P
0 g
s
0 .496 .715 r
.49134 .55588 m .48891 .5555 L .48975 .55564 L closepath p F P
0 g
s
.594 .528 .75 r
.66042 .49789 m .66357 .49428 L p .68287 .52331 L F P
0 g
s
.503 .474 .758 r
.66042 .49789 m .65867 .49291 L .66357 .49428 L closepath p F P
0 g
s
.504 .473 .756 r
.66357 .49428 m .65867 .49291 L .64949 .46652 L p F P
0 g
s
.585 .055 0 r
.49134 .55588 m .51051 .56282 L .50662 .56453 L p F P
0 g
s
.585 .055 0 r
.48891 .5555 m .49134 .55588 L p .50662 .56453 L F P
0 g
s
.659 .623 .803 r
.75223 .54616 m .75625 .5539 L .73452 .5621 L p F P
0 g
s
.659 .623 .803 r
.73452 .5621 m .72984 .55232 L .75223 .54616 L p F P
0 g
s
.585 .055 0 r
.47785 .55749 m .48891 .5555 L p .50662 .56453 L F P
0 g
s
.503 0 0 r
.47785 .55749 m .45877 .55014 L .48891 .5555 L closepath p F P
0 g
s
.14 0 0 r
.48891 .5555 m .45877 .55014 L .45731 .54987 L p F P
0 g
s
.812 .627 .651 r
.67814 .61436 m .67327 .63561 L .69648 .64367 L p F P
0 g
s
.812 .591 .603 r
.66767 .61165 m .67814 .61436 L .67327 .63561 L p F P
0 g
s
.83 .594 .582 r
.67327 .63561 m .69648 .64367 L .69266 .6648 L p F P
0 g
s
.504 .473 .756 r
.64949 .46652 m .65124 .46293 L p .66357 .49428 L F P
0 g
s
.4 .406 .75 r
.64949 .46652 m .64748 .46063 L .65124 .46293 L closepath p F P
0 g
s
.612 .601 .815 r
.72409 .54053 m .70238 .5474 L .69159 .52202 L p F P
0 g
s
.404 .405 .747 r
.65124 .46293 m .64748 .46063 L .63915 .43589 L p F P
0 g
s
.783 .528 .551 r
.65085 .60739 m .63317 .60305 L .63251 .58373 L p F P
0 g
s
.779 .503 .518 r
.61968 .58197 m .63251 .58373 L .63317 .60305 L p F P
0 g
s
.308 .332 .724 r
.62972 .40639 m .6316 .39827 L p .64068 .43091 L F P
0 g
s
.308 .332 .724 r
.64068 .43091 m .6362 .42681 L .62972 .40639 L p F P
0 g
s
.404 .405 .747 r
.63915 .43589 m .64068 .43091 L p .65124 .46293 L F P
0 g
s
.298 .331 .727 r
.63915 .43589 m .6362 .42681 L .64068 .43091 L closepath p F P
0 g
s
.301 .281 .67 r
.32329 .46492 m .32886 .45291 L p .3304 .48838 L F P
0 g
s
.301 .281 .67 r
.3304 .48838 m .32797 .48559 L .32329 .46492 L p F P
0 g
s
0 0 .292 r
.32329 .46492 m .32886 .45291 L .33009 .4345 L p F P
0 g
s
.594 .528 .75 r
.66357 .49428 m .68073 .49648 L p .68287 .52331 L F P
0 g
s
.532 .523 .791 r
.68073 .49648 m .66357 .49428 L .67441 .48117 L closepath p F P
0 g
s
.504 .473 .756 r
.66976 .46979 m .67441 .48117 L .66357 .49428 L p F P
0 g
s
.504 .473 .756 r
.65124 .46293 m .66976 .46979 L p .66357 .49428 L F P
0 g
s
.608 .571 .787 r
.69159 .52202 m .68287 .52331 L .69032 .51902 L closepath p F P
0 g
s
.594 .528 .75 r
.68073 .49648 m .69032 .51902 L .68287 .52331 L p F P
0 g
s
0 0 .127 r
.33482 .42894 m .33009 .4345 L .32886 .45291 L p F P
0 g
s
.812 .591 .603 r
.67327 .63561 m .67198 .63516 L .66767 .61165 L p F P
0 g
s
.811 .571 .576 r
.65085 .60739 m .66767 .61165 L .67198 .63516 L p F P
0 g
s
.656 .67 .852 r
.81018 .55745 m .78815 .56491 L .77823 .54683 L p F P
0 g
s
.663 .661 .837 r
.75625 .5539 m .77823 .54683 L .78815 .56491 L p F P
0 g
s
.251 .438 .851 r
.33172 .49339 m .3304 .48838 L p .35641 .51518 L F P
0 g
s
0 .158 .693 r
.33172 .49339 m .32797 .48559 L .3304 .48838 L closepath p F P
0 g
s
.779 .503 .518 r
.63317 .60305 m .62269 .60055 L .61968 .58197 L p F P
0 g
s
.773 .467 .469 r
.6017 .57943 m .61968 .58197 L .62269 .60055 L p F P
0 g
s
.645 .62 .81 r
.74604 .53442 m .75223 .54616 L .72984 .55232 L p F P
0 g
s
.645 .62 .81 r
.72984 .55232 m .72409 .54053 L .74604 .53442 L p F P
0 g
s
.454 .468 .784 r
.66976 .46979 m .65124 .46293 L .66006 .44518 L closepath p F P
0 g
s
.404 .405 .747 r
.65865 .4415 m .66006 .44518 L .65124 .46293 L p F P
0 g
s
.404 .405 .747 r
.64068 .43091 m .65865 .4415 L p .65124 .46293 L F P
0 g
s
0 .487 .732 r
.45877 .55014 m .45637 .54966 L .45731 .54987 L closepath p F P
0 g
s
.608 .089 0 r
.45877 .55014 m .47785 .55749 L .47392 .55883 L p F P
0 g
s
.608 .089 0 r
.45637 .54966 m .45877 .55014 L p .47392 .55883 L F P
0 g
s
.773 .467 .469 r
.62269 .60055 m .59891 .59506 L .6017 .57943 L p F P
0 g
s
.765 .432 .421 r
.58523 .57703 m .6017 .57943 L .59891 .59506 L p F P
0 g
s
.608 .089 0 r
.44497 .55118 m .45637 .54966 L p .47392 .55883 L F P
0 g
s
.548 0 0 r
.44497 .55118 m .42862 .54348 L .45637 .54966 L closepath p F P
0 g
s
.239 0 0 r
.45637 .54966 m .42862 .54348 L .42469 .54246 L p F P
0 g
s
.652 .64 .825 r
.7736 .53837 m .77823 .54683 L .75625 .5539 L p F P
0 g
s
.652 .64 .825 r
.75625 .5539 m .75223 .54616 L .7736 .53837 L p F P
0 g
s
.612 .601 .815 r
.69159 .52202 m .71355 .51858 L .72409 .54053 L p F P
0 g
s
.591 .562 .79 r
.70792 .50664 m .71355 .51858 L .69159 .52202 L p F P
0 g
s
.591 .562 .79 r
.69159 .52202 m .69032 .51902 L .70792 .50664 L p F P
0 g
s
.385 .411 .765 r
.65865 .4415 m .64068 .43091 L .64769 .41165 L closepath p F P
0 g
s
.308 .332 .724 r
.64739 .41081 m .64769 .41165 L .64068 .43091 L p F P
0 g
s
.308 .332 .724 r
.6316 .39827 m .64739 .41081 L p .64068 .43091 L F P
0 g
s
.646 .172 .113 r
.57048 .57481 m .55125 .57183 L .54293 .56689 L p F P
0 g
s
.646 .169 .106 r
.55125 .57183 m .53879 .56985 L .54293 .56689 L closepath p F P
0 g
s
.574 .553 .793 r
.70289 .49602 m .70792 .50664 L .69032 .51902 L p F P
0 g
s
.574 .553 .793 r
.69032 .51902 m .68073 .49648 L .70289 .49602 L p F P
0 g
s
.811 .571 .576 r
.67198 .63516 m .64948 .62758 L .65085 .60739 L p F P
0 g
s
.807 .548 .546 r
.63317 .60305 m .65085 .60739 L .64948 .62758 L p F P
0 g
s
.619 .625 .835 r
.74604 .53442 m .72409 .54053 L .71355 .51858 L p F P
0 g
s
.251 .438 .851 r
.3304 .48838 m .34042 .50326 L .35641 .51518 L p F P
0 g
s
.301 .281 .67 r
.32886 .45291 m .32762 .47155 L .3304 .48838 L p F P
0 g
s
.931 .672 .523 r
.32762 .47155 m .3304 .48838 L .34042 .50326 L p F P
0 g
s
.758 .88 .464 r
.34745 .41329 m .33482 .42894 L .3321 .44577 L p F P
0 g
s
.263 .072 .423 r
.35147 .39818 m .34745 .41329 L .33482 .42894 L p F P
0 g
s
0 0 .127 r
.32886 .45291 m .3321 .44577 L .33482 .42894 L p F P
0 g
s
.765 .432 .421 r
.59891 .59506 m .5936 .59387 L .58523 .57703 L p F P
0 g
s
.756 .401 .383 r
.57048 .57481 m .58523 .57703 L .5936 .59387 L p F P
0 g
s
.83 .594 .582 r
.67274 .63991 m .67327 .63561 L p .69266 .6648 L F P
0 g
s
.813 .585 .593 r
.67274 .63991 m .67327 .63561 L .67198 .63516 L closepath p F P
0 g
s
.331 .357 .737 r
.64739 .41081 m .6316 .39827 L .63739 .38079 L closepath p F P
0 g
s
0 0 0 r
.36355 .38602 m .35147 .39818 L .34745 .41329 L p F P
0 g
s
.834 .599 .583 r
.67198 .63516 m .64948 .62758 L p .67122 .65623 L F P
0 g
s
.834 .599 .583 r
.67122 .65623 m .67274 .63991 L .67198 .63516 L p F P
0 g
s
.842 .596 .567 r
.67548 .65789 m .69266 .6648 L .69095 .68552 L p F P
0 g
s
.83 .594 .582 r
.69266 .6648 m .67548 .65789 L .67274 .63991 L p F P
0 g
s
.643 .639 .831 r
.76821 .52866 m .7736 .53837 L .75223 .54616 L p F P
0 g
s
.643 .639 .831 r
.75223 .54616 m .74604 .53442 L .76821 .52866 L p F P
0 g
s
.197 0 0 r
.42862 .54348 m .42169 .54177 L .42469 .54246 L closepath p F P
0 g
s
.651 .679 .864 r
.83245 .55058 m .81018 .55745 L .80045 .54037 L p F P
0 g
s
.656 .67 .852 r
.77823 .54683 m .80045 .54037 L .81018 .55745 L p F P
0 g
s
.756 .401 .383 r
.5936 .59387 m .5649 .58765 L .57048 .57481 L p F P
0 g
s
.742 .361 .331 r
.55125 .57183 m .57048 .57481 L .5649 .58765 L p F P
0 g
s
.868 .429 .144 r
.35641 .51518 m .35944 .51744 L .34608 .51455 L p F P
0 g
s
.826 .592 .584 r
.67548 .65789 m .67274 .63991 L .67122 .65623 L closepath p F P
0 g
s
.807 .548 .546 r
.64948 .62758 m .63384 .62261 L .63317 .60305 L p F P
0 g
s
.803 .533 .529 r
.62269 .60055 m .63317 .60305 L .63384 .62261 L p F P
0 g
s
.522 .518 .792 r
.6921 .47258 m .70289 .49602 L .68073 .49648 L p F P
0 g
s
.522 .518 .792 r
.68164 .47171 m .6921 .47258 L p .68073 .49648 L F P
0 g
s
.522 .518 .792 r
.68073 .49648 m .67441 .48117 L .68164 .47171 L p F P
0 g
s
.662 .181 .101 r
.42862 .54348 m .44497 .55118 L .44065 .55273 L p F P
0 g
s
.662 .181 .101 r
.42169 .54177 m .42862 .54348 L p .44065 .55273 L F P
0 g
s
.645 .653 .843 r
.79376 .5286 m .80045 .54037 L .77823 .54683 L p F P
0 g
s
.645 .653 .843 r
.77823 .54683 m .7736 .53837 L .79376 .5286 L p F P
0 g
s
.434 0 0 r
.42169 .54177 m .40039 .53604 L .39199 .53262 L p F P
0 g
s
.403 0 0 r
.40039 .53604 m .38421 .53125 L .39199 .53262 L closepath p F P
0 g
s
.601 .085 0 r
.53879 .56985 m .51771 .5664 L .51051 .56282 L p F P
0 g
s
.6 .081 0 r
.51771 .5664 m .50662 .56453 L .51051 .56282 L closepath p F P
0 g
s
.742 .361 .331 r
.5649 .58765 m .56356 .58737 L .55125 .57183 L p F P
0 g
s
.732 .336 .299 r
.53879 .56985 m .55125 .57183 L .56356 .58737 L p F P
0 g
s
.976 .862 .474 r
.3321 .44577 m .32886 .45291 L .32762 .47155 L p F P
0 g
s
.665 .136 0 r
.38421 .53125 m .3737 .52793 L .35944 .51744 L p F P
0 g
s
.627 .063 0 r
.3737 .52793 m .35944 .51744 L .34608 .51455 L p F P
0 g
s
.662 .181 .101 r
.41193 .54361 m .42169 .54177 L p .44065 .55273 L F P
0 g
s
.643 .114 0 r
.41193 .54361 m .40039 .53604 L .42169 .54177 L closepath p F P
0 g
s
.803 .533 .529 r
.63384 .62261 m .62448 .61976 L .62269 .60055 L p F P
0 g
s
.797 .499 .485 r
.59891 .59506 m .62269 .60055 L .62448 .61976 L p F P
0 g
s
.623 .644 .85 r
.76821 .52866 m .74604 .53442 L .73571 .51458 L p F P
0 g
s
.619 .625 .835 r
.71355 .51858 m .73571 .51458 L .74604 .53442 L p F P
0 g
s
.52 .515 .79 r
.67441 .48117 m .66976 .46979 L .68164 .47171 L closepath p F P
0 g
s
.593 .587 .815 r
.72522 .49381 m .73571 .51458 L .71355 .51858 L p F P
0 g
s
.593 .587 .815 r
.72273 .49411 m .72522 .49381 L p .71355 .51858 L F P
0 g
s
.593 .587 .815 r
.71355 .51858 m .70792 .50664 L .72273 .49411 L p F P
0 g
s
.732 .336 .299 r
.53165 .57995 m .53879 .56985 L p .56356 .58737 L F P
0 g
s
.709 .31 .289 r
.53165 .57995 m .51771 .5664 L .53879 .56985 L closepath p F P
0 g
s
.648 .687 .873 r
.85494 .5441 m .83245 .55058 L .8229 .53427 L p F P
0 g
s
.651 .679 .864 r
.80045 .54037 m .8229 .53427 L .83245 .55058 L p F P
0 g
s
.842 .596 .567 r
.69095 .68552 m .6783 .68 L .67548 .65789 L p F P
0 g
s
.838 .591 .565 r
.67122 .65623 m .67548 .65789 L .6783 .68 L p F P
0 g
s
.523 .509 .782 r
.68164 .47171 m .66976 .46979 L .66006 .44518 L p F P
0 g
s
.642 .654 .846 r
.7906 .52309 m .79376 .5286 L .7736 .53837 L p F P
0 g
s
.642 .654 .846 r
.7736 .53837 m .76821 .52866 L .7906 .52309 L p F P
0 g
s
.834 .599 .583 r
.64948 .62758 m .64907 .64772 L .67122 .65623 L p F P
0 g
s
.822 .56 .543 r
.63384 .62261 m .64948 .62758 L .64907 .64772 L p F P
0 g
s
.838 .591 .565 r
.6783 .68 m .67045 .6767 L .67122 .65623 L p F P
0 g
s
.837 .58 .55 r
.64907 .64772 m .67122 .65623 L .67045 .6767 L p F P
0 g
s
.715 .3 .258 r
.51771 .5664 m .53165 .57995 L .5311 .58073 L p F P
0 g
s
.715 .3 .258 r
.50662 .56453 m .51771 .5664 L p .5311 .58073 L F P
0 g
s
.593 .588 .816 r
.70792 .50664 m .70289 .49602 L .72273 .49411 L closepath p F P
0 g
s
.85 .595 .553 r
.6783 .68 m .69095 .68552 L .69055 .7061 L p F P
0 g
s
.585 .055 0 r
.50662 .56453 m .48457 .56072 L .47785 .55749 L p F P
0 g
s
.583 .05 0 r
.48457 .56072 m .47392 .55883 L .47785 .55749 L closepath p F P
0 g
s
.719 .305 .261 r
.40039 .53604 m .41193 .54361 L .40677 .54621 L p F P
0 g
s
.719 .305 .261 r
.38421 .53125 m .40039 .53604 L p .40677 .54621 L F P
0 g
s
.639 .662 .856 r
.81321 .51764 m .8229 .53427 L .80045 .54037 L p F P
0 g
s
.639 .662 .856 r
.80918 .51861 m .81321 .51764 L p .80045 .54037 L F P
0 g
s
.639 .662 .856 r
.80045 .54037 m .79376 .5286 L .80918 .51861 L p F P
0 g
s
.797 .499 .485 r
.59729 .60806 m .59891 .59506 L p .62448 .61976 L F P
0 g
s
.773 .48 .49 r
.59729 .60806 m .5936 .59387 L .59891 .59506 L closepath p F P
0 g
s
0 0 0 r
.34446 .42037 m .35113 .40849 L .34745 .41329 L closepath p F P
0 g
s
.746 .878 .464 r
.34446 .42037 m .35113 .40849 L p .34624 .41677 L F P
0 g
s
.758 .88 .464 r
.34446 .42037 m .3467 .41507 L p .33654 .43643 L F P
0 g
s
.758 .88 .464 r
.3321 .44577 m .3467 .41507 L .34682 .41462 L F
.746 .878 .464 r
.34082 .42592 m .34446 .42037 L p .34624 .41677 L F P
0 g
s
.758 .88 .464 r
.3321 .44577 m .34446 .42037 L .33654 .43643 L F
.3467 .41507 m .34745 .41329 L p .34682 .41462 L F P
0 g
s
.746 .878 .464 r
.35113 .40849 m .35964 .39663 L p .34589 .41803 L F P
0 g
s
.746 .878 .464 r
.34082 .42592 m .34624 .41677 L .34589 .41803 L F
.34624 .41677 m .35113 .40849 L .34589 .41803 L F
.758 .88 .464 r
.3321 .44577 m .33857 .43115 L .34446 .42037 L p F P
0 g
s
.976 .862 .474 r
.32762 .47155 m .32653 .45994 L .3321 .44577 L p F P
0 g
s
.963 .92 .715 r
.33857 .43115 m .3321 .44577 L .32653 .45994 L p F P
0 g
s
0 0 0 r
.34745 .41329 m .35113 .40849 L .36355 .38602 L p F P
0 g
s
0 0 0 r
.36563 .38378 m .36355 .38602 L .35113 .40849 L p F P
0 g
s
.523 .509 .782 r
.66006 .44518 m .66139 .44256 L p .68164 .47171 L F P
0 g
s
.449 .46 .778 r
.66006 .44518 m .65865 .4415 L .66139 .44256 L closepath p F P
0 g
s
.715 .3 .258 r
.49869 .57303 m .50662 .56453 L p .5311 .58073 L F P
0 g
s
.7 .277 .24 r
.49869 .57303 m .48457 .56072 L .50662 .56453 L closepath p F P
0 g
s
.456 .455 .768 r
.66139 .44256 m .65865 .4415 L .64769 .41165 L p F P
0 g
s
.785 .453 .426 r
.5936 .59387 m .59729 .60806 L .59677 .61176 L p F P
0 g
s
.785 .453 .426 r
.5649 .58765 m .5936 .59387 L p .59677 .61176 L F P
0 g
s
.831 .574 .551 r
.34042 .50326 m .34608 .51455 L .3424 .51669 L p F P
0 g
s
.831 .574 .551 r
.32637 .49042 m .34042 .50326 L p .3424 .51669 L F P
0 g
s
.931 .672 .523 r
.34042 .50326 m .32637 .49042 L .32762 .47155 L p F P
0 g
s
.707 .911 .559 r
.3792 .36824 m .36563 .38378 L .35964 .39663 L p F P
0 g
s
0 0 0 r
.35113 .40849 m .35964 .39663 L .36563 .38378 L p F P
0 g
s
.625 .659 .862 r
.7906 .52309 m .76821 .52866 L .75807 .51027 L p F P
0 g
s
.623 .644 .85 r
.73571 .51458 m .75807 .51027 L .76821 .52866 L p F P
0 g
s
.822 .56 .543 r
.64907 .64772 m .63452 .64242 L .63384 .62261 L p F P
0 g
s
.818 .55 .533 r
.62448 .61976 m .63384 .62261 L .63452 .64242 L p F P
0 g
s
.593 .582 .809 r
.72273 .49411 m .70289 .49602 L .6921 .47258 L p F P
0 g
s
.523 .509 .782 r
.66139 .44256 m .68117 .44787 L p .68164 .47171 L F P
0 g
s
.479 .495 .796 r
.68117 .44787 m .66139 .44256 L .67117 .42368 L closepath p F P
0 g
s
.456 .455 .768 r
.67005 .42087 m .67117 .42368 L .66139 .44256 L p F P
0 g
s
.456 .455 .768 r
.6479 .41112 m .67005 .42087 L p .66139 .44256 L F P
0 g
s
.456 .455 .768 r
.64769 .41165 m .6479 .41112 L p .66139 .44256 L F P
0 g
s
.645 .695 .882 r
.87766 .53787 m .85494 .5441 L .84557 .52841 L p F P
0 g
s
.648 .687 .873 r
.8229 .53427 m .84557 .52841 L .85494 .5441 L p F P
0 g
s
.597 .625 .85 r
.75807 .51027 m .73571 .51458 L .72522 .49381 L p F P
0 g
s
.537 .545 .811 r
.6921 .47258 m .68164 .47171 L .68784 .46305 L closepath p F P
0 g
s
.523 .509 .782 r
.68117 .44787 m .68784 .46305 L .68164 .47171 L p F P
0 g
s
.893 .76 .707 r
.32653 .45994 m .32762 .47155 L .32637 .49042 L p F P
0 g
s
.386 .403 .755 r
.64769 .41165 m .64739 .41081 L .6479 .41112 L closepath p F P
0 g
s
.719 .305 .261 r
.37881 .53345 m .38421 .53125 L p .40677 .54621 L F P
0 g
s
.746 .292 .171 r
.37881 .53345 m .3737 .52793 L .38421 .53125 L closepath p F P
0 g
s
.4 .401 .745 r
.6479 .41112 m .64739 .41081 L .63739 .38079 L p F P
0 g
s
.708 .295 .261 r
.48457 .56072 m .49869 .57303 L .49756 .57434 L p F P
0 g
s
.708 .295 .261 r
.47392 .55883 m .48457 .56072 L p .49756 .57434 L F P
0 g
s
.419 .429 .764 r
.6479 .41112 m .67005 .42087 L .65871 .39059 L p F P
0 g
s
.419 .429 .764 r
.65871 .39059 m .65764 .39007 L .6479 .41112 L p F P
0 g
s
.4 .401 .745 r
.63847 .37818 m .65764 .39007 L .6479 .41112 L p F P
0 g
s
.4 .401 .745 r
.63739 .38079 m .63847 .37818 L p .6479 .41112 L F P
0 g
s
.608 .089 0 r
.47392 .55883 m .4518 .55481 L .44497 .55118 L p F P
0 g
s
.607 .085 0 r
.4518 .55481 m .44065 .55273 L .44497 .55118 L closepath p F P
0 g
s
.85 .595 .553 r
.69055 .7061 m .68043 .70152 L .6783 .68 L p F P
0 g
s
.846 .589 .551 r
.67045 .6767 m .6783 .68 L .68043 .70152 L p F P
0 g
s
.818 .55 .533 r
.63452 .64242 m .62578 .63938 L .62448 .61976 L p F P
0 g
s
.813 .525 .502 r
.59825 .61218 m .62448 .61976 L .62578 .63938 L p F P
0 g
s
.797 .499 .485 r
.62448 .61976 m .59825 .61218 L .59729 .60806 L p F P
0 g
s
.708 .295 .261 r
.46549 .56718 m .47392 .55883 L p .49756 .57434 L F P
0 g
s
.704 .28 .238 r
.46549 .56718 m .4518 .55481 L .47392 .55883 L closepath p F P
0 g
s
.64 .665 .858 r
.79376 .5286 m .7906 .52309 L .80918 .51861 L closepath p F P
0 g
s
.635 .681 .876 r
.84557 .52841 m .8229 .53427 L .81321 .51764 L p F P
0 g
s
.398 .393 .737 r
.64839 .35865 m .63847 .37818 L .65764 .39007 L p F P
0 g
s
.758 .428 .425 r
.3737 .52793 m .37881 .53345 L .37223 .53923 L p F P
0 g
s
.758 .428 .425 r
.34855 .51912 m .3737 .52793 L p .37223 .53923 L F P
0 g
s
.627 .063 0 r
.34608 .51455 m .34855 .51912 L .3737 .52793 L p F P
0 g
s
.837 .58 .55 r
.67045 .6767 m .64917 .66794 L .64907 .64772 L p F P
0 g
s
.832 .568 .54 r
.63452 .64242 m .64907 .64772 L .64917 .66794 L p F P
0 g
s
.785 .453 .426 r
.56443 .58927 m .5649 .58765 L p .59677 .61176 L F P
0 g
s
.761 .435 .434 r
.56443 .58927 m .56356 .58737 L .5649 .58765 L closepath p F P
0 g
s
.766 .413 .387 r
.56356 .58737 m .56443 .58927 L .56047 .60214 L p F P
0 g
s
.766 .413 .387 r
.5326 .58103 m .56356 .58737 L p .56047 .60214 L F P
0 g
s
.732 .336 .299 r
.56356 .58737 m .5326 .58103 L .53165 .57995 L p F P
0 g
s
.846 .589 .551 r
.68043 .70152 m .67049 .69718 L .67045 .6767 L p F P
0 g
s
.843 .581 .543 r
.64917 .66794 m .67045 .6767 L .67049 .69718 L p F P
0 g
s
.853 .589 .54 r
.68043 .70152 m .69055 .7061 L .69114 .72664 L p F P
0 g
s
.785 .453 .426 r
.59677 .61176 m .57094 .60478 L .56443 .58927 L p F P
0 g
s
.778 .45 .432 r
.57094 .60478 m .56047 .60214 L .56443 .58927 L closepath p F P
0 g
s
.593 .582 .809 r
.6921 .47258 m .71462 .47278 L p .72273 .49411 L F P
0 g
s
.528 .54 .811 r
.70384 .45026 m .71462 .47278 L .6921 .47258 L p F P
0 g
s
.528 .54 .811 r
.69663 .44973 m .70384 .45026 L p .6921 .47258 L F P
0 g
s
.528 .54 .811 r
.6921 .47258 m .68784 .46305 L .69663 .44973 L p F P
0 g
s
.662 .181 .101 r
.44065 .55273 m .41937 .54867 L .41193 .54361 L p F P
0 g
s
.661 .179 .094 r
.41937 .54867 m .40677 .54621 L .41193 .54361 L closepath p F P
0 g
s
.64 .665 .859 r
.80918 .51861 m .7906 .52309 L .78064 .50576 L p F P
0 g
s
.625 .659 .862 r
.75807 .51027 m .78064 .50576 L .7906 .52309 L p F P
0 g
s
.713 .322 .306 r
.4518 .55481 m .46549 .56718 L .46434 .56851 L p F P
0 g
s
.713 .322 .306 r
.44065 .55273 m .4518 .55481 L p .46434 .56851 L F P
0 g
s
.77 .887 .475 r
.33857 .43115 m .34082 .42592 L .34446 .42037 L closepath p F P
0 g
s
.795 .498 .486 r
.59825 .61218 m .59677 .61176 L .59729 .60806 L closepath p F P
0 g
s
.642 .702 .889 r
.90061 .53181 m .87766 .53787 L .86847 .52269 L p F P
0 g
s
.645 .695 .882 r
.84557 .52841 m .86847 .52269 L .87766 .53787 L p F P
0 g
s
.599 .608 .832 r
.72522 .49381 m .72273 .49411 L .72452 .49242 L closepath p F P
0 g
s
.593 .582 .809 r
.71462 .47278 m .72452 .49242 L .72273 .49411 L p F P
0 g
s
.809 .413 .302 r
.34855 .51912 m .3424 .51669 L .34608 .51455 L closepath p F P
0 g
s
.524 .534 .808 r
.68784 .46305 m .68117 .44787 L .69663 .44973 L closepath p F P
0 g
s
.605 .645 .864 r
.78064 .50576 m .75807 .51027 L .74777 .49117 L p F P
0 g
s
.597 .625 .85 r
.72522 .49381 m .74777 .49117 L .75807 .51027 L p F P
0 g
s
.584 .6 .835 r
.73942 .47532 m .74777 .49117 L .72522 .49381 L p F P
0 g
s
.584 .6 .835 r
.72522 .49381 m .72452 .49242 L .73942 .47532 L p F P
0 g
s
.713 .322 .306 r
.43204 .5624 m .44065 .55273 L p .46434 .56851 L F P
0 g
s
.721 .318 .284 r
.43204 .5624 m .41937 .54867 L .44065 .55273 L closepath p F P
0 g
s
.58 .597 .835 r
.73732 .47132 m .73942 .47532 L .72452 .49242 L p F P
0 g
s
.58 .597 .835 r
.72452 .49242 m .71462 .47278 L .73732 .47132 L p F P
0 g
s
.832 .568 .54 r
.64917 .66794 m .6352 .66249 L .63452 .64242 L p F P
0 g
s
.827 .56 .535 r
.62578 .63938 m .63452 .64242 L .6352 .66249 L p F P
0 g
s
.813 .525 .502 r
.62578 .63938 m .60127 .63126 L .59825 .61218 L p F P
0 g
s
.808 .521 .503 r
.59677 .61176 m .59825 .61218 L .60127 .63126 L p F P
0 g
s
.731 .337 .304 r
.5326 .58103 m .5311 .58073 L .53165 .57995 L closepath p F P
0 g
s
.719 .305 .261 r
.40677 .54621 m .38725 .54231 L .37881 .53345 L p F P
0 g
s
.721 .304 .257 r
.38725 .54231 m .37223 .53923 L .37881 .53345 L closepath p F P
0 g
s
.808 .521 .503 r
.60127 .63126 m .59513 .6293 L .59677 .61176 L p F P
0 g
s
.801 .499 .477 r
.57094 .60478 m .59677 .61176 L .59513 .6293 L p F P
0 g
s
.963 .92 .715 r
.32653 .45994 m .32616 .4539 L .33857 .43115 L p F P
0 g
s
.901 .908 .819 r
.34082 .42592 m .33857 .43115 L .32616 .4539 L p F P
0 g
s
.853 .589 .54 r
.69114 .72664 m .6818 .72241 L .68043 .70152 L p F P
0 g
s
.848 .585 .54 r
.67049 .69718 m .68043 .70152 L .6818 .72241 L p F P
0 g
s
.766 .413 .387 r
.56047 .60214 m .54198 .59776 L .5326 .58103 L p F P
0 g
s
.76 .411 .393 r
.5311 .58073 m .5326 .58103 L .54198 .59776 L p F P
0 g
s
.76 .411 .393 r
.54198 .59776 m .52528 .59408 L .5311 .58073 L p F P
0 g
s
.749 .388 .37 r
.50061 .5749 m .5311 .58073 L .52528 .59408 L p F P
0 g
s
.715 .3 .258 r
.5311 .58073 m .50061 .5749 L .49869 .57303 L p F P
0 g
s
.831 .574 .551 r
.3424 .51669 m .3251 .50954 L .32637 .49042 L p F P
0 g
s
.819 .652 .675 r
.31428 .47662 m .32637 .49042 L .3251 .50954 L p F P
0 g
s
.893 .76 .707 r
.32162 .46239 m .32653 .45994 L p .32637 .49042 L F P
0 g
s
.893 .76 .707 r
.32637 .49042 m .31428 .47662 L .32162 .46239 L p F P
0 g
s
.634 .69 .885 r
.86847 .52269 m .84557 .52841 L .83607 .51247 L p F P
0 g
s
.635 .681 .876 r
.81321 .51764 m .83607 .51247 L .84557 .52841 L p F P
0 g
s
.965 .92 .709 r
.32162 .46239 m .32616 .4539 L .32653 .45994 L closepath p F P
0 g
s
.529 .523 .793 r
.69663 .44973 m .68117 .44787 L .67117 .42368 L p F P
0 g
s
.758 .428 .425 r
.37223 .53923 m .3554 .53571 L .34855 .51912 L p F P
0 g
s
.765 .456 .463 r
.3424 .51669 m .34855 .51912 L .3554 .53571 L p F P
0 g
s
.827 .56 .535 r
.6352 .66249 m .6268 .65935 L .62578 .63938 L p F P
0 g
s
.822 .544 .518 r
.60127 .63126 m .62578 .63938 L .6268 .65935 L p F P
0 g
s
.707 .911 .559 r
.3739 .3758 m .3792 .36824 L p .35964 .39663 L F P
0 g
s
0 0 0 r
.3739 .3758 m .38649 .35859 L .3792 .36824 L closepath p F P
0 g
s
.64 .675 .868 r
.81321 .51764 m .80918 .51861 L .81237 .51621 L closepath p F P
0 g
s
.64 .665 .859 r
.80344 .50112 m .81237 .51621 L .80918 .51861 L p F P
0 g
s
.64 .665 .859 r
.78064 .50576 m .80344 .50112 L p .80918 .51861 L F P
0 g
s
.741 .375 .359 r
.41937 .54867 m .43204 .5624 L p .39881 .55838 L F P
0 g
s
.741 .375 .359 r
.39881 .55838 m .40677 .54621 L .41937 .54867 L p F P
0 g
s
.734 .936 .606 r
.35187 .40415 m .36815 .38343 L .35964 .39663 L closepath p F P
0 g
s
.707 .911 .559 r
.35964 .39663 m .36815 .38343 L .3739 .3758 L p F P
0 g
s
.746 .878 .464 r
.35964 .39663 m .35187 .40415 L p .34082 .42592 L F P
0 g
s
.843 .581 .543 r
.67049 .69718 m .6496 .68833 L .64917 .66794 L p F P
0 g
s
.837 .572 .539 r
.6352 .66249 m .64917 .66794 L .6496 .68833 L p F P
0 g
s
.628 .67 .871 r
.82822 .49932 m .83607 .51247 L .81321 .51764 L p F P
0 g
s
.628 .67 .871 r
.81321 .51764 m .81237 .51621 L .82822 .49932 L p F P
0 g
s
.64 .708 .896 r
.92378 .52587 m .90061 .53181 L .8916 .51706 L p F P
0 g
s
.642 .702 .889 r
.86847 .52269 m .8916 .51706 L .90061 .53181 L p F P
0 g
s
.765 .456 .463 r
.3554 .53571 m .33699 .53177 L .3424 .51669 L p F P
0 g
s
.773 .521 .555 r
.3251 .50954 m .3424 .51669 L .33699 .53177 L p F P
0 g
s
.713 .301 .265 r
.50061 .5749 m .49756 .57434 L .49869 .57303 L closepath p F P
0 g
s
.882 .992 .779 r
.32981 .43113 m .34791 .40907 L .34082 .42592 L closepath p F P
0 g
s
.746 .878 .464 r
.35187 .40415 m .34791 .40907 L .34082 .42592 L p F P
0 g
s
.901 .908 .819 r
.32981 .43113 m .34082 .42592 L p .32616 .4539 L F P
0 g
s
.627 .671 .873 r
.82645 .49637 m .82822 .49932 L .81237 .51621 L p F P
0 g
s
.627 .671 .873 r
.81237 .51621 m .80344 .50112 L .82645 .49637 L p F P
0 g
s
.848 .585 .54 r
.6818 .72241 m .67113 .71774 L .67049 .69718 L p F P
0 g
s
.844 .58 .538 r
.6496 .68833 m .67049 .69718 L .67113 .71774 L p F P
0 g
s
.724 .377 .39 r
.38725 .54231 m .40677 .54621 L .39881 .55838 L p F P
0 g
s
.851 .58 .527 r
.6818 .72241 m .69114 .72664 L .69265 .74719 L p F P
0 g
s
.749 .388 .37 r
.52528 .59408 m .51118 .59119 L .50061 .5749 L p F P
0 g
s
.743 .387 .377 r
.49756 .57434 m .50061 .5749 L .51118 .59119 L p F P
0 g
s
.609 .661 .875 r
.80344 .50112 m .78064 .50576 L .77054 .48791 L p F P
0 g
s
.605 .645 .864 r
.74777 .49117 m .77054 .48791 L .78064 .50576 L p F P
0 g
s
.541 .588 .85 r
.73732 .47132 m .71462 .47278 L .70384 .45026 L p F P
0 g
s
.9 .907 .82 r
.32616 .4539 m .32162 .46239 L .30768 .45764 L p F P
0 g
s
.9 .907 .82 r
.30768 .45764 m .32634 .43529 L .32616 .4539 L p F P
0 g
s
.901 .908 .819 r
.32616 .4539 m .32634 .43529 L .32981 .43113 L p F P
0 g
s
.529 .523 .793 r
.67117 .42368 m .67229 .42155 L p .69663 .44973 L F P
0 g
s
.469 .481 .788 r
.67117 .42368 m .67005 .42087 L .67229 .42155 L closepath p F P
0 g
s
.801 .499 .477 r
.59513 .6293 m .57543 .62339 L .57094 .60478 L p F P
0 g
s
.792 .488 .474 r
.56047 .60214 m .57094 .60478 L .57543 .62339 L p F P
0 g
s
.743 .387 .377 r
.51118 .59119 m .4911 .58738 L .49756 .57434 L p F P
0 g
s
.736 .378 .373 r
.46743 .56903 m .49756 .57434 L .4911 .58738 L p F P
0 g
s
.708 .295 .261 r
.49756 .57434 m .46743 .56903 L .46549 .56718 L p F P
0 g
s
.478 .473 .773 r
.67229 .42155 m .67005 .42087 L .65871 .39059 L p F P
0 g
s
.584 .613 .848 r
.76027 .46938 m .77054 .48791 L .74777 .49117 L p F P
0 g
s
.584 .613 .848 r
.7426 .4709 m .76027 .46938 L p .74777 .49117 L F P
0 g
s
.584 .613 .848 r
.74777 .49117 m .73942 .47532 L .7426 .4709 L p F P
0 g
s
.632 .699 .893 r
.8916 .51706 m .86847 .52269 L .85916 .50733 L p F P
0 g
s
.634 .69 .885 r
.83607 .51247 m .85916 .50733 L .86847 .52269 L p F P
0 g
s
.529 .523 .793 r
.67229 .42155 m .69289 .42626 L p .69663 .44973 L F P
0 g
s
.488 .503 .798 r
.69289 .42626 m .67229 .42155 L .68281 .40202 L closepath p F P
0 g
s
.478 .473 .773 r
.68169 .39919 m .68281 .40202 L .67229 .42155 L p F P
0 g
s
.478 .473 .773 r
.65871 .39059 m .68169 .39919 L p .67229 .42155 L F P
0 g
s
.724 .377 .39 r
.39881 .55838 m .39738 .55817 L .38725 .54231 L p F P
0 g
s
.73 .406 .432 r
.37223 .53923 m .38725 .54231 L .39738 .55817 L p F P
0 g
s
.926 .813 .715 r
.31428 .47662 m .32162 .46239 L .30768 .45764 L p F P
0 g
s
.792 .488 .474 r
.57543 .62339 m .55735 .61843 L .56047 .60214 L p F P
0 g
s
.784 .472 .46 r
.54198 .59776 m .56047 .60214 L .55735 .61843 L p F P
0 g
s
.837 .572 .539 r
.6496 .68833 m .6359 .6828 L .6352 .66249 L p F P
0 g
s
.832 .566 .537 r
.6268 .65935 m .6352 .66249 L .6359 .6828 L p F P
0 g
s
.426 .427 .757 r
.65871 .39059 m .65764 .39007 L .65817 .38905 L closepath p F P
0 g
s
.398 .393 .737 r
.65764 .39007 m .65817 .38905 L .64839 .35865 L p F P
0 g
s
.851 .58 .527 r
.69265 .74719 m .6824 .74268 L .6818 .72241 L p F P
0 g
s
.847 .577 .531 r
.67113 .71774 m .6818 .72241 L .6824 .74268 L p F P
0 g
s
.707 .297 .268 r
.46743 .56903 m .46434 .56851 L .46549 .56718 L closepath p F P
0 g
s
.535 .555 .822 r
.70384 .45026 m .69663 .44973 L .70059 .44326 L closepath p F P
0 g
s
.529 .523 .793 r
.69289 .42626 m .70059 .44326 L .69663 .44973 L p F P
0 g
s
.445 .438 .757 r
.67044 .36795 m .68169 .39919 L .65871 .39059 L p F P
0 g
s
.445 .438 .757 r
.65871 .39059 m .65817 .38905 L .67044 .36795 L p F P
0 g
s
.822 .544 .518 r
.6268 .65935 m .60324 .65094 L .60127 .63126 L p F P
0 g
s
.816 .537 .516 r
.59513 .6293 m .60127 .63126 L .60324 .65094 L p F P
0 g
s
.431 .414 .739 r
.67018 .36714 m .67044 .36795 L .65817 .38905 L p F P
0 g
s
.431 .414 .739 r
.64995 .35607 m .67018 .36714 L p .65817 .38905 L F P
0 g
s
.431 .414 .739 r
.65817 .38905 m .64839 .35865 L .64995 .35607 L p F P
0 g
s
.781 .95 .617 r
.38649 .35859 m .39165 .3509 L p .37105 .37857 L F P
0 g
s
.781 .95 .617 r
.37105 .37857 m .3739 .3758 L .38649 .35859 L p F P
0 g
s
.773 .521 .555 r
.33699 .53177 m .32381 .5289 L .3251 .50954 L p F P
0 g
s
.771 .582 .644 r
.3029 .49931 m .3251 .50954 L .32381 .5289 L p F P
0 g
s
.819 .652 .675 r
.3251 .50954 m .3029 .49931 L .31428 .47662 L p F P
0 g
s
.64 .708 .896 r
.8916 .51706 m .91496 .51149 L .92378 .52587 L p F P
0 g
s
.73 .406 .432 r
.39738 .55817 m .36641 .55392 L .37223 .53923 L p F P
0 g
s
.734 .436 .475 r
.3554 .53571 m .37223 .53923 L .36641 .55392 L p F P
0 g
s
.623 .676 .88 r
.84972 .49182 m .85916 .50733 L .83607 .51247 L p F P
0 g
s
.623 .676 .88 r
.8307 .49552 m .84972 .49182 L p .83607 .51247 L F P
0 g
s
.623 .676 .88 r
.83607 .51247 m .82822 .49932 L .8307 .49552 L p F P
0 g
s
.736 .378 .373 r
.4911 .58738 m .47832 .58515 L .46743 .56903 L p F P
0 g
s
.731 .378 .381 r
.46434 .56851 m .46743 .56903 L .47832 .58515 L p F P
0 g
s
.816 .537 .516 r
.60324 .65094 m .59412 .64786 L .59513 .6293 L p F P
0 g
s
.81 .524 .506 r
.57543 .62339 m .59513 .6293 L .59412 .64786 L p F P
0 g
s
.731 .378 .381 r
.47832 .58515 m .45783 .58187 L .46434 .56851 L p F P
0 g
s
.727 .384 .397 r
.43301 .56346 m .46434 .56851 L .45783 .58187 L p F P
0 g
s
.713 .322 .306 r
.46434 .56851 m .43301 .56346 L .43204 .5624 L p F P
0 g
s
.832 .566 .537 r
.6359 .6828 m .62765 .67962 L .6268 .65935 L p F P
0 g
s
.827 .556 .529 r
.60324 .65094 m .6268 .65935 L .62765 .67962 L p F P
0 g
s
.664 .757 .919 r
.42919 .99499 m .40806 1.00108 L .39545 .99058 L p F P
0 g
s
.434 .4 .722 r
.67018 .36714 m .64995 .35607 L .66183 .33897 L closepath p F P
0 g
s
.799 .696 .751 r
.30418 .46181 m .31428 .47662 L .3029 .49931 L p F P
0 g
s
.926 .813 .715 r
.30768 .45764 m .30418 .46181 L .31428 .47662 L p F P
0 g
s
.784 .472 .46 r
.55735 .61843 m .5477 .61596 L .54198 .59776 L p F P
0 g
s
.774 .462 .458 r
.52528 .59408 m .54198 .59776 L .5477 .61596 L p F P
0 g
s
.761 .944 .611 r
.36815 .38343 m .37105 .37857 L .3739 .3758 L closepath p F P
0 g
s
.541 .588 .85 r
.70384 .45026 m .72674 .45093 L .73732 .47132 L p F P
0 g
s
.526 .55 .823 r
.71594 .42884 m .72674 .45093 L .70384 .45026 L p F P
0 g
s
.526 .55 .823 r
.70902 .42821 m .71594 .42884 L p .70384 .45026 L F P
0 g
s
.526 .55 .823 r
.70384 .45026 m .70059 .44326 L .70902 .42821 L p F P
0 g
s
.844 .58 .538 r
.67113 .71774 m .65028 .7089 L .6496 .68833 L p F P
0 g
s
.839 .574 .538 r
.6359 .6828 m .6496 .68833 L .65028 .7089 L p F P
0 g
s
.612 .675 .886 r
.82645 .49637 m .80344 .50112 L .79352 .48424 L p F P
0 g
s
.609 .661 .875 r
.77054 .48791 m .79352 .48424 L .80344 .50112 L p F P
0 g
s
.583 .612 .847 r
.73942 .47532 m .73732 .47132 L .7426 .4709 L closepath p F P
0 g
s
.734 .436 .475 r
.36641 .55392 m .3606 .55317 L .3554 .53571 L p F P
0 g
s
.738 .469 .523 r
.33699 .53177 m .3554 .53571 L .3606 .55317 L p F P
0 g
s
.847 .577 .531 r
.6824 .74268 m .67234 .7384 L .67113 .71774 L p F P
0 g
s
.843 .576 .535 r
.65028 .7089 m .67113 .71774 L .67234 .7384 L p F P
0 g
s
.891 .99 .768 r
.36815 .38343 m .37105 .37857 L p .34945 .40532 L F P
0 g
s
.891 .99 .768 r
.34945 .40532 m .35187 .40415 L .36815 .38343 L p F P
0 g
s
.631 .706 .901 r
.91496 .51149 m .8916 .51706 L .88248 .5022 L p F P
0 g
s
.632 .699 .893 r
.85916 .50733 m .88248 .5022 L .8916 .51706 L p F P
0 g
s
.846 .567 .516 r
.6824 .74268 m .69265 .74719 L .69518 .76773 L p F P
0 g
s
.517 .539 .817 r
.70059 .44326 m .69289 .42626 L .70902 .42821 L closepath p F P
0 g
s
.588 .648 .877 r
.79352 .48424 m .77054 .48791 L .76027 .46938 L p F P
0 g
s
.711 .323 .312 r
.43301 .56346 m .43144 .56322 L .43204 .5624 L closepath p F P
0 g
s
.741 .375 .359 r
.43204 .5624 m .43144 .56322 L .39881 .55838 L p F P
0 g
s
.583 .609 .844 r
.7426 .4709 m .73732 .47132 L .72674 .45093 L p F P
0 g
s
.774 .462 .458 r
.5477 .61596 m .52132 .60982 L .52528 .59408 L p F P
0 g
s
.766 .45 .451 r
.51118 .59119 m .52528 .59408 L .52132 .60982 L p F P
0 g
s
.81 .974 .676 r
.38181 .35864 m .40122 .3337 L .39165 .3509 L closepath p F P
0 g
s
.781 .95 .617 r
.39165 .3509 m .38181 .35864 L p .37105 .37857 L F P
0 g
s
.727 .384 .397 r
.45783 .58187 m .44313 .57975 L .43301 .56346 L p F P
0 g
s
.723 .384 .405 r
.43144 .56322 m .43301 .56346 L .44313 .57975 L p F P
0 g
s
.723 .384 .405 r
.44313 .57975 m .4254 .57742 L .43144 .56322 L p F P
0 g
s
.723 .405 .441 r
.39881 .55838 m .43144 .56322 L .4254 .57742 L p F P
0 g
s
.81 .524 .506 r
.59412 .64786 m .57823 .64281 L .57543 .62339 L p F P
0 g
s
.799 .511 .502 r
.55735 .61843 m .57543 .62339 L .57823 .64281 L p F P
0 g
s
.738 .469 .523 r
.3606 .55317 m .33428 .54989 L .33699 .53177 L p F P
0 g
s
.738 .49 .554 r
.32381 .5289 m .33699 .53177 L .33428 .54989 L p F P
0 g
s
.584 .624 .858 r
.76027 .46938 m .7426 .4709 L .75226 .45461 L closepath p F P
0 g
s
.583 .609 .844 r
.74984 .45012 m .75226 .45461 L .7426 .4709 L p F P
0 g
s
.583 .609 .844 r
.72674 .45093 m .74984 .45012 L p .7426 .4709 L F P
0 g
s
.884 .992 .771 r
.34791 .40907 m .34945 .40532 L .35187 .40415 L closepath p F P
0 g
s
.663 .75 .914 r
.45047 .989 m .42919 .99499 L .41669 .98402 L p F P
0 g
s
.664 .757 .919 r
.39545 .99058 m .41669 .98402 L .42919 .99499 L p F P
0 g
s
.621 .695 .898 r
.88248 .5022 m .85916 .50733 L .84972 .49182 L p F P
0 g
s
.906 .921 .817 r
.34791 .40907 m .34945 .40532 L p .32666 .43101 L F P
0 g
s
.906 .921 .817 r
.32666 .43101 m .32981 .43113 L .34791 .40907 L p F P
0 g
s
.853 .998 .784 r
.3597 .38369 m .38123 .35933 L .37105 .37857 L closepath p F P
0 g
s
.781 .95 .617 r
.38181 .35864 m .38123 .35933 L .37105 .37857 L p F P
0 g
s
.891 .99 .768 r
.37105 .37857 m .3597 .38369 L p .34945 .40532 L F P
0 g
s
.839 .574 .538 r
.65028 .7089 m .6366 .70338 L .6359 .6828 L p F P
0 g
s
.833 .569 .539 r
.62765 .67962 m .6359 .6828 L .6366 .70338 L p F P
0 g
s
.766 .45 .451 r
.52132 .60982 m .51777 .60907 L .51118 .59119 L p F P
0 g
s
.758 .444 .453 r
.4911 .58738 m .51118 .59119 L .51777 .60907 L p F P
0 g
s
.624 .678 .881 r
.82822 .49932 m .82645 .49637 L .8307 .49552 L closepath p F P
0 g
s
.771 .582 .644 r
.29811 .5094 m .3029 .49931 L p .32381 .5289 L F P
0 g
s
.832 .663 .673 r
.29811 .5094 m .3029 .49931 L .29108 .49312 L closepath p F P
0 g
s
.799 .696 .751 r
.28544 .48444 m .30418 .46181 L p .3029 .49931 L F P
0 g
s
.799 .696 .751 r
.3029 .49931 m .29108 .49312 L .28544 .48444 L p F P
0 g
s
.846 .567 .516 r
.69518 .76773 m .68222 .76237 L .6824 .74268 L p F P
0 g
s
.841 .566 .522 r
.67234 .7384 m .6824 .74268 L .68222 .76237 L p F P
0 g
s
.525 .524 .797 r
.70902 .42821 m .69289 .42626 L .68281 .40202 L p F P
0 g
s
.827 .556 .529 r
.62765 .67962 m .60453 .6711 L .60324 .65094 L p F P
0 g
s
.82 .549 .528 r
.59412 .64786 m .60324 .65094 L .60453 .6711 L p F P
0 g
s
.738 .49 .554 r
.33428 .54989 m .32251 .5485 L .32381 .5289 L p F P
0 g
s
.739 .526 .604 r
.30098 .5238 m .32381 .5289 L .32251 .5485 L p F P
0 g
s
.771 .582 .644 r
.32381 .5289 m .30098 .5238 L .29811 .5094 L p F P
0 g
s
.723 .405 .441 r
.39822 .56005 m .39881 .55838 L p .4254 .57742 L F P
0 g
s
.734 .414 .44 r
.39822 .56005 m .39738 .55817 L .39881 .55838 L closepath p F P
0 g
s
.72 .437 .496 r
.39738 .55817 m .39822 .56005 L .39375 .5739 L p F P
0 g
s
.72 .437 .496 r
.36641 .55392 m .39738 .55817 L p .39375 .5739 L F P
0 g
s
.624 .68 .883 r
.8307 .49552 m .82645 .49637 L .81672 .4803 L p F P
0 g
s
.612 .675 .886 r
.79352 .48424 m .81672 .4803 L .82645 .49637 L p F P
0 g
s
.904 .923 .82 r
.32634 .43529 m .32666 .43101 L .32981 .43113 L closepath p F P
0 g
s
.873 .971 .85 r
.33767 .40651 m .35691 .38667 L .34945 .40532 L closepath p F P
0 g
s
.891 .99 .768 r
.3597 .38369 m .35691 .38667 L .34945 .40532 L p F P
0 g
s
.906 .921 .817 r
.34945 .40532 m .33767 .40651 L p .32666 .43101 L F P
0 g
s
.833 .569 .539 r
.6366 .70338 m .62836 .70021 L .62765 .67962 L p F P
0 g
s
.829 .563 .537 r
.60453 .6711 m .62765 .67962 L .62836 .70021 L p F P
0 g
s
.799 .511 .502 r
.57823 .64281 m .55531 .63623 L .55735 .61843 L p F P
0 g
s
.791 .502 .498 r
.5477 .61596 m .55735 .61843 L .55531 .63623 L p F P
0 g
s
.631 .706 .901 r
.88248 .5022 m .90603 .49706 L .91496 .51149 L p F P
0 g
s
.864 .812 .797 r
.32634 .43529 m .32666 .43101 L p .29936 .45233 L F P
0 g
s
.864 .812 .797 r
.29936 .45233 m .30768 .45764 L .32634 .43529 L p F P
0 g
s
.758 .444 .453 r
.51777 .60907 m .48679 .60311 L .4911 .58738 L p F P
0 g
s
.75 .435 .451 r
.47832 .58515 m .4911 .58738 L .48679 .60311 L p F P
0 g
s
.772 .583 .643 r
.30098 .5238 m .29811 .5094 L .29244 .52186 L closepath p F P
0 g
s
.763 .626 .708 r
.29108 .49312 m .29811 .5094 L .29244 .52186 L p F P
0 g
s
.723 .405 .441 r
.4254 .57742 m .40532 .5751 L .39822 .56005 L p F P
0 g
s
.718 .403 .445 r
.40532 .5751 m .39375 .5739 L .39822 .56005 L closepath p F P
0 g
s
.612 .675 .886 r
.8307 .49552 m .84972 .49182 L .84016 .47617 L p F P
0 g
s
.612 .675 .886 r
.84016 .47617 m .83811 .47652 L .8307 .49552 L p F P
0 g
s
.624 .68 .883 r
.81672 .4803 m .83811 .47652 L .8307 .49552 L p F P
0 g
s
.82 .549 .528 r
.60453 .6711 m .59371 .66735 L .59412 .64786 L p F P
0 g
s
.814 .54 .524 r
.57823 .64281 m .59412 .64786 L .59371 .66735 L p F P
0 g
s
.843 .576 .535 r
.67234 .7384 m .65119 .72968 L .65028 .7089 L p F P
0 g
s
.837 .572 .539 r
.6366 .70338 m .65028 .7089 L .65119 .72968 L p F P
0 g
s
.672 .76 .917 r
.41669 .98402 m .39545 .99058 L .38264 .98006 L p F P
0 g
s
.593 .665 .889 r
.81672 .4803 m .79352 .48424 L .78345 .4669 L p F P
0 g
s
.588 .648 .877 r
.76027 .46938 m .78345 .4669 L .79352 .48424 L p F P
0 g
s
.524 .587 .86 r
.74984 .45012 m .72674 .45093 L .71594 .42884 L p F P
0 g
s
.662 .741 .909 r
.47192 .98313 m .45047 .989 L .4381 .97751 L p F P
0 g
s
.663 .75 .914 r
.41669 .98402 m .4381 .97751 L .45047 .989 L p F P
0 g
s
.841 .566 .522 r
.68222 .76237 m .67418 .75916 L .67234 .7384 L p F P
0 g
s
.838 .569 .532 r
.65119 .72968 m .67234 .7384 L .67418 .75916 L p F P
0 g
s
.791 .502 .498 r
.55531 .63623 m .55122 .63514 L .5477 .61596 L p F P
0 g
s
.783 .486 .486 r
.52132 .60982 m .5477 .61596 L .55122 .63514 L p F P
0 g
s
.525 .524 .797 r
.68281 .40202 m .684 .39985 L p .70902 .42821 L F P
0 g
s
.473 .482 .786 r
.68281 .40202 m .68169 .39919 L .684 .39985 L closepath p F P
0 g
s
.75 .435 .451 r
.48679 .60311 m .4853 .60285 L .47832 .58515 L p F P
0 g
s
.743 .434 .46 r
.45783 .58187 m .47832 .58515 L .4853 .60285 L p F P
0 g
s
.57 .617 .86 r
.77321 .44896 m .78345 .4669 L .76027 .46938 L p F P
0 g
s
.57 .617 .86 r
.75449 .4499 m .77321 .44896 L p .76027 .46938 L F P
0 g
s
.57 .617 .86 r
.76027 .46938 m .75226 .45461 L .75449 .4499 L p F P
0 g
s
.739 .526 .604 r
.32251 .5485 m .30242 .54625 L .30098 .5238 L p F P
0 g
s
.737 .537 .622 r
.29244 .52186 m .30098 .5238 L .30242 .54625 L p F P
0 g
s
.485 .469 .765 r
.684 .39985 m .68169 .39919 L .67044 .36795 L p F P
0 g
s
.763 .626 .708 r
.28224 .48834 m .29108 .49312 L p .29244 .52186 L F P
0 g
s
.804 .697 .747 r
.29108 .49312 m .28544 .48444 L .28224 .48834 L closepath p F P
0 g
s
.864 .812 .797 r
.30418 .46181 m .29936 .45233 L .30768 .45764 L closepath p F P
0 g
s
.72 .437 .496 r
.36357 .56731 m .36641 .55392 L p .39375 .5739 L F P
0 g
s
.737 .451 .495 r
.36357 .56731 m .3606 .55317 L .36641 .55392 L closepath p F P
0 g
s
.834 .548 .504 r
.68222 .76237 m .69518 .76773 L .69911 .78818 L p F P
0 g
s
.824 .806 .834 r
.30418 .46181 m .28544 .48444 L .27188 .46867 L p F P
0 g
s
.824 .806 .834 r
.29936 .45233 m .30418 .46181 L p .27188 .46867 L F P
0 g
s
.86 .897 .86 r
.3157 .42789 m .32838 .41562 L .32666 .43101 L closepath p F P
0 g
s
.906 .921 .817 r
.33767 .40651 m .32838 .41562 L .32666 .43101 L p F P
0 g
s
.864 .812 .797 r
.32666 .43101 m .3157 .42789 L p .29936 .45233 L F P
0 g
s
.739 .481 .54 r
.3606 .55317 m .36357 .56731 L p .3323 .56902 L F P
0 g
s
.739 .481 .54 r
.3323 .56902 m .33428 .54989 L .3606 .55317 L p F P
0 g
s
.62 .705 .906 r
.90603 .49706 m .88248 .5022 L .87324 .48727 L p F P
0 g
s
.621 .695 .898 r
.84972 .49182 m .87324 .48727 L .88248 .5022 L p F P
0 g
s
.457 .415 .723 r
.66183 .33897 m .66818 .33111 L p .67078 .36742 L F P
0 g
s
.457 .415 .723 r
.67078 .36742 m .67018 .36714 L .66183 .33897 L p F P
0 g
s
.525 .524 .797 r
.684 .39985 m .70492 .40477 L p .70902 .42821 L F P
0 g
s
.485 .496 .793 r
.70492 .40477 m .684 .39985 L .69498 .3802 L closepath p F P
0 g
s
.485 .469 .765 r
.69358 .37644 m .69498 .3802 L .684 .39985 L p F P
0 g
s
.485 .469 .765 r
.67078 .36742 m .69358 .37644 L p .684 .39985 L F P
0 g
s
.485 .469 .765 r
.67044 .36795 m .67078 .36742 L p .684 .39985 L F P
0 g
s
.737 .537 .622 r
.30242 .54625 m .28304 .54421 L .29244 .52186 L p F P
0 g
s
.735 .571 .671 r
.26415 .51528 m .29244 .52186 L .28304 .54421 L p F P
0 g
s
.763 .626 .708 r
.26301 .5124 m .28224 .48834 L p .29244 .52186 L F P
0 g
s
.763 .626 .708 r
.29244 .52186 m .26415 .51528 L .26301 .5124 L p F P
0 g
s
.44 .423 .743 r
.67044 .36795 m .67018 .36714 L .67078 .36742 L closepath p F P
0 g
s
.743 .434 .46 r
.4853 .60285 m .45356 .59797 L .45783 .58187 L p F P
0 g
s
.735 .428 .462 r
.44313 .57975 m .45783 .58187 L .45356 .59797 L p F P
0 g
s
.459 .437 .747 r
.69358 .37644 m .67078 .36742 L .68413 .34795 L closepath p F P
0 g
s
.457 .415 .723 r
.6817 .33935 m .68413 .34795 L .67078 .36742 L p F P
0 g
s
.457 .415 .723 r
.66818 .33111 m .6817 .33935 L p .67078 .36742 L F P
0 g
s
.814 .54 .524 r
.59371 .66735 m .5799 .66285 L .57823 .64281 L p F P
0 g
s
.802 .528 .522 r
.55531 .63623 m .57823 .64281 L .5799 .66285 L p F P
0 g
s
.524 .554 .828 r
.71594 .42884 m .70902 .42821 L .71247 .42147 L closepath p F P
0 g
s
.525 .524 .797 r
.70492 .40477 m .71247 .42147 L .70902 .42821 L p F P
0 g
s
.827 .736 .765 r
.28224 .48834 m .28544 .48444 L .27188 .46867 L p F P
0 g
s
.837 .572 .539 r
.65119 .72968 m .63732 .72423 L .6366 .70338 L p F P
0 g
s
.832 .569 .541 r
.62836 .70021 m .6366 .70338 L .63732 .72423 L p F P
0 g
s
.716 .471 .554 r
.32251 .5485 m .33428 .54989 L .3323 .56902 L p F P
0 g
s
.788 .722 .79 r
.28224 .48834 m .26301 .5124 L .24997 .48904 L p F P
0 g
s
.788 .722 .79 r
.24997 .48904 m .26331 .4765 L .28224 .48834 L p F P
0 g
s
.827 .736 .765 r
.27188 .46867 m .26331 .4765 L .28224 .48834 L p F P
0 g
s
.606 .692 .904 r
.87324 .48727 m .84972 .49182 L .84016 .47617 L p F P
0 g
s
.672 .752 .911 r
.4381 .97751 m .41669 .98402 L .40402 .97298 L p F P
0 g
s
.672 .76 .917 r
.38264 .98006 m .40402 .97298 L .41669 .98402 L p F P
0 g
s
.735 .428 .462 r
.45356 .59797 m .44983 .59747 L .44313 .57975 L p F P
0 g
s
.729 .431 .474 r
.4254 .57742 m .44313 .57975 L .44983 .59747 L p F P
0 g
s
.716 .471 .554 r
.3323 .56902 m .32119 .56837 L .32251 .5485 L p F P
0 g
s
.716 .489 .58 r
.30242 .54625 m .32251 .5485 L .32119 .56837 L p F P
0 g
s
.783 .486 .486 r
.51994 .61888 m .52132 .60982 L p .55122 .63514 L F P
0 g
s
.771 .479 .493 r
.51994 .61888 m .51777 .60907 L .52132 .60982 L closepath p F P
0 g
s
.89 .99 .761 r
.40122 .3337 m .40246 .33105 L p .38149 .3588 L F P
0 g
s
.89 .99 .761 r
.38149 .3588 m .38181 .35864 L .40122 .3337 L p F P
0 g
s
.829 .563 .537 r
.62836 .70021 m .60528 .69168 L .60453 .6711 L p F P
0 g
s
.821 .556 .538 r
.59371 .66735 m .60453 .6711 L .60528 .69168 L p F P
0 g
s
.659 .731 .903 r
.49355 .97746 m .47192 .98313 L .45967 .97106 L p F P
0 g
s
.662 .741 .909 r
.4381 .97751 m .45967 .97106 L .47192 .98313 L p F P
0 g
s
.764 .468 .484 r
.51777 .60907 m .51994 .61888 L .5186 .62724 L p F P
0 g
s
.764 .468 .484 r
.48679 .60311 m .51777 .60907 L p .5186 .62724 L F P
0 g
s
.834 .548 .504 r
.69911 .78818 m .68129 .78156 L .68222 .76237 L p F P
0 g
s
.83 .549 .512 r
.67418 .75916 m .68222 .76237 L .68129 .78156 L p F P
0 g
s
.524 .587 .86 r
.71594 .42884 m .73925 .43016 L .74984 .45012 L p F P
0 g
s
.515 .549 .828 r
.72842 .40831 m .73925 .43016 L .71594 .42884 L p F P
0 g
s
.515 .549 .828 r
.71919 .40703 m .72842 .40831 L p .71594 .42884 L F P
0 g
s
.515 .549 .828 r
.71594 .42884 m .71247 .42147 L .71919 .40703 L p F P
0 g
s
.568 .614 .859 r
.75226 .45461 m .74984 .45012 L .75449 .4499 L closepath p F P
0 g
s
.729 .431 .474 r
.44983 .59747 m .42146 .59417 L .4254 .57742 L p F P
0 g
s
.722 .43 .483 r
.40532 .5751 m .4254 .57742 L .42146 .59417 L p F P
0 g
s
.832 .569 .541 r
.63732 .72423 m .62896 .72109 L .62836 .70021 L p F P
0 g
s
.827 .566 .545 r
.60528 .69168 m .62836 .70021 L .62896 .72109 L p F P
0 g
s
.614 .675 .884 r
.83811 .47652 m .81672 .4803 L .80685 .46394 L p F P
0 g
s
.593 .665 .889 r
.78345 .4669 m .80685 .46394 L .81672 .4803 L p F P
0 g
s
.716 .489 .58 r
.32119 .56837 m .30233 .56743 L .30242 .54625 L p F P
0 g
s
.713 .504 .605 r
.28304 .54421 m .30242 .54625 L .30233 .56743 L p F P
0 g
s
.445 .378 .688 r
.6817 .33935 m .66818 .33111 L .67712 .32108 L closepath p F P
0 g
s
.896 .987 .746 r
.4101 .31052 m .40246 .33105 L .39077 .33701 L p F P
0 g
s
.89 .99 .761 r
.40246 .33105 m .39077 .33701 L .38149 .3588 L p F P
0 g
s
.735 .571 .671 r
.28304 .54421 m .27085 .543 L .26415 .51528 L p F P
0 g
s
.733 .574 .676 r
.26128 .5146 m .26415 .51528 L .27085 .543 L p F P
0 g
s
.764 .626 .708 r
.26415 .51528 m .26301 .5124 L .26128 .5146 L closepath p F P
0 g
s
.795 .675 .731 r
.26128 .5146 m .26301 .5124 L .24997 .48904 L p F P
0 g
s
.733 .574 .676 r
.27085 .543 m .24213 .54034 L .26128 .5146 L p F P
0 g
s
.728 .604 .718 r
.23053 .50705 m .26128 .5146 L .24213 .54034 L p F P
0 g
s
.795 .675 .731 r
.24997 .48904 m .23053 .50705 L .26128 .5146 L p F P
0 g
s
.838 .569 .532 r
.67418 .75916 m .65236 .75065 L .65119 .72968 L p F P
0 g
s
.832 .568 .54 r
.63732 .72423 m .65119 .72968 L .65236 .75065 L p F P
0 g
s
.62 .705 .906 r
.87324 .48727 m .897 .48265 L .90603 .49706 L p F P
0 g
s
.825 .806 .833 r
.2938 .44827 m .29638 .44586 L .29936 .45233 L closepath p F P
0 g
s
.864 .812 .797 r
.3157 .42789 m .29638 .44586 L .29936 .45233 L p F P
0 g
s
.824 .806 .834 r
.27188 .46867 m .2938 .44827 L .29936 .45233 L p F P
0 g
s
.569 .652 .892 r
.80685 .46394 m .78345 .4669 L .77321 .44896 L p F P
0 g
s
.5 .531 .82 r
.71247 .42147 m .70492 .40477 L .71919 .40703 L closepath p F P
0 g
s
.568 .61 .855 r
.75449 .4499 m .74984 .45012 L .73925 .43016 L p F P
0 g
s
.821 .556 .538 r
.60528 .69168 m .59386 .68773 L .59371 .66735 L p F P
0 g
s
.815 .55 .538 r
.5799 .66285 m .59371 .66735 L .59386 .68773 L p F P
0 g
s
.722 .43 .483 r
.42146 .59417 m .4108 .59314 L .40532 .5751 L p F P
0 g
s
.717 .432 .494 r
.39375 .5739 m .40532 .5751 L .4108 .59314 L p F P
0 g
s
.713 .504 .605 r
.30233 .56743 m .27453 .56645 L .28304 .54421 L p F P
0 g
s
.711 .513 .619 r
.27085 .543 m .28304 .54421 L .27453 .56645 L p F P
0 g
s
.866 .995 .768 r
.38123 .35933 m .38149 .3588 L .38181 .35864 L closepath p F P
0 g
s
.802 .528 .522 r
.5799 .66285 m .55421 .65534 L .55531 .63623 L p F P
0 g
s
.795 .52 .522 r
.55122 .63514 m .55531 .63623 L .55421 .65534 L p F P
0 g
s
.83 .549 .512 r
.68129 .78156 m .67687 .77997 L .67418 .75916 L p F P
0 g
s
.829 .559 .53 r
.65236 .75065 m .67418 .75916 L .67687 .77997 L p F P
0 g
s
.893 .968 .828 r
.38123 .35933 m .38149 .3588 L p .35799 .38392 L F P
0 g
s
.893 .968 .828 r
.35799 .38392 m .3597 .38369 L .38123 .35933 L p F P
0 g
s
.879 .985 .825 r
.36779 .36169 m .38149 .3588 L .39077 .33701 L p F P
0 g
s
.893 .968 .828 r
.38149 .3588 m .36779 .36169 L p .35799 .38392 L F P
0 g
s
.72 .437 .496 r
.39375 .5739 m .36451 .57135 L .36357 .56731 L p F P
0 g
s
.715 .434 .498 r
.36451 .57135 m .36281 .57122 L .36357 .56731 L closepath p F P
0 g
s
.739 .481 .54 r
.36357 .56731 m .36281 .57122 L .3323 .56902 L p F P
0 g
s
.681 .764 .914 r
.40402 .97298 m .38264 .98006 L .36964 .96955 L p F P
0 g
s
.717 .432 .494 r
.4108 .59314 m .39038 .5915 L .39375 .5739 L p F P
0 g
s
.711 .441 .514 r
.36451 .57135 m .39375 .5739 L .39038 .5915 L p F P
0 g
s
.711 .513 .619 r
.27453 .56645 m .27291 .56641 L .27085 .543 L p F P
0 g
s
.706 .529 .647 r
.27085 .543 m .27291 .56641 L .2437 .56561 L p F P
0 g
s
.706 .529 .647 r
.24213 .54034 m .27085 .543 L p .2437 .56561 L F P
0 g
s
.67 .744 .906 r
.45967 .97106 m .4381 .97751 L .42554 .96589 L p F P
0 g
s
.672 .752 .911 r
.40402 .97298 m .42554 .96589 L .4381 .97751 L p F P
0 g
s
.795 .52 .522 r
.55421 .65534 m .55321 .65507 L .55122 .63514 L p F P
0 g
s
.788 .51 .515 r
.522 .628 m .55122 .63514 L .55321 .65507 L p F P
0 g
s
.783 .486 .486 r
.55122 .63514 m .522 .628 L .51994 .61888 L p F P
0 g
s
.547 .603 .861 r
.75449 .4499 m .77321 .44896 L .7628 .43021 L p F P
0 g
s
.547 .603 .861 r
.7628 .43021 m .76122 .43021 L .75449 .4499 L p F P
0 g
s
.568 .61 .855 r
.73925 .43016 m .76122 .43021 L .75449 .4499 L p F P
0 g
s
.815 .518 .487 r
.68129 .78156 m .69911 .78818 L .70534 .80831 L p F P
0 g
s
.764 .468 .484 r
.4862 .60659 m .48679 .60311 L p .5186 .62724 L F P
0 g
s
.755 .464 .491 r
.4862 .60659 m .4853 .60285 L .48679 .60311 L closepath p F P
0 g
s
.656 .719 .895 r
.51535 .97211 m .49355 .97746 L .4814 .96471 L p F P
0 g
s
.659 .731 .903 r
.45967 .97106 m .4814 .96471 L .49355 .97746 L p F P
0 g
s
.774 .481 .49 r
.522 .628 m .5186 .62724 L .51994 .61888 L closepath p F P
0 g
s
.744 .455 .492 r
.4853 .60285 m .4862 .60659 L .48377 .62054 L p F P
0 g
s
.744 .455 .492 r
.45356 .59797 m .4853 .60285 L p .48377 .62054 L F P
0 g
s
.879 .974 .84 r
.35691 .38667 m .35799 .38392 L .3597 .38369 L closepath p F P
0 g
s
.606 .703 .913 r
.897 .48265 m .87324 .48727 L .86389 .47233 L p F P
0 g
s
.606 .692 .904 r
.84016 .47617 m .86389 .47233 L .87324 .48727 L p F P
0 g
s
.873 .906 .85 r
.35691 .38667 m .35799 .38392 L p .33016 .40472 L F P
0 g
s
.873 .906 .85 r
.33016 .40472 m .33767 .40651 L .35691 .38667 L p F P
0 g
s
.711 .441 .514 r
.39038 .5915 m .36748 .59013 L .36451 .57135 L p F P
0 g
s
.706 .438 .517 r
.36281 .57122 m .36451 .57135 L .36748 .59013 L p F P
0 g
s
.706 .438 .517 r
.36748 .59013 m .36019 .5898 L .36281 .57122 L p F P
0 g
s
.72 .469 .545 r
.36281 .57122 m .36019 .5898 L .33062 .58874 L p F P
0 g
s
.72 .469 .545 r
.33062 .58874 m .3323 .56902 L .36281 .57122 L p F P
0 g
s
.706 .529 .647 r
.2437 .56561 m .24022 .54313 L .24213 .54034 L p F P
0 g
s
.732 .564 .665 r
.24022 .54313 m .24213 .54034 L .23955 .54011 L closepath p F P
0 g
s
.728 .604 .718 r
.22804 .50945 m .23053 .50705 L p .24213 .54034 L F P
0 g
s
.728 .604 .718 r
.24213 .54034 m .23955 .54011 L .22804 .50945 L p F P
0 g
s
.815 .55 .538 r
.59386 .68773 m .58067 .68344 L .5799 .66285 L p F P
0 g
s
.803 .539 .539 r
.55421 .65534 m .5799 .66285 L .58067 .68344 L p F P
0 g
s
.512 .511 .792 r
.71919 .40703 m .70492 .40477 L .69498 .3802 L p F P
0 g
s
.865 .911 .861 r
.32838 .41562 m .33016 .40472 L .33767 .40651 L closepath p F P
0 g
s
.832 .568 .54 r
.65236 .75065 m .63804 .74534 L .63732 .72423 L p F P
0 g
s
.827 .566 .545 r
.62896 .72109 m .63732 .72423 L .63804 .74534 L p F P
0 g
s
.828 .894 .888 r
.32838 .41562 m .3157 .42789 L .30159 .4204 L p F P
0 g
s
.828 .894 .888 r
.33016 .40472 m .32838 .41562 L p .30159 .4204 L F P
0 g
s
.764 .468 .484 r
.5186 .62724 m .48996 .6216 L .4862 .60659 L p F P
0 g
s
.754 .462 .489 r
.48996 .6216 m .48377 .62054 L .4862 .60659 L closepath p F P
0 g
s
.84 .849 .852 r
.29638 .44586 m .3157 .42789 L .30159 .4204 L p F P
0 g
s
.802 .812 .859 r
.29638 .44586 m .2938 .44827 L .27973 .4378 L p F P
0 g
s
.802 .812 .859 r
.27973 .4378 m .2913 .42858 L .29638 .44586 L p F P
0 g
s
.84 .849 .852 r
.30159 .4204 m .2913 .42858 L .29638 .44586 L p F P
0 g
s
.796 .807 .86 r
.2938 .44827 m .27188 .46867 L .25794 .45474 L p F P
0 g
s
.796 .807 .86 r
.25794 .45474 m .27973 .4378 L .2938 .44827 L p F P
0 g
s
.611 .686 .896 r
.84016 .47617 m .83811 .47652 L .83846 .47342 L closepath p F P
0 g
s
.614 .675 .884 r
.8305 .46062 m .83846 .47342 L .83811 .47652 L p F P
0 g
s
.614 .675 .884 r
.80685 .46394 m .8305 .46062 L p .83811 .47652 L F P
0 g
s
.771 .738 .822 r
.26331 .4765 m .24997 .48904 L .23623 .47144 L p F P
0 g
s
.771 .738 .822 r
.23623 .47144 m .24599 .46383 L .26331 .4765 L p F P
0 g
s
.801 .758 .813 r
.25794 .45474 m .24599 .46383 L .26331 .4765 L p F P
0 g
s
.801 .758 .813 r
.26331 .4765 m .27188 .46867 L .25794 .45474 L p F P
0 g
s
.862 .951 .869 r
.3456 .38306 m .36557 .36393 L .35799 .38392 L closepath p F P
0 g
s
.893 .968 .828 r
.36779 .36169 m .36557 .36393 L .35799 .38392 L p F P
0 g
s
.873 .906 .85 r
.35799 .38392 m .3456 .38306 L p .33016 .40472 L F P
0 g
s
.703 .459 .553 r
.32119 .56837 m .3323 .56902 L .33062 .58874 L p F P
0 g
s
.742 .678 .789 r
.23623 .47144 m .24997 .48904 L .23053 .50705 L p F P
0 g
s
.757 .655 .749 r
.22804 .50945 m .23053 .50705 L .22617 .50594 L closepath p F P
0 g
s
.742 .678 .789 r
.21455 .48821 m .23623 .47144 L p .23053 .50705 L F P
0 g
s
.742 .678 .789 r
.23053 .50705 m .22617 .50594 L .21455 .48821 L p F P
0 g
s
.703 .459 .553 r
.33062 .58874 m .31985 .58849 L .32119 .56837 L p F P
0 g
s
.7 .468 .568 r
.30233 .56743 m .32119 .56837 L .31985 .58849 L p F P
0 g
s
.595 .679 .899 r
.85443 .45744 m .86389 .47233 L .84016 .47617 L p F P
0 g
s
.595 .679 .899 r
.83813 .45956 m .85443 .45744 L p .84016 .47617 L F P
0 g
s
.595 .679 .899 r
.84016 .47617 m .83846 .47342 L .83813 .45956 L p F P
0 g
s
.827 .566 .545 r
.62896 .72109 m .60555 .71268 L .60528 .69168 L p F P
0 g
s
.82 .561 .548 r
.59386 .68773 m .60528 .69168 L .60555 .71268 L p F P
0 g
s
.453 .383 .688 r
.67712 .32108 m .69384 .30447 L p .68792 .3429 L F P
0 g
s
.453 .383 .688 r
.68792 .3429 m .6817 .33935 L .67712 .32108 L p F P
0 g
s
.68 .756 .908 r
.42554 .96589 m .40402 .97298 L .39114 .96189 L p F P
0 g
s
.681 .764 .914 r
.36964 .96955 m .39114 .96189 L .40402 .97298 L p F P
0 g
s
.7 .468 .568 r
.31985 .58849 m .30161 .58826 L .30233 .56743 L p F P
0 g
s
.689 .472 .588 r
.30233 .56743 m .30161 .58826 L .27317 .58832 L p F P
0 g
s
.689 .472 .588 r
.27453 .56645 m .30233 .56743 L p .27317 .58832 L F P
0 g
s
.661 .741 .909 r
.47797 .96114 m .4814 .96471 L .45967 .97106 L p F P
0 g
s
.661 .741 .909 r
.45967 .97106 m .4501 .96166 L .47797 .96114 L p F P
0 g
s
.67 .744 .906 r
.4501 .96166 m .45967 .97106 L p .42554 .96589 L F P
0 g
s
.744 .455 .492 r
.45205 .60722 m .45356 .59797 L p .48377 .62054 L F P
0 g
s
.74 .454 .497 r
.45205 .60722 m .44983 .59747 L .45356 .59797 L closepath p F P
0 g
s
.827 .566 .545 r
.63804 .74534 m .62942 .74229 L .62896 .72109 L p F P
0 g
s
.821 .567 .555 r
.60555 .71268 m .62896 .72109 L .62942 .74229 L p F P
0 g
s
.734 .457 .509 r
.44983 .59747 m .45205 .60722 L p .4188 .61254 L F P
0 g
s
.734 .457 .509 r
.4188 .61254 m .42146 .59417 L .44983 .59747 L p F P
0 g
s
.689 .472 .588 r
.27317 .58832 m .27303 .57101 L .27453 .56645 L p F P
0 g
s
.709 .494 .595 r
.27303 .57101 m .27453 .56645 L .27291 .56641 L closepath p F P
0 g
s
.696 .494 .61 r
.27291 .56641 m .27303 .57101 L .26764 .58835 L p F P
0 g
s
.696 .494 .61 r
.2437 .56561 m .27291 .56641 L p .26764 .58835 L F P
0 g
s
.788 .51 .515 r
.55321 .65507 m .5244 .64779 L .522 .628 L p F P
0 g
s
.778 .501 .518 r
.5186 .62724 m .522 .628 L .5244 .64779 L p F P
0 g
s
.596 .679 .899 r
.83846 .47342 m .8305 .46062 L .83813 .45956 L closepath p F P
0 g
s
.512 .511 .792 r
.69498 .3802 m .69656 .37742 L p .71919 .40703 L F P
0 g
s
.46 .463 .774 r
.69498 .3802 m .69358 .37644 L .69656 .37742 L closepath p F P
0 g
s
.573 .671 .906 r
.8305 .46062 m .80685 .46394 L .79684 .44726 L p F P
0 g
s
.569 .652 .892 r
.77321 .44896 m .79684 .44726 L .80685 .46394 L p F P
0 g
s
.696 .494 .61 r
.26764 .58835 m .24503 .58867 L .2437 .56561 L p F P
0 g
s
.552 .584 .84 r
.76122 .43021 m .73925 .43016 L .72842 .40831 L p F P
0 g
s
.778 .501 .518 r
.5244 .64779 m .51696 .64613 L .5186 .62724 L p F P
0 g
s
.768 .491 .516 r
.48996 .6216 m .5186 .62724 L .51696 .64613 L p F P
0 g
s
.477 .449 .747 r
.69656 .37742 m .69358 .37644 L .68413 .34795 L p F P
0 g
s
.432 .39 .711 r
.68413 .34795 m .6817 .33935 L .68792 .3429 L closepath p F P
0 g
s
.649 .708 .89 r
.53733 .96723 m .51535 .97211 L .50331 .95855 L p F P
0 g
s
.656 .719 .895 r
.4814 .96471 m .50331 .95855 L .51535 .97211 L p F P
0 g
s
.829 .559 .53 r
.67687 .77997 m .65388 .77181 L .65236 .75065 L p F P
0 g
s
.822 .56 .543 r
.63804 .74534 m .65236 .75065 L .65388 .77181 L p F P
0 g
s
.815 .518 .487 r
.68 .7964 m .68129 .78156 L p .70534 .80831 L F P
0 g
s
.83 .535 .49 r
.68 .7964 m .67687 .77997 L .68129 .78156 L closepath p F P
0 g
s
.697 .479 .588 r
.27317 .58832 m .27303 .57101 L .26764 .58835 L closepath p F P
0 g
s
.477 .449 .747 r
.68413 .34795 m .68792 .3429 L p .69656 .37742 L F P
0 g
s
.535 .632 .894 r
.79684 .44726 m .77321 .44896 L .7628 .43021 L p F P
0 g
s
.82 .561 .548 r
.60555 .71268 m .59459 .70898 L .59386 .68773 L p F P
0 g
s
.813 .556 .551 r
.58067 .68344 m .59386 .68773 L .59459 .70898 L p F P
0 g
s
.512 .511 .792 r
.69656 .37742 m .71731 .38359 L p .71919 .40703 L F P
0 g
s
.469 .472 .779 r
.71731 .38359 m .69656 .37742 L .7077 .3582 L closepath p F P
0 g
s
.477 .449 .747 r
.70569 .3521 m .7077 .3582 L .69656 .37742 L p F P
0 g
s
.477 .449 .747 r
.68792 .3429 m .70569 .3521 L p .69656 .37742 L F P
0 g
s
.813 .541 .527 r
.67687 .77997 m .68 .7964 L .67961 .80027 L p F P
0 g
s
.813 .541 .527 r
.65388 .77181 m .67687 .77997 L p .67961 .80027 L F P
0 g
s
.721 .447 .511 r
.4108 .59314 m .42146 .59417 L .4188 .61254 L p F P
0 g
s
.606 .703 .913 r
.86389 .47233 m .88787 .46833 L .897 .48265 L p F P
0 g
s
.803 .539 .539 r
.58067 .68344 m .55397 .67566 L .55421 .65534 L p F P
0 g
s
.795 .532 .54 r
.55397 .67566 m .55321 .65507 L .55421 .65534 L closepath p F P
0 g
s
.721 .447 .511 r
.4188 .61254 m .41423 .61215 L .4108 .59314 L p F P
0 g
s
.715 .448 .52 r
.39038 .5915 m .4108 .59314 L .41423 .61215 L p F P
0 g
s
.79 .527 .538 r
.5244 .64779 m .55321 .65507 L .55397 .67566 L p F P
0 g
s
.503 .542 .829 r
.72842 .40831 m .71919 .40703 L .72327 .39722 L closepath p F P
0 g
s
.512 .511 .792 r
.71731 .38359 m .72327 .39722 L .71919 .40703 L p F P
0 g
s
.67 .744 .906 r
.42554 .96589 m .44042 .96105 L .4501 .96166 L p F P
0 g
s
.67 .753 .913 r
.42554 .96589 m .44042 .96105 L .41682 .95788 L closepath p F P
0 g
s
.68 .756 .908 r
.41682 .95788 m .42554 .96589 L p .39114 .96189 L F P
0 g
s
.69 .769 .912 r
.39114 .96189 m .36964 .96955 L .35642 .95914 L p F P
0 g
s
.715 .448 .52 r
.41423 .61215 m .38801 .61041 L .39038 .5915 L p F P
0 g
s
.707 .446 .528 r
.36748 .59013 m .39038 .5915 L .38801 .61041 L p F P
0 g
s
.655 .732 .905 r
.50314 .95836 m .50331 .95855 L .4814 .96471 L p F P
0 g
s
.655 .732 .905 r
.4814 .96471 m .47797 .96114 L .50314 .95836 L p F P
0 g
s
.785 .474 .463 r
.70534 .80831 m .71472 .82547 L .71399 .82698 L p F P
0 g
s
.785 .474 .463 r
.68097 .8007 m .70534 .80831 L p .71399 .82698 L F P
0 g
s
.815 .518 .487 r
.70534 .80831 m .68097 .8007 L .68 .7964 L p F P
0 g
s
.446 .399 .713 r
.70569 .3521 m .68792 .3429 L .69909 .32892 L closepath p F P
0 g
s
.453 .383 .688 r
.69384 .30447 m .69909 .32892 L .68792 .3429 L p F P
0 g
s
.744 .455 .492 r
.48377 .62054 m .45424 .61624 L .45205 .60722 L p F P
0 g
s
.735 .449 .495 r
.45424 .61624 m .45063 .6158 L .45205 .60722 L closepath p F P
0 g
s
.734 .457 .509 r
.45205 .60722 m .45063 .6158 L .4188 .61254 L p F P
0 g
s
.836 .892 .88 r
.32355 .40229 m .33217 .39488 L .33016 .40472 L closepath p F P
0 g
s
.873 .906 .85 r
.3456 .38306 m .33217 .39488 L .33016 .40472 L p F P
0 g
s
.828 .894 .888 r
.30159 .4204 m .32355 .40229 L .33016 .40472 L p F P
0 g
s
.752 .736 .838 r
.23623 .47144 m .21455 .48821 L .20047 .47074 L p F P
0 g
s
.768 .491 .516 r
.51696 .64613 m .4925 .64132 L .48996 .6216 L p F P
0 g
s
.757 .484 .519 r
.48377 .62054 m .48996 .6216 L .4925 .64132 L p F P
0 g
s
.813 .556 .551 r
.59459 .70898 m .5806 .70455 L .58067 .68344 L p F P
0 g
s
.802 .548 .554 r
.55397 .67566 m .58067 .68344 L .5806 .70455 L p F P
0 g
s
.587 .702 .922 r
.88787 .46833 m .86389 .47233 L .85443 .45744 L p F P
0 g
s
.822 .56 .543 r
.65388 .77181 m .63877 .76674 L .63804 .74534 L p F P
0 g
s
.817 .56 .55 r
.62942 .74229 m .63804 .74534 L .63877 .76674 L p F P
0 g
s
.707 .446 .528 r
.38801 .61041 m .36922 .6096 L .36748 .59013 L p F P
0 g
s
.701 .444 .532 r
.36019 .5898 m .36748 .59013 L .36922 .6096 L p F P
0 g
s
.896 .987 .746 r
.39077 .33701 m .39117 .33592 L .4101 .31052 L p F P
0 g
s
.909 .981 .774 r
.41089 .30771 m .4101 .31052 L .39117 .33592 L p F P
0 g
s
.701 .444 .532 r
.36922 .6096 m .3582 .6093 L .36019 .5898 L p F P
0 g
s
.707 .459 .548 r
.36019 .5898 m .3582 .6093 L .32909 .6089 L p F P
0 g
s
.707 .459 .548 r
.32909 .6089 m .33062 .58874 L .36019 .5898 L p F P
0 g
s
.757 .484 .519 r
.4925 .64132 m .48193 .63953 L .48377 .62054 L p F P
0 g
s
.747 .475 .52 r
.45424 .61624 m .48377 .62054 L .48193 .63953 L p F P
0 g
s
.757 .75 .846 r
.24599 .46383 m .23623 .47144 L .22206 .45602 L p F P
0 g
s
.752 .736 .838 r
.20047 .47074 m .22206 .45602 L .23623 .47144 L p F P
0 g
s
.673 .736 .898 r
.46909 .95144 m .47797 .96114 L .4501 .96166 L p F P
0 g
s
.673 .736 .898 r
.4501 .96166 m .44724 .95872 L .46909 .95144 L p F P
0 g
s
.676 .737 .897 r
.4501 .96166 m .44724 .95872 L .44042 .96105 L closepath p F P
0 g
s
.641 .702 .89 r
.54796 .94771 m .55952 .96317 L .53733 .96723 L p F P
0 g
s
.641 .702 .89 r
.53733 .96723 m .5262 .95369 L .54796 .94771 L p F P
0 g
s
.649 .708 .89 r
.5262 .95369 m .53733 .96723 L p .50331 .95855 L F P
0 g
s
.694 .452 .552 r
.31985 .58849 m .33062 .58874 L .32909 .6089 L p F P
0 g
s
.683 .467 .587 r
.24503 .58867 m .26764 .58835 L .26211 .61001 L p F P
0 g
s
.683 .467 .587 r
.26211 .61001 m .24498 .61068 L .24503 .58867 L p F P
0 g
s
.694 .452 .552 r
.32909 .6089 m .3185 .60887 L .31985 .58849 L p F P
0 g
s
.69 .455 .561 r
.30161 .58826 m .31985 .58849 L .3185 .60887 L p F P
0 g
s
.821 .567 .555 r
.62942 .74229 m .60526 .73411 L .60555 .71268 L p F P
0 g
s
.815 .564 .559 r
.59459 .70898 m .60555 .71268 L .60526 .73411 L p F P
0 g
s
.685 .461 .576 r
.26764 .58835 m .27317 .58832 L .27258 .6097 L p F P
0 g
s
.685 .461 .576 r
.27258 .6097 m .26211 .61001 L .26764 .58835 L p F P
0 g
s
.696 .468 .574 r
.27258 .6097 m .27317 .58832 L .30161 .58826 L p F P
0 g
s
.69 .455 .561 r
.3185 .60887 m .30056 .60905 L .30161 .58826 L p F P
0 g
s
.696 .468 .574 r
.30161 .58826 m .30056 .60905 L .27258 .6097 L p F P
0 g
s
.671 .727 .891 r
.49111 .94421 m .50314 .95836 L .47797 .96114 L p F P
0 g
s
.671 .727 .891 r
.47797 .96114 m .46909 .95144 L .49111 .94421 L p F P
0 g
s
.757 .75 .846 r
.22206 .45602 m .2306 .45018 L .24599 .46383 L p F P
0 g
s
.779 .767 .842 r
.2437 .44141 m .2306 .45018 L .24599 .46383 L p F P
0 g
s
.779 .767 .842 r
.24599 .46383 m .25794 .45474 L .2437 .44141 L p F P
0 g
s
.676 .749 .905 r
.43463 .94597 m .44724 .95872 L .44042 .96105 L p F P
0 g
s
.676 .749 .905 r
.4128 .95407 m .43463 .94597 L p .44042 .96105 L F P
0 g
s
.676 .749 .905 r
.44042 .96105 m .41682 .95788 L .4128 .95407 L p F P
0 g
s
.552 .584 .84 r
.72842 .40831 m .75222 .41079 L p .76122 .43021 L F P
0 g
s
.493 .536 .829 r
.74138 .38939 m .75222 .41079 L .72842 .40831 L p F P
0 g
s
.493 .536 .829 r
.72744 .3861 m .74138 .38939 L p .72842 .40831 L F P
0 g
s
.493 .536 .829 r
.72842 .40831 m .72327 .39722 L .72744 .3861 L p F P
0 g
s
.934 .967 .743 r
.39876 .31243 m .41478 .28847 L .41089 .30771 L closepath p F P
0 g
s
.909 .981 .774 r
.39876 .31243 m .41089 .30771 L p .39117 .33592 L F P
0 g
s
.595 .682 .902 r
.83813 .45956 m .8305 .46062 L .82071 .44503 L p F P
0 g
s
.573 .671 .906 r
.79684 .44726 m .82071 .44503 L .8305 .46062 L p F P
0 g
s
.772 .799 .875 r
.27973 .4378 m .25794 .45474 L .2437 .44141 L p F P
0 g
s
.817 .56 .55 r
.63877 .76674 m .6297 .76382 L .62942 .74229 L p F P
0 g
s
.812 .565 .566 r
.60526 .73411 m .62942 .74229 L .6297 .76382 L p F P
0 g
s
.684 .73 .885 r
.46909 .95144 m .44724 .95872 L .43463 .94597 L p F P
0 g
s
.68 .756 .908 r
.39114 .96189 m .40782 .95596 L .41682 .95788 L p F P
0 g
s
.688 .762 .908 r
.40782 .95596 m .39114 .96189 L .37807 .95078 L p F P
0 g
s
.69 .769 .912 r
.35642 .95914 m .37807 .95078 L .39114 .96189 L p F P
0 g
s
.895 .984 .798 r
.39011 .33719 m .39117 .33592 L .39077 .33701 L closepath p F P
0 g
s
.879 .985 .825 r
.39077 .33701 m .39011 .33719 L .36779 .36169 L p F P
0 g
s
.543 .613 .872 r
.7628 .43021 m .76122 .43021 L .76163 .42811 L closepath p F P
0 g
s
.552 .584 .84 r
.75222 .41079 m .76163 .42811 L .76122 .43021 L p F P
0 g
s
.79 .527 .538 r
.55397 .67566 m .52517 .66836 L .5244 .64779 L p F P
0 g
s
.779 .517 .54 r
.51696 .64613 m .5244 .64779 L .52517 .66836 L p F P
0 g
s
.786 .823 .881 r
.2913 .42858 m .27973 .4378 L .26545 .4266 L p F P
0 g
s
.772 .799 .875 r
.2437 .44141 m .26545 .4266 L .27973 .4378 L p F P
0 g
s
.747 .475 .52 r
.48193 .63953 m .45666 .63594 L .45424 .61624 L p F P
0 g
s
.737 .468 .522 r
.45063 .6158 m .45424 .61624 L .45666 .63594 L p F P
0 g
s
.54 .658 .913 r
.82071 .44503 m .79684 .44726 L .78667 .43019 L p F P
0 g
s
.535 .632 .894 r
.7628 .43021 m .78667 .43019 L .79684 .44726 L p F P
0 g
s
.524 .603 .874 r
.77633 .41262 m .78667 .43019 L .7628 .43021 L p F P
0 g
s
.524 .603 .874 r
.76352 .41163 m .77633 .41262 L p .7628 .43021 L F P
0 g
s
.524 .603 .874 r
.7628 .43021 m .76163 .42811 L .76352 .41163 L p F P
0 g
s
.896 .968 .823 r
.39117 .33592 m .39011 .33719 L .37611 .33857 L p F P
0 g
s
.896 .968 .823 r
.37611 .33857 m .39824 .31311 L .39117 .33592 L p F P
0 g
s
.909 .981 .774 r
.39117 .33592 m .39824 .31311 L .39876 .31243 L p F P
0 g
s
.813 .541 .527 r
.67961 .80027 m .65596 .79311 L .65388 .77181 L p F P
0 g
s
.807 .548 .546 r
.63877 .76674 m .65388 .77181 L .65596 .79311 L p F P
0 g
s
.816 .518 .486 r
.68097 .8007 m .67961 .80027 L .68 .7964 L closepath p F P
0 g
s
.89 .95 .839 r
.39011 .33719 m .37611 .33857 L p .3664 .36166 L F P
0 g
s
.89 .95 .839 r
.3664 .36166 m .36779 .36169 L .39011 .33719 L p F P
0 g
s
.649 .708 .89 r
.50331 .95855 m .50645 .95772 L .5262 .95369 L p F P
0 g
s
.649 .72 .9 r
.50331 .95855 m .50645 .95772 L .50314 .95836 L closepath p F P
0 g
s
.397 .317 .648 r
.69642 .30203 m .69384 .30447 L .69909 .32892 L p F P
0 g
s
.737 .468 .522 r
.45666 .63594 m .44874 .63501 L .45063 .6158 L p F P
0 g
s
.731 .468 .53 r
.45063 .6158 m .44874 .63501 L .41702 .63211 L p F P
0 g
s
.731 .468 .53 r
.41702 .63211 m .4188 .61254 L .45063 .6158 L p F P
0 g
s
.651 .709 .89 r
.50645 .95772 m .50314 .95836 L .49111 .94421 L p F P
0 g
s
.815 .564 .559 r
.60526 .73411 m .5959 .73112 L .59459 .70898 L p F P
0 g
s
.809 .561 .564 r
.5806 .70455 m .59459 .70898 L .5959 .73112 L p F P
0 g
s
.786 .823 .881 r
.28893 .41211 m .2913 .42858 L p .26545 .4266 L F P
0 g
s
.806 .829 .868 r
.2913 .42858 m .28893 .41211 L .30159 .4204 L closepath p F P
0 g
s
.57 .674 .909 r
.83813 .45956 m .85443 .45744 L .84488 .44276 L p F P
0 g
s
.57 .674 .909 r
.84488 .44276 m .83363 .44375 L .83813 .45956 L p F P
0 g
s
.595 .682 .902 r
.82071 .44503 m .83363 .44375 L .83813 .45956 L p F P
0 g
s
.465 .504 .814 r
.72327 .39722 m .71731 .38359 L .72744 .3861 L closepath p F P
0 g
s
.688 .751 .9 r
.41682 .95788 m .4128 .95407 L .40782 .95596 L closepath p F P
0 g
s
.51 .59 .87 r
.76163 .42811 m .75222 .41079 L .76352 .41163 L closepath p F P
0 g
s
.779 .517 .54 r
.52517 .66836 m .51638 .66642 L .51696 .64613 L p F P
0 g
s
.769 .509 .541 r
.4925 .64132 m .51696 .64613 L .51638 .66642 L p F P
0 g
s
.651 .692 .875 r
.5262 .95369 m .52539 .95264 L .50645 .95772 L closepath p F P
0 g
s
.651 .709 .89 r
.5133 .93708 m .52539 .95264 L .50645 .95772 L p F P
0 g
s
.651 .709 .89 r
.49111 .94421 m .5133 .93708 L p .50645 .95772 L F P
0 g
s
.813 .828 .862 r
.28893 .41211 m .30159 .4204 L .32355 .40229 L p F P
0 g
s
.397 .317 .648 r
.69909 .32892 m .71031 .31602 L .69642 .30203 L p F P
0 g
s
.366 .264 .604 r
.71153 .28856 m .69642 .30203 L .71031 .31602 L p F P
0 g
s
.785 .474 .463 r
.71399 .82698 m .68815 .82092 L .68097 .8007 L p F P
0 g
s
.782 .475 .469 r
.67961 .80027 m .68097 .8007 L .68815 .82092 L p F P
0 g
s
.871 .959 .858 r
.36557 .36393 m .3664 .36166 L .36779 .36169 L closepath p F P
0 g
s
.814 .896 .901 r
.33217 .39488 m .32355 .40229 L .3093 .3953 L p F P
0 g
s
.813 .828 .862 r
.32355 .40229 m .3093 .3953 L p .28893 .41211 L F P
0 g
s
.859 .901 .863 r
.36557 .36393 m .3664 .36166 L p .33594 .38002 L F P
0 g
s
.859 .901 .863 r
.33594 .38002 m .3456 .38306 L .36557 .36393 L p F P
0 g
s
.802 .548 .554 r
.5806 .70455 m .55458 .69714 L .55397 .67566 L p F P
0 g
s
.795 .542 .556 r
.55458 .69714 m .55397 .67566 L .55357 .69688 L closepath p F P
0 g
s
.791 .538 .556 r
.55357 .69688 m .55397 .67566 L .52517 .66836 L p F P
0 g
s
.814 .896 .901 r
.33594 .38002 m .33217 .39488 L p .3093 .3953 L F P
0 g
s
.843 .907 .88 r
.33217 .39488 m .33594 .38002 L .3456 .38306 L closepath p F P
0 g
s
.782 .475 .469 r
.68815 .82092 m .67701 .81839 L .67961 .80027 L p F P
0 g
s
.784 .51 .522 r
.65596 .79311 m .67961 .80027 L .67701 .81839 L p F P
0 g
s
.688 .762 .908 r
.37807 .95078 m .38415 .94846 L .40782 .95596 L p F P
0 g
s
.688 .755 .902 r
.39988 .94203 m .38415 .94846 L .40782 .95596 L p F P
0 g
s
.688 .755 .902 r
.40782 .95596 m .4128 .95407 L .39988 .94203 L p F P
0 g
s
.721 .46 .53 r
.41423 .61215 m .4188 .61254 L .41702 .63211 L p F P
0 g
s
.587 .702 .922 r
.85443 .45744 m .87864 .45423 L .88787 .46833 L p F P
0 g
s
.631 .681 .879 r
.57014 .94285 m .58194 .96057 L .55952 .96317 L p F P
0 g
s
.631 .681 .879 r
.55131 .94655 m .57014 .94285 L p .55952 .96317 L F P
0 g
s
.631 .681 .879 r
.55952 .96317 m .54796 .94771 L .55131 .94655 L p F P
0 g
s
.721 .46 .53 r
.41702 .63211 m .4159 .63203 L .41423 .61215 L p F P
0 g
s
.715 .458 .536 r
.38801 .61041 m .41423 .61215 L .4159 .63203 L p F P
0 g
s
.486 .482 .778 r
.72744 .3861 m .71731 .38359 L .7077 .3582 L p F P
0 g
s
.859 .943 .873 r
.35367 .35987 m .37389 .34083 L .3664 .36166 L closepath p F P
0 g
s
.89 .95 .839 r
.37611 .33857 m .37389 .34083 L .3664 .36166 L p F P
0 g
s
.859 .901 .863 r
.3664 .36166 m .35367 .35987 L p .33594 .38002 L F P
0 g
s
.697 .744 .888 r
.43463 .94597 m .4128 .95407 L .39988 .94203 L p F P
0 g
s
.684 .716 .873 r
.49111 .94421 m .46909 .95144 L .45661 .93776 L p F P
0 g
s
.684 .73 .885 r
.43463 .94597 m .45661 .93776 L .46909 .95144 L p F P
0 g
s
.742 .75 .858 r
.22206 .45602 m .20047 .47074 L .186 .4549 L p F P
0 g
s
.809 .561 .564 r
.5959 .73112 m .5796 .72621 L .5806 .70455 L p F P
0 g
s
.799 .556 .569 r
.55458 .69714 m .5806 .70455 L .5796 .72621 L p F P
0 g
s
.675 .448 .57 r
.24498 .61068 m .26211 .61001 L .258 .63143 L p F P
0 g
s
.675 .448 .57 r
.258 .63143 m .24406 .63216 L .24498 .61068 L p F P
0 g
s
.702 .775 .908 r
.37807 .95078 m .35642 .95914 L .34297 .94892 L p F P
0 g
s
.807 .548 .546 r
.65596 .79311 m .63951 .78841 L .63877 .76674 L p F P
0 g
s
.803 .55 .556 r
.6297 .76382 m .63877 .76674 L .63951 .78841 L p F P
0 g
s
.715 .458 .536 r
.4159 .63203 m .3863 .63028 L .38801 .61041 L p F P
0 g
s
.705 .452 .539 r
.36922 .6096 m .38801 .61041 L .3863 .63028 L p F P
0 g
s
.765 .383 .33 r
.71628 .82753 m .71399 .82698 L .71472 .82547 L closepath p F P
0 g
s
.453 .404 .713 r
.69909 .32892 m .71031 .31602 L p .71004 .35424 L F P
0 g
s
.453 .404 .713 r
.71004 .35424 m .70569 .3521 L .69909 .32892 L p F P
0 g
s
.769 .509 .541 r
.51638 .66642 m .49316 .6619 L .4925 .64132 L p F P
0 g
s
.759 .5 .542 r
.48193 .63953 m .4925 .64132 L .49316 .6619 L p F P
0 g
s
.678 .448 .566 r
.26211 .61001 m .27258 .6097 L .27147 .63086 L p F P
0 g
s
.678 .448 .566 r
.27147 .63086 m .258 .63143 L .26211 .61001 L p F P
0 g
s
.641 .688 .878 r
.54766 .94728 m .54796 .94771 L .5262 .95369 L p F P
0 g
s
.641 .688 .878 r
.5262 .95369 m .52539 .95264 L .54766 .94728 L p F P
0 g
s
.685 .452 .563 r
.27147 .63086 m .27258 .6097 L .30056 .60905 L p F P
0 g
s
.705 .452 .539 r
.3863 .63028 m .36982 .62973 L .36922 .6096 L p F P
0 g
s
.699 .449 .542 r
.3582 .6093 m .36922 .6096 L .36982 .62973 L p F P
0 g
s
.699 .449 .542 r
.36982 .62973 m .35661 .62949 L .3582 .6093 L p F P
0 g
s
.698 .453 .55 r
.3582 .6093 m .35661 .62949 L .32766 .62943 L p F P
0 g
s
.698 .453 .55 r
.32766 .62943 m .32909 .6089 L .3582 .6093 L p F P
0 g
s
.661 .679 .856 r
.54766 .94728 m .52539 .95264 L .5133 .93708 L p F P
0 g
s
.685 .447 .556 r
.30056 .60905 m .3185 .60887 L .31712 .62953 L p F P
0 g
s
.685 .447 .556 r
.31712 .62953 m .29929 .62991 L .30056 .60905 L p F P
0 g
s
.685 .452 .563 r
.30056 .60905 m .29929 .62991 L .27147 .63086 L p F P
0 g
s
.812 .565 .566 r
.6297 .76382 m .60424 .75603 L .60526 .73411 L p F P
0 g
s
.808 .564 .571 r
.5959 .73112 m .60526 .73411 L .60424 .75603 L p F P
0 g
s
.559 .7 .934 r
.87864 .45423 m .85443 .45744 L .84488 .44276 L p F P
0 g
s
.689 .447 .552 r
.3185 .60887 m .32909 .6089 L .32766 .62943 L p F P
0 g
s
.689 .447 .552 r
.32766 .62943 m .31712 .62953 L .3185 .60887 L p F P
0 g
s
.756 .354 .29 r
.71628 .82753 m .73923 .84218 L p .70626 .8397 L F P
0 g
s
.756 .354 .29 r
.70626 .8397 m .71399 .82698 L .71628 .82753 L p F P
0 g
s
.486 .482 .778 r
.7077 .3582 m .71004 .35424 L p .72744 .3861 L F P
0 g
s
.425 .415 .745 r
.7077 .3582 m .70569 .3521 L .71004 .35424 L closepath p F P
0 g
s
.759 .5 .542 r
.49316 .6619 m .48114 .65989 L .48193 .63953 L p F P
0 g
s
.748 .491 .543 r
.45666 .63594 m .48193 .63953 L .48114 .65989 L p F P
0 g
s
.745 .758 .863 r
.2306 .45018 m .22206 .45602 L .20755 .44157 L p F P
0 g
s
.742 .75 .858 r
.186 .4549 m .20755 .44157 L .22206 .45602 L p F P
0 g
s
.713 .372 .399 r
.68815 .82092 m .71399 .82698 L .70626 .8397 L p F P
0 g
s
.803 .55 .556 r
.63951 .78841 m .62968 .78572 L .6297 .76382 L p F P
0 g
s
.797 .561 .58 r
.60424 .75603 m .6297 .76382 L .62968 .78572 L p F P
0 g
s
.745 .758 .863 r
.20755 .44157 m .21757 .43536 L .2306 .45018 L p F P
0 g
s
.761 .771 .861 r
.22919 .42829 m .21757 .43536 L .2306 .45018 L p F P
0 g
s
.761 .771 .861 r
.2306 .45018 m .2437 .44141 L .22919 .42829 L p F P
0 g
s
.575 .676 .908 r
.83363 .44375 m .82071 .44503 L .8108 .42945 L p F P
0 g
s
.54 .658 .913 r
.78667 .43019 m .8108 .42945 L .82071 .44503 L p F P
0 g
s
.518 .575 .852 r
.76352 .41163 m .75222 .41079 L .74138 .38939 L p F P
0 g
s
.808 .564 .571 r
.60424 .75603 m .59786 .75415 L .5959 .73112 L p F P
0 g
s
.802 .565 .579 r
.5796 .72621 m .5959 .73112 L .59786 .75415 L p F P
0 g
s
.791 .538 .556 r
.52517 .66836 m .52438 .68969 L .55357 .69688 L p F P
0 g
s
.779 .53 .56 r
.51638 .66642 m .52517 .66836 L .52438 .68969 L p F P
0 g
s
.697 .73 .876 r
.45661 .93776 m .43463 .94597 L .42185 .93299 L p F P
0 g
s
.697 .744 .888 r
.39988 .94203 m .42185 .93299 L .43463 .94597 L p F P
0 g
s
.465 .512 .822 r
.74138 .38939 m .72744 .3861 L .73268 .36994 L closepath p F P
0 g
s
.486 .482 .778 r
.73013 .36359 m .73268 .36994 L .72744 .3861 L p F P
0 g
s
.486 .482 .778 r
.71004 .35424 m .73013 .36359 L p .72744 .3861 L F P
0 g
s
.432 .421 .747 r
.73013 .36359 m .71004 .35424 L .72096 .33603 L closepath p F P
0 g
s
.453 .404 .713 r
.71782 .32339 m .72096 .33603 L .71004 .35424 L p F P
0 g
s
.453 .404 .713 r
.71031 .31602 m .71782 .32339 L p .71004 .35424 L F P
0 g
s
.784 .51 .522 r
.67701 .81839 m .6591 .81442 L .65596 .79311 L p F P
0 g
s
.783 .528 .551 r
.63951 .78841 m .65596 .79311 L .6591 .81442 L p F P
0 g
s
.682 .699 .859 r
.5133 .93708 m .49111 .94421 L .47875 .92943 L p F P
0 g
s
.684 .716 .873 r
.45661 .93776 m .47875 .92943 L .49111 .94421 L p F P
0 g
s
.486 .637 .921 r
.8108 .42945 m .78667 .43019 L .77633 .41262 L p F P
0 g
s
.699 .771 .908 r
.38415 .94846 m .37807 .95078 L .36478 .93974 L p F P
0 g
s
.702 .775 .908 r
.34297 .94892 m .36478 .93974 L .37807 .95078 L p F P
0 g
s
.753 .794 .886 r
.26545 .4266 m .2437 .44141 L .22919 .42829 L p F P
0 g
s
.748 .491 .543 r
.48114 .65989 m .45714 .65654 L .45666 .63594 L p F P
0 g
s
.739 .484 .544 r
.44874 .63501 m .45666 .63594 L .45714 .65654 L p F P
0 g
s
.602 .617 .839 r
.60466 .96095 m .58194 .96057 L .57014 .94285 L p F P
0 g
s
.779 .53 .56 r
.52438 .68969 m .51683 .68805 L .51638 .66642 L p F P
0 g
s
.77 .523 .561 r
.49316 .6619 m .51638 .66642 L .51683 .68805 L p F P
0 g
s
.739 .484 .544 r
.45714 .65654 m .44778 .65546 L .44874 .63501 L p F P
0 g
s
.728 .476 .546 r
.41702 .63211 m .44874 .63501 L .44778 .65546 L p F P
0 g
s
.699 .771 .908 r
.36478 .93974 m .36508 .93962 L .38415 .94846 L p F P
0 g
s
.697 .758 .899 r
.38676 .9299 m .36508 .93962 L .38415 .94846 L p F P
0 g
s
.697 .758 .899 r
.38415 .94846 m .39988 .94203 L .38676 .9299 L p F P
0 g
s
.799 .556 .569 r
.5796 .72621 m .55608 .7198 L .55458 .69714 L p F P
0 g
s
.792 .55 .571 r
.55357 .69688 m .55458 .69714 L .55608 .7198 L p F P
0 g
s
.792 .55 .571 r
.55608 .7198 m .55188 .71874 L .55357 .69688 L p F P
0 g
s
.785 .548 .578 r
.52438 .68969 m .55357 .69688 L .55188 .71874 L p F P
0 g
s
.445 .318 .613 r
.71518 .31069 m .71153 .28856 L .73014 .27335 L p F P
0 g
s
.366 .264 .604 r
.71031 .31602 m .71518 .31069 L .71153 .28856 L p F P
0 g
s
.94 .952 .756 r
.41478 .28847 m .41577 .27927 L p .39839 .31252 L F P
0 g
s
.94 .952 .756 r
.39839 .31252 m .39876 .31243 L .41478 .28847 L p F P
0 g
s
.629 .665 .866 r
.54796 .94771 m .54766 .94728 L .55131 .94655 L closepath p F P
0 g
s
.629 .666 .867 r
.55131 .94655 m .54766 .94728 L .53565 .93014 L p F P
0 g
s
.661 .679 .856 r
.5133 .93708 m .53565 .93014 L .54766 .94728 L p F P
0 g
s
.786 .823 .881 r
.26545 .4266 m .28734 .41101 L .28893 .41211 L p F P
0 g
s
.765 .823 .898 r
.28734 .41101 m .26545 .4266 L .25094 .41493 L p F P
0 g
s
.753 .794 .886 r
.22919 .42829 m .25094 .41493 L .26545 .4266 L p F P
0 g
s
.713 .372 .399 r
.70626 .8397 m .70328 .8394 L .68815 .82092 L p F P
0 g
s
.725 .41 .447 r
.67701 .81839 m .68815 .82092 L .70328 .8394 L p F P
0 g
s
.534 .667 .923 r
.83363 .44375 m .84488 .44276 L .83524 .42854 L p F P
0 g
s
.534 .667 .923 r
.83524 .42854 m .82555 .42882 L .83363 .44375 L p F P
0 g
s
.575 .676 .908 r
.8108 .42945 m .82555 .42882 L .83363 .44375 L p F P
0 g
s
.627 .659 .862 r
.57014 .94285 m .55131 .94655 L .56855 .94046 L closepath p F P
0 g
s
.629 .666 .867 r
.55819 .92357 m .56855 .94046 L .55131 .94655 L p F P
0 g
s
.629 .666 .867 r
.53565 .93014 m .55819 .92357 L p .55131 .94655 L F P
0 g
s
.67 .435 .556 r
.24406 .63216 m .258 .63143 L .25542 .65261 L p F P
0 g
s
.67 .435 .556 r
.25542 .65261 m .24248 .65333 L .24406 .63216 L p F P
0 g
s
.786 .823 .881 r
.28734 .41101 m .2888 .40997 L .28893 .41211 L closepath p F P
0 g
s
.813 .828 .862 r
.3093 .3953 m .2888 .40997 L .28893 .41211 L p F P
0 g
s
.728 .476 .546 r
.44778 .65546 m .41595 .65269 L .41702 .63211 L p F P
0 g
s
.723 .472 .546 r
.41595 .65269 m .4159 .63203 L .41702 .63211 L closepath p F P
0 g
s
.716 .467 .548 r
.4159 .63203 m .41595 .65269 L .38512 .65096 L p F P
0 g
s
.716 .467 .548 r
.38512 .65096 m .3863 .63028 L .4159 .63203 L p F P
0 g
s
.802 .565 .579 r
.59786 .75415 m .57739 .74848 L .5796 .72621 L p F P
0 g
s
.794 .562 .586 r
.55608 .7198 m .5796 .72621 L .57739 .74848 L p F P
0 g
s
.446 .551 .869 r
.76352 .41163 m .77633 .41262 L .76581 .39427 L p F P
0 g
s
.446 .551 .869 r
.76581 .39427 m .76292 .39368 L .76352 .41163 L p F P
0 g
s
.518 .575 .852 r
.74138 .38939 m .76292 .39368 L .76352 .41163 L p F P
0 g
s
.823 .895 .893 r
.33142 .37825 m .33806 .37291 L .33594 .38002 L closepath p F P
0 g
s
.859 .901 .863 r
.35367 .35987 m .33806 .37291 L .33594 .38002 L p F P
0 g
s
.814 .896 .901 r
.3093 .3953 m .33142 .37825 L .33594 .38002 L p F P
0 g
s
.674 .438 .555 r
.258 .63143 m .27147 .63086 L .26995 .65194 L p F P
0 g
s
.674 .438 .555 r
.26995 .65194 m .25542 .65261 L .258 .63143 L p F P
0 g
s
.697 .715 .863 r
.47875 .92943 m .45661 .93776 L .44396 .92372 L p F P
0 g
s
.697 .73 .876 r
.42185 .93299 m .44396 .92372 L .45661 .93776 L p F P
0 g
s
.783 .528 .551 r
.6591 .81442 m .64027 .81038 L .63951 .78841 L p F P
0 g
s
.781 .536 .565 r
.62968 .78572 m .63951 .78841 L .64027 .81038 L p F P
0 g
s
.559 .7 .934 r
.84488 .44276 m .86935 .44059 L .87864 .45423 L p F P
0 g
s
.679 .441 .555 r
.26995 .65194 m .27147 .63086 L .29929 .62991 L p F P
0 g
s
.71 .746 .88 r
.42185 .93299 m .39988 .94203 L .38676 .9299 L p F P
0 g
s
.407 .321 .646 r
.71782 .32339 m .71031 .31602 L .71518 .31069 L closepath p F P
0 g
s
.732 .757 .873 r
.20755 .44157 m .186 .4549 L .17117 .43991 L p F P
0 g
s
.77 .523 .561 r
.51683 .68805 m .49205 .6833 L .49316 .6619 L p F P
0 g
s
.76 .514 .561 r
.48114 .65989 m .49316 .6619 L .49205 .6833 L p F P
0 g
s
.772 .824 .893 r
.2888 .40997 m .28734 .41101 L .27284 .401 L p F P
0 g
s
.765 .823 .898 r
.25094 .41493 m .27284 .401 L .28734 .41101 L p F P
0 g
s
.705 .458 .548 r
.36982 .62973 m .3863 .63028 L .38512 .65096 L p F P
0 g
s
.772 .824 .893 r
.27284 .401 m .29046 .38939 L .2888 .40997 L p F P
0 g
s
.791 .844 .891 r
.29488 .38647 m .29046 .38939 L .2888 .40997 L p F P
0 g
s
.791 .844 .891 r
.2888 .40997 m .3093 .3953 L .29488 .38647 L p F P
0 g
s
.797 .561 .58 r
.62968 .78572 m .60207 .77854 L .60424 .75603 L p F P
0 g
s
.796 .563 .585 r
.59786 .75415 m .60424 .75603 L .60207 .77854 L p F P
0 g
s
.681 .68 .843 r
.53565 .93014 m .5133 .93708 L .50105 .92094 L p F P
0 g
s
.682 .699 .859 r
.47875 .92943 m .50105 .92094 L .5133 .93708 L p F P
0 g
s
.683 .443 .553 r
.29929 .62991 m .31712 .62953 L .31573 .65046 L p F P
0 g
s
.683 .443 .553 r
.31573 .65046 m .29785 .6509 L .29929 .62991 L p F P
0 g
s
.679 .441 .555 r
.29929 .62991 m .29785 .6509 L .26995 .65194 L p F P
0 g
s
.705 .458 .548 r
.38512 .65096 m .36932 .65049 L .36982 .62973 L p F P
0 g
s
.699 .453 .549 r
.35661 .62949 m .36982 .62973 L .36932 .65049 L p F P
0 g
s
.688 .446 .552 r
.31712 .62953 m .32766 .62943 L .3263 .65033 L p F P
0 g
s
.688 .446 .552 r
.3263 .65033 m .31573 .65046 L .31712 .62953 L p F P
0 g
s
.699 .453 .549 r
.36932 .65049 m .35533 .65028 L .35661 .62949 L p F P
0 g
s
.694 .451 .551 r
.35661 .62949 m .35533 .65028 L .3263 .65033 L p F P
0 g
s
.694 .451 .551 r
.3263 .65033 m .32766 .62943 L .35661 .62949 L p F P
0 g
s
.725 .41 .447 r
.70328 .8394 m .67385 .8363 L .67701 .81839 L p F P
0 g
s
.736 .459 .509 r
.6591 .81442 m .67701 .81839 L .67385 .8363 L p F P
0 g
s
.715 .783 .905 r
.36478 .93974 m .34297 .94892 L .32928 .93908 L p F P
0 g
s
.48 .521 .822 r
.76292 .39368 m .74138 .38939 L .73268 .36994 L p F P
0 g
s
.76 .514 .561 r
.49205 .6833 m .48134 .68154 L .48114 .65989 L p F P
0 g
s
.75 .506 .562 r
.45714 .65654 m .48114 .65989 L .48134 .68154 L p F P
0 g
s
.916 .972 .783 r
.39824 .31311 m .39839 .31252 L .39876 .31243 L closepath p F P
0 g
s
.899 .943 .829 r
.39824 .31311 m .39839 .31252 L p .3747 .3385 L F P
0 g
s
.899 .943 .829 r
.3747 .3385 m .37611 .33857 L .39824 .31311 L p F P
0 g
s
.781 .536 .565 r
.64027 .81038 m .6291 .80805 L .62968 .78572 L p F P
0 g
s
.778 .555 .597 r
.60207 .77854 m .62968 .78572 L .6291 .80805 L p F P
0 g
s
.796 .563 .585 r
.60207 .77854 m .60052 .77814 L .59786 .75415 L p F P
0 g
s
.791 .568 .598 r
.57739 .74848 m .59786 .75415 L .60052 .77814 L p F P
0 g
s
.784 .883 .917 r
.33142 .37825 m .3093 .3953 L .29488 .38647 L p F P
0 g
s
.917 .961 .796 r
.38467 .31432 m .40313 .29065 L .39839 .31252 L closepath p F P
0 g
s
.94 .952 .756 r
.40777 .28325 m .40313 .29065 L .39839 .31252 L p F P
0 g
s
.94 .952 .756 r
.41577 .27927 m .40777 .28325 L p .39839 .31252 L F P
0 g
s
.899 .943 .829 r
.39839 .31252 m .38467 .31432 L p .3747 .3385 L F P
0 g
s
.514 .697 .952 r
.86935 .44059 m .84488 .44276 L .83524 .42854 L p F P
0 g
s
.735 .765 .877 r
.21757 .43536 m .20755 .44157 L .19273 .42758 L p F P
0 g
s
.732 .757 .873 r
.17117 .43991 m .19273 .42758 L .20755 .44157 L p F P
0 g
s
.785 .548 .578 r
.55188 .71874 m .52188 .71179 L .52438 .68969 L p F P
0 g
s
.778 .542 .579 r
.51683 .68805 m .52438 .68969 L .52188 .71179 L p F P
0 g
s
.965 .938 .686 r
.40777 .28325 m .41631 .26718 L .41577 .27927 L closepath p F P
0 g
s
.398 .315 .645 r
.71518 .31069 m .73214 .29293 L p .7245 .33024 L F P
0 g
s
.398 .315 .645 r
.7245 .33024 m .71782 .32339 L .71518 .31069 L p F P
0 g
s
.445 .318 .613 r
.73014 .27335 m .73214 .29293 L .71518 .31069 L p F P
0 g
s
.602 .617 .839 r
.57014 .94285 m .59287 .94029 L .60466 .96095 L p F P
0 g
s
.617 .655 .865 r
.58824 .93213 m .59287 .94029 L .57014 .94285 L p F P
0 g
s
.617 .655 .865 r
.57014 .94285 m .56855 .94046 L .58824 .93213 L p F P
0 g
s
.805 .907 .911 r
.33806 .37291 m .33142 .37825 L .31704 .37155 L p F P
0 g
s
.784 .883 .917 r
.29488 .38647 m .31704 .37155 L .33142 .37825 L p F P
0 g
s
.448 .539 .858 r
.62147 .96557 m .60466 .96095 L .59287 .94029 L p F P
0 g
s
.698 .698 .847 r
.50105 .92094 m .47875 .92943 L .46623 .91412 L p F P
0 g
s
.697 .715 .863 r
.44396 .92372 m .46623 .91412 L .47875 .92943 L p F P
0 g
s
.543 .667 .917 r
.82555 .42882 m .8108 .42945 L .80078 .41405 L p F P
0 g
s
.486 .637 .921 r
.77633 .41262 m .80078 .41405 L .8108 .42945 L p F P
0 g
s
.805 .907 .911 r
.34368 .35667 m .33806 .37291 L p .31704 .37155 L F P
0 g
s
.833 .913 .891 r
.33806 .37291 m .34368 .35667 L .35367 .35987 L closepath p F P
0 g
s
.711 .73 .866 r
.44396 .92372 m .42185 .93299 L .40888 .91976 L p F P
0 g
s
.71 .746 .88 r
.38676 .9299 m .40888 .91976 L .42185 .93299 L p F P
0 g
s
.38 .591 .928 r
.80078 .41405 m .77633 .41262 L .76581 .39427 L p F P
0 g
s
.873 .956 .857 r
.37389 .34083 m .3747 .3385 L .37611 .33857 L closepath p F P
0 g
s
.794 .562 .586 r
.57739 .74848 m .55859 .74372 L .55608 .7198 L p F P
0 g
s
.788 .558 .589 r
.55188 .71874 m .55608 .7198 L .55859 .74372 L p F P
0 g
s
.736 .459 .509 r
.67385 .8363 m .66494 .83533 L .6591 .81442 L p F P
0 g
s
.743 .496 .557 r
.64027 .81038 m .6591 .81442 L .66494 .83533 L p F P
0 g
s
.75 .506 .562 r
.48134 .68154 m .45573 .678 L .45714 .65654 L p F P
0 g
s
.741 .498 .562 r
.44778 .65546 m .45714 .65654 L .45573 .678 L p F P
0 g
s
.856 .906 .867 r
.37389 .34083 m .3747 .3385 L p .34368 .35667 L F P
0 g
s
.856 .906 .867 r
.34368 .35667 m .35367 .35987 L .37389 .34083 L p F P
0 g
s
.778 .542 .579 r
.52188 .71179 m .51839 .71105 L .51683 .68805 L p F P
0 g
s
.77 .536 .581 r
.49205 .6833 m .51683 .68805 L .51839 .71105 L p F P
0 g
s
.735 .765 .877 r
.19273 .42758 m .20745 .41911 L .21757 .43536 L p F P
0 g
s
.746 .773 .875 r
.2144 .41518 m .20745 .41911 L .21757 .43536 L p F P
0 g
s
.746 .773 .875 r
.21757 .43536 m .22919 .42829 L .2144 .41518 L p F P
0 g
s
.642 .647 .84 r
.58093 .91781 m .58824 .93213 L .56855 .94046 L p F P
0 g
s
.642 .647 .84 r
.56855 .94046 m .55819 .92357 L .58093 .91781 L p F P
0 g
s
.788 .558 .589 r
.55859 .74372 m .54855 .74134 L .55188 .71874 L p F P
0 g
s
.78 .555 .595 r
.52188 .71179 m .55188 .71874 L .54855 .74134 L p F P
0 g
s
.741 .498 .562 r
.45573 .678 m .4477 .67708 L .44778 .65546 L p F P
0 g
s
.729 .487 .56 r
.44778 .65546 m .4477 .67708 L .41556 .67422 L p F P
0 g
s
.729 .487 .56 r
.41556 .67422 m .41595 .65269 L .44778 .65546 L p F P
0 g
s
.678 .656 .821 r
.55819 .92357 m .53565 .93014 L .5235 .91223 L p F P
0 g
s
.681 .68 .843 r
.50105 .92094 m .5235 .91223 L .53565 .93014 L p F P
0 g
s
.699 .781 .914 r
.36478 .93974 m .36508 .93962 L .36286 .93821 L closepath p F P
0 g
s
.715 .783 .905 r
.36286 .93821 m .36478 .93974 L p .32928 .93908 L F P
0 g
s
.715 .782 .905 r
.37343 .91775 m .38676 .9299 L .36508 .93962 L p F P
0 g
s
.715 .782 .905 r
.35127 .92883 m .37343 .91775 L p .36508 .93962 L F P
0 g
s
.715 .782 .905 r
.36508 .93962 m .36286 .93821 L .35127 .92883 L p F P
0 g
s
.478 0 0 r
.74268 .84311 m .73817 .84272 L .73923 .84218 L closepath p F P
0 g
s
.756 .354 .29 r
.73923 .84218 m .73817 .84272 L .70626 .8397 L p F P
0 g
s
.866 .945 .866 r
.3619 .33676 m .38188 .31736 L .3747 .3385 L closepath p F P
0 g
s
.899 .943 .829 r
.38467 .31432 m .38188 .31736 L .3747 .3385 L p F P
0 g
s
.856 .906 .867 r
.3747 .3385 m .3619 .33676 L p .34368 .35667 L F P
0 g
s
.341 .306 .673 r
.72096 .33603 m .71782 .32339 L .7245 .33024 L closepath p F P
0 g
s
.48 .521 .822 r
.73268 .36994 m .73401 .36534 L p .76292 .39368 L F P
0 g
s
.393 .442 .792 r
.73268 .36994 m .73013 .36359 L .73401 .36534 L closepath p F P
0 g
s
.737 .79 .895 r
.25094 .41493 m .22919 .42829 L .2144 .41518 L p F P
0 g
s
.791 .568 .598 r
.60052 .77814 m .57333 .77154 L .57739 .74848 L p F P
0 g
s
.785 .567 .606 r
.55859 .74372 m .57739 .74848 L .57333 .77154 L p F P
0 g
s
.715 .783 .905 r
.32928 .93908 m .34977 .92959 L .36286 .93821 L p F P
0 g
s
.728 .783 .896 r
.36286 .93821 m .35127 .92883 L .34977 .92959 L closepath p F P
0 g
s
.669 .426 .543 r
.24248 .65333 m .25542 .65261 L .25441 .67355 L p F P
0 g
s
.669 .426 .543 r
.25441 .67355 m .24029 .67426 L .24248 .65333 L p F P
0 g
s
.436 .424 .747 r
.73401 .36534 m .73013 .36359 L .72096 .33603 L p F P
0 g
s
.422 0 0 r
.74268 .84311 m .76328 .84479 L p .72961 .84593 L F P
0 g
s
.422 0 0 r
.72961 .84593 m .73817 .84272 L .74268 .84311 L p F P
0 g
s
.293 .142 .499 r
.73715 .2678 m .73014 .27335 L .73214 .29293 L p F P
0 g
s
.647 .208 .192 r
.73817 .84272 m .72961 .84593 L .70553 .84071 L p F P
0 g
s
.647 .208 .192 r
.70553 .84071 m .70626 .8397 L .73817 .84272 L p F P
0 g
s
.725 .483 .56 r
.41556 .67422 m .41595 .65269 L .41442 .67413 L closepath p F P
0 g
s
.718 .475 .558 r
.38512 .65096 m .41595 .65269 L .41442 .67413 L p F P
0 g
s
.674 .431 .545 r
.25542 .65261 m .26995 .65194 L .26806 .67298 L p F P
0 g
s
.674 .431 .545 r
.26806 .67298 m .25441 .67355 L .25542 .65261 L p F P
0 g
s
.436 .424 .747 r
.72096 .33603 m .7245 .33024 L p .73401 .36534 L F P
0 g
s
.743 .496 .557 r
.66494 .83533 m .64103 .83264 L .64027 .81038 L p F P
0 g
s
.746 .514 .579 r
.6291 .80805 m .64027 .81038 L .64103 .83264 L p F P
0 g
s
.676 .433 .547 r
.26806 .67298 m .26995 .65194 L .29785 .6509 L p F P
0 g
s
.778 .555 .597 r
.60127 .78367 m .60207 .77854 L p .6291 .80805 L F P
0 g
s
.795 .57 .595 r
.60127 .78367 m .60207 .77854 L .60052 .77814 L closepath p F P
0 g
s
.712 .714 .85 r
.46623 .91412 m .44396 .92372 L .43114 .90921 L p F P
0 g
s
.711 .73 .866 r
.40888 .91976 m .43114 .90921 L .44396 .92372 L p F P
0 g
s
.77 .536 .581 r
.51839 .71105 m .48899 .70556 L .49205 .6833 L p F P
0 g
s
.761 .528 .58 r
.48134 .68154 m .49205 .6833 L .48899 .70556 L p F P
0 g
s
.699 .679 .827 r
.5235 .91223 m .50105 .92094 L .48865 .90408 L p F P
0 g
s
.698 .698 .847 r
.46623 .91412 m .48865 .90408 L .50105 .92094 L p F P
0 g
s
.773 .571 .626 r
.60052 .77814 m .60127 .78367 L .5981 .80182 L p F P
0 g
s
.773 .571 .626 r
.57333 .77154 m .60052 .77814 L p .5981 .80182 L F P
0 g
s
.718 .475 .558 r
.41442 .67413 m .38443 .67241 L .38512 .65096 L p F P
0 g
s
.707 .466 .557 r
.36932 .65049 m .38512 .65096 L .38443 .67241 L p F P
0 g
s
.684 .442 .55 r
.29785 .6509 m .31573 .65046 L .31432 .67167 L p F P
0 g
s
.684 .442 .55 r
.31432 .67167 m .29625 .67204 L .29785 .6509 L p F P
0 g
s
.676 .433 .547 r
.29785 .6509 m .29625 .67204 L .26806 .67298 L p F P
0 g
s
.47 .651 .938 r
.82555 .42882 m .83524 .42854 L .82557 .4153 L p F P
0 g
s
.47 .651 .938 r
.82557 .4153 m .81438 .41462 L .82555 .42882 L p F P
0 g
s
.543 .667 .917 r
.80078 .41405 m .81438 .41462 L .82555 .42882 L p F P
0 g
s
.48 .521 .822 r
.73401 .36534 m .75507 .37473 L p .76292 .39368 L F P
0 g
s
.216 .272 .706 r
.73401 .36534 m .75507 .37473 L .74385 .35038 L p F P
0 g
s
.216 .272 .706 r
.74385 .35038 m .73864 .34484 L .73401 .36534 L p F P
0 g
s
.436 .424 .747 r
.7245 .33024 m .73864 .34484 L .73401 .36534 L p F P
0 g
s
.707 .466 .557 r
.38443 .67241 m .36772 .67187 L .36932 .65049 L p F P
0 g
s
.701 .46 .556 r
.35533 .65028 m .36932 .65049 L .36772 .67187 L p F P
0 g
s
.689 .447 .552 r
.31573 .65046 m .3263 .65033 L .325 .67157 L p F P
0 g
s
.689 .447 .552 r
.325 .67157 m .31432 .67167 L .31573 .65046 L p F P
0 g
s
.725 .748 .87 r
.40888 .91976 m .38676 .9299 L .37343 .91775 L p F P
0 g
s
.745 .812 .905 r
.27284 .401 m .25094 .41493 L .23618 .40289 L p F P
0 g
s
.737 .79 .895 r
.2144 .41518 m .23618 .40289 L .25094 .41493 L p F P
0 g
s
.692 .451 .553 r
.325 .67157 m .3263 .65033 L .35533 .65028 L p F P
0 g
s
.701 .46 .556 r
.36772 .67187 m .35433 .67163 L .35533 .65028 L p F P
0 g
s
.692 .451 .553 r
.35533 .65028 m .35433 .67163 L .325 .67157 L p F P
0 g
s
.761 .528 .58 r
.48899 .70556 m .48263 .70453 L .48134 .68154 L p F P
0 g
s
.752 .52 .581 r
.45573 .678 m .48134 .68154 L .48263 .70453 L p F P
0 g
s
.778 .555 .597 r
.6291 .80805 m .60376 .80293 L .60127 .78367 L p F P
0 g
s
.776 .554 .598 r
.60376 .80293 m .60127 .78367 L .5981 .80182 L closepath p F P
0 g
s
.722 .762 .884 r
.19273 .42758 m .17117 .43991 L .15604 .42536 L p F P
0 g
s
.746 .514 .579 r
.64103 .83264 m .62719 .83102 L .6291 .80805 L p F P
0 g
s
.749 .544 .617 r
.60376 .80293 m .6291 .80805 L .62719 .83102 L p F P
0 g
s
.653 .214 .195 r
.70553 .84071 m .70328 .8394 L .70626 .8397 L closepath p F P
0 g
s
.514 .697 .952 r
.83524 .42854 m .86003 .42779 L .86935 .44059 L p F P
0 g
s
.448 .539 .858 r
.59287 .94029 m .61595 .94257 L p .62147 .96557 L F P
0 g
s
.596 .613 .839 r
.60729 .92286 m .61595 .94257 L .59287 .94029 L p F P
0 g
s
.596 .613 .839 r
.59287 .94029 m .58824 .93213 L .60729 .92286 L p F P
0 g
s
.609 .29 .404 r
.70328 .8394 m .70553 .84071 L .6973 .85172 L p F P
0 g
s
.609 .29 .404 r
.67385 .8363 m .70328 .8394 L p .6973 .85172 L F P
0 g
s
.674 .624 .791 r
.58093 .91781 m .55819 .92357 L .54611 .90318 L p F P
0 g
s
.678 .656 .821 r
.5235 .91223 m .54611 .90318 L .55819 .92357 L p F P
0 g
s
.293 .142 .499 r
.73214 .29293 m .73856 .28647 L .73715 .2678 L p F P
0 g
s
.248 .07 .433 r
.74943 .25847 m .73715 .2678 L .73856 .28647 L p F P
0 g
s
.785 .567 .606 r
.57333 .77154 m .5623 .76905 L .55859 .74372 L p F P
0 g
s
.78 .567 .61 r
.54855 .74134 m .55859 .74372 L .5623 .76905 L p F P
0 g
s
.78 .555 .595 r
.51973 .72277 m .52188 .71179 L p .54855 .74134 L F P
0 g
s
.778 .555 .597 r
.51973 .72277 m .52188 .71179 L .51839 .71105 L closepath p F P
0 g
s
.391 .475 .826 r
.62786 .96848 m .62147 .96557 L .62402 .96072 L closepath p F P
0 g
s
.448 .539 .858 r
.61595 .94257 m .62402 .96072 L .62147 .96557 L p F P
0 g
s
.966 .933 .692 r
.41631 .26718 m .41552 .24635 L p .40407 .28484 L F P
0 g
s
.966 .933 .692 r
.40407 .28484 m .40777 .28325 L .41631 .26718 L p F P
0 g
s
0 0 .506 r
.73477 .31367 m .7245 .33024 L .73864 .34484 L p F P
0 g
s
.398 .315 .645 r
.73214 .29293 m .73477 .31367 L .7245 .33024 L p F P
0 g
s
.431 .562 .886 r
.76581 .39427 m .76292 .39368 L .76156 .38678 L closepath p F P
0 g
s
.48 .521 .822 r
.75507 .37473 m .76156 .38678 L .76292 .39368 L p F P
0 g
s
.733 .795 .901 r
.34977 .92959 m .32928 .93908 L .31531 .92994 L p F P
0 g
s
.767 .546 .598 r
.51839 .71105 m .51973 .72277 L .51743 .73473 L p F P
0 g
s
.767 .546 .598 r
.48899 .70556 m .51839 .71105 L p .51743 .73473 L F P
0 g
s
.534 .076 .113 r
.6973 .85172 m .70553 .84071 L .72961 .84593 L p F P
0 g
s
.755 .836 .913 r
.29046 .38939 m .27284 .401 L .25811 .3902 L p F P
0 g
s
.745 .812 .905 r
.23618 .40289 m .25811 .3902 L .27284 .401 L p F P
0 g
s
.712 .698 .835 r
.48865 .90408 m .46623 .91412 L .45355 .89813 L p F P
0 g
s
.712 .714 .85 r
.43114 .90921 m .45355 .89813 L .46623 .91412 L p F P
0 g
s
.424 .686 .972 r
.86003 .42779 m .83524 .42854 L .82557 .4153 L p F P
0 g
s
.752 .52 .581 r
.48263 .70453 m .4523 .70034 L .45573 .678 L p F P
0 g
s
.743 .512 .579 r
.4477 .67708 m .45573 .678 L .4523 .70034 L p F P
0 g
s
.614 .601 .814 r
.60391 .91418 m .60729 .92286 L .58824 .93213 L p F P
0 g
s
.614 .601 .814 r
.58824 .93213 m .58093 .91781 L .60391 .91418 L p F P
0 g
s
.696 .667 .818 r
.54611 .90318 m .5235 .91223 L .5112 .89337 L p F P
0 g
s
.699 .679 .827 r
.48865 .90408 m .5112 .89337 L .5235 .91223 L p F P
0 g
s
.78 .567 .61 r
.5623 .76905 m .54282 .7649 L .54855 .74134 L p F P
0 g
s
.775 .566 .616 r
.52112 .73545 m .54855 .74134 L .54282 .7649 L p F P
0 g
s
.78 .555 .595 r
.54855 .74134 m .52112 .73545 L .51973 .72277 L p F P
0 g
s
.38 .591 .928 r
.76581 .39427 m .79068 .39924 L .80078 .41405 L p F P
0 g
s
.395 .541 .884 r
.78059 .3863 m .79068 .39924 L .76581 .39427 L p F P
0 g
s
.395 .541 .884 r
.75906 .37649 m .78059 .3863 L p .76581 .39427 L F P
0 g
s
.395 .541 .884 r
.76581 .39427 m .76156 .38678 L .75906 .37649 L p F P
0 g
s
.609 .29 .404 r
.6718 .84611 m .67385 .8363 L p .6973 .85172 L F P
0 g
s
.724 .401 .432 r
.6718 .84611 m .66494 .83533 L .67385 .8363 L closepath p F P
0 g
s
.725 .729 .853 r
.43114 .90921 m .40888 .91976 L .39572 .90623 L p F P
0 g
s
.725 .748 .87 r
.37343 .91775 m .39572 .90623 L .40888 .91976 L p F P
0 g
s
.743 .512 .579 r
.4523 .70034 m .4486 .69991 L .4477 .67708 L p F P
0 g
s
.732 .498 .574 r
.4477 .67708 m .4486 .69991 L .41591 .69673 L p F P
0 g
s
.732 .498 .574 r
.41591 .69673 m .41556 .67422 L .4477 .67708 L p F P
0 g
s
.726 .774 .89 r
.20745 .41911 m .19273 .42758 L .17761 .41379 L p F P
0 g
s
.722 .762 .884 r
.15604 .42536 m .17761 .41379 L .19273 .42758 L p F P
0 g
s
.487 .651 .931 r
.81438 .41462 m .80078 .41405 L .79068 .39924 L p F P
0 g
s
.743 .496 .557 r
.66494 .83533 m .6718 .84611 L p .6418 .85519 L F P
0 g
s
.743 .496 .557 r
.6418 .85519 m .64103 .83264 L .66494 .83533 L p F P
0 g
s
.773 .571 .626 r
.56693 .79303 m .57333 .77154 L p .5981 .80182 L F P
0 g
s
.784 .58 .625 r
.56693 .79303 m .57333 .77154 L .5623 .76905 L closepath p F P
0 g
s
.049 .26 .756 r
.64329 .98389 m .62786 .96848 L .62402 .96072 L p F P
0 g
s
.43 .843 .967 r
.7873 .84284 m .76328 .84479 L .7536 .84422 L p F P
0 g
s
.422 0 0 r
.76328 .84479 m .7536 .84422 L .72961 .84593 L p F P
0 g
s
.755 .836 .913 r
.29152 .38433 m .29046 .38939 L p .25811 .3902 L F P
0 g
s
.775 .839 .9 r
.29046 .38939 m .29152 .38433 L .29488 .38647 L closepath p F P
0 g
s
.774 .551 .596 r
.52112 .73545 m .51973 .72277 L .51743 .73473 L closepath p F P
0 g
s
.749 .544 .617 r
.62719 .83102 m .60777 .82869 L .60376 .80293 L p F P
0 g
s
.751 .55 .624 r
.5981 .80182 m .60376 .80293 L .60777 .82869 L p F P
0 g
s
.779 .839 .898 r
.29152 .38433 m .29488 .38647 L .31704 .37155 L p F P
0 g
s
.818 .905 .901 r
.33939 .35507 m .34651 .3495 L .34368 .35667 L closepath p F P
0 g
s
.856 .906 .867 r
.3619 .33676 m .34651 .3495 L .34368 .35667 L p F P
0 g
s
.805 .907 .911 r
.31704 .37155 m .33939 .35507 L .34368 .35667 L p F P
0 g
s
.942 .962 .723 r
.40313 .29065 m .40407 .28484 L .40777 .28325 L closepath p F P
0 g
s
.107 .011 .453 r
.73856 .28647 m .73214 .29293 L .73477 .31367 L p F P
0 g
s
.733 .795 .901 r
.31531 .92994 m .33696 .91869 L .34977 .92959 L p F P
0 g
s
.73 .794 .903 r
.33751 .91837 m .33696 .91869 L .34977 .92959 L p F P
0 g
s
.73 .794 .903 r
.34977 .92959 m .35127 .92883 L .33751 .91837 L p F P
0 g
s
.742 .772 .877 r
.37343 .91775 m .35127 .92883 L .33751 .91837 L p F P
0 g
s
.751 .55 .624 r
.60777 .82869 m .58998 .82648 L .5981 .80182 L p F P
0 g
s
.751 .572 .652 r
.56749 .79601 m .5981 .80182 L .58998 .82648 L p F P
0 g
s
.773 .571 .626 r
.5981 .80182 m .56749 .79601 L .56693 .79303 L p F P
0 g
s
.672 .419 .53 r
.24029 .67426 m .25441 .67355 L .255 .69427 L p F P
0 g
s
.672 .419 .53 r
.255 .69427 m .2374 .69492 L .24029 .67426 L p F P
0 g
s
.729 .496 .574 r
.41442 .67413 m .41556 .67422 L .41591 .69673 L p F P
0 g
s
.729 .496 .574 r
.41591 .69673 m .41121 .69636 L .41442 .67413 L p F P
0 g
s
.722 .486 .569 r
.38443 .67241 m .41442 .67413 L .41121 .69636 L p F P
0 g
s
.049 .26 .756 r
.62402 .96072 m .62956 .95044 L p .64329 .98389 L F P
0 g
s
.359 .432 .801 r
.62402 .96072 m .61595 .94257 L .62956 .95044 L closepath p F P
0 g
s
.726 .774 .89 r
.20203 .40439 m .20745 .41911 L p .17761 .41379 L F P
0 g
s
.734 .775 .885 r
.20745 .41911 m .20203 .40439 L .2144 .41518 L closepath p F P
0 g
s
.672 .612 .78 r
.60391 .91418 m .58093 .91781 L .56886 .89351 L p F P
0 g
s
.674 .624 .791 r
.54611 .90318 m .56886 .89351 L .58093 .91781 L p F P
0 g
s
.767 .546 .598 r
.48469 .7241 m .48899 .70556 L p .51743 .73473 L F P
0 g
s
.761 .542 .601 r
.48469 .7241 m .48899 .70556 L .48263 .70453 L closepath p F P
0 g
s
.298 .467 .859 r
.76156 .38678 m .75507 .37473 L .75906 .37649 L closepath p F P
0 g
s
.677 .426 .534 r
.25441 .67355 m .26806 .67298 L .26574 .69397 L p F P
0 g
s
.677 .426 .534 r
.26574 .69397 m .255 .69427 L .25441 .67355 L p F P
0 g
s
.704 .694 .838 r
.51038 .8921 m .5112 .89337 L .48865 .90408 L p F P
0 g
s
.704 .694 .838 r
.48865 .90408 m .47862 .89 L .51038 .8921 L p F P
0 g
s
.712 .698 .835 r
.47862 .89 m .48865 .90408 L p .45355 .89813 L F P
0 g
s
.775 .575 .628 r
.5623 .76905 m .54282 .7649 L p .56606 .79575 L F P
0 g
s
.775 .575 .628 r
.56606 .79575 m .56693 .79303 L .5623 .76905 L p F P
0 g
s
.692 .483 .6 r
.62719 .83102 m .64103 .83264 L .6418 .85519 L p F P
0 g
s
.918 .945 .801 r
.40313 .29065 m .40407 .28484 L p .38286 .31436 L F P
0 g
s
.918 .945 .801 r
.38286 .31436 m .38467 .31432 L .40313 .29065 L p F P
0 g
s
.676 .428 .538 r
.26574 .69397 m .26806 .67298 L .29625 .67204 L p F P
0 g
s
.35 .145 .454 r
.74986 .27554 m .74943 .25847 L .76932 .24386 L p F P
0 g
s
.248 .07 .433 r
.73856 .28647 m .74986 .27554 L .74943 .25847 L p F P
0 g
s
.754 .533 .595 r
.48263 .70453 m .48469 .7241 L .48365 .72876 L p F P
0 g
s
.754 .533 .595 r
.4523 .70034 m .48263 .70453 L p .48365 .72876 L F P
0 g
s
.725 .71 .836 r
.45355 .89813 m .43114 .90921 L .41816 .89413 L p F P
0 g
s
.725 .729 .853 r
.39572 .90623 m .41816 .89413 L .43114 .90921 L p F P
0 g
s
.734 .775 .885 r
.20203 .40439 m .2144 .41518 L .23618 .40289 L p F P
0 g
s
.686 .655 .813 r
.56743 .89063 m .56886 .89351 L .54611 .90318 L p F P
0 g
s
.686 .655 .813 r
.54611 .90318 m .53966 .89205 L .56743 .89063 L p F P
0 g
s
.696 .667 .818 r
.53966 .89205 m .54611 .90318 L p .5112 .89337 L F P
0 g
s
.722 .486 .569 r
.41121 .69636 m .38428 .69466 L .38443 .67241 L p F P
0 g
s
.712 .476 .566 r
.36772 .67187 m .38443 .67241 L .38428 .69466 L p F P
0 g
s
.688 .443 .547 r
.29625 .67204 m .31432 .67167 L .31289 .69316 L p F P
0 g
s
.688 .443 .547 r
.31289 .69316 m .29447 .69333 L .29625 .67204 L p F P
0 g
s
.676 .428 .538 r
.29625 .67204 m .29447 .69333 L .26574 .69397 L p F P
0 g
s
.773 .896 .93 r
.33939 .35507 m .31704 .37155 L .30246 .36318 L p F P
0 g
s
.779 .839 .898 r
.31704 .37155 m .30246 .36318 L p .29152 .38433 L F P
0 g
s
.712 .476 .566 r
.38428 .69466 m .36499 .69388 L .36772 .67187 L p F P
0 g
s
.706 .468 .563 r
.35433 .67163 m .36772 .67187 L .36499 .69388 L p F P
0 g
s
.694 .452 .552 r
.31432 .67167 m .325 .67157 L .32377 .69319 L p F P
0 g
s
.694 .452 .552 r
.32377 .69319 m .31289 .69316 L .31432 .67167 L p F P
0 g
s
.775 .566 .616 r
.54282 .7649 m .52523 .76142 L .52112 .73545 L p F P
0 g
s
.77 .563 .618 r
.51743 .73473 m .52112 .73545 L .52523 .76142 L p F P
0 g
s
.706 .468 .563 r
.36499 .69388 m .35367 .69358 L .35433 .67163 L p F P
0 g
s
.694 .454 .555 r
.35433 .67163 m .35367 .69358 L .32377 .69319 L p F P
0 g
s
.694 .454 .555 r
.32377 .69319 m .325 .67157 L .35433 .67163 L p F P
0 g
s
.762 .836 .909 r
.28021 .37698 m .29731 .3664 L .29152 .38433 L closepath p F P
0 g
s
.779 .839 .898 r
.30246 .36318 m .29731 .3664 L .29152 .38433 L p F P
0 g
s
.755 .836 .913 r
.25811 .3902 m .28021 .37698 L .29152 .38433 L p F P
0 g
s
.692 .483 .6 r
.6418 .85519 m .62035 .85557 L .62719 .83102 L p F P
0 g
s
.702 .523 .643 r
.60777 .82869 m .62719 .83102 L .62035 .85557 L p F P
0 g
s
.77 .563 .618 r
.52523 .76142 m .51037 .75867 L .51743 .73473 L p F P
0 g
s
.765 .559 .619 r
.48519 .729 m .51743 .73473 L .51037 .75867 L p F P
0 g
s
.767 .546 .598 r
.51743 .73473 m .48519 .729 L .48469 .7241 L p F P
0 g
s
.362 .432 .799 r
.62956 .95044 m .61595 .94257 L .60729 .92286 L p F P
0 g
s
.742 .749 .858 r
.39572 .90623 m .37343 .91775 L .35988 .90566 L p F P
0 g
s
.742 .772 .877 r
.33751 .91837 m .35988 .90566 L .37343 .91775 L p F P
0 g
s
.33 .601 .945 r
.81438 .41462 m .82557 .4153 L .81598 .40427 L p F P
0 g
s
.33 .601 .945 r
.81598 .40427 m .80052 .40105 L .81438 .41462 L p F P
0 g
s
.487 .651 .931 r
.79068 .39924 m .80052 .40105 L .81438 .41462 L p F P
0 g
s
.107 .011 .453 r
.73477 .31367 m .74 .30539 L .73856 .28647 L p F P
0 g
s
0 0 .261 r
.74986 .27554 m .73856 .28647 L .74 .30539 L p F P
0 g
s
.795 .928 .922 r
.34651 .3495 m .33939 .35507 L .32486 .34883 L p F P
0 g
s
.773 .896 .93 r
.30246 .36318 m .32486 .34883 L .33939 .35507 L p F P
0 g
s
.887 .966 .838 r
.38188 .31736 m .38286 .31436 L .38467 .31432 L closepath p F P
0 g
s
.795 .928 .922 r
.35315 .33444 m .34651 .3495 L p .32486 .34883 L F P
0 g
s
.831 .93 .897 r
.34651 .3495 m .35315 .33444 L .3619 .33676 L closepath p F P
0 g
s
.775 .575 .628 r
.54282 .7649 m .53303 .78983 L .56606 .79575 L p F P
0 g
s
.766 .579 .644 r
.52523 .76142 m .54282 .7649 L .53303 .78983 L p F P
0 g
s
.865 .92 .864 r
.38188 .31736 m .38286 .31436 L p .35315 .33444 L F P
0 g
s
.865 .92 .864 r
.35315 .33444 m .3619 .33676 L .38188 .31736 L p F P
0 g
s
.696 .667 .818 r
.5112 .89337 m .51372 .89217 L .53966 .89205 L p F P
0 g
s
.699 .679 .827 r
.5112 .89337 m .51372 .89217 L .51038 .8921 L closepath p F P
0 g
s
.702 .523 .643 r
.62035 .85557 m .6128 .85561 L .60777 .82869 L p F P
0 g
s
.748 .587 .675 r
.60777 .82869 m .6128 .85561 L .58269 .85497 L p F P
0 g
s
.748 .587 .675 r
.58998 .82648 m .60777 .82869 L p .58269 .85497 L F P
0 g
s
.713 .764 .893 r
.17761 .41379 m .15604 .42536 L .14059 .41102 L p F P
0 g
s
.771 .57 .627 r
.56749 .79601 m .56693 .79303 L .56606 .79575 L closepath p F P
0 g
s
.609 .29 .404 r
.6973 .85172 m .68557 .85274 L .6718 .84611 L p F P
0 g
s
.611 .285 .394 r
.68557 .85274 m .67 .85395 L .6718 .84611 L closepath p F P
0 g
s
.743 .496 .557 r
.6718 .84611 m .67 .85395 L .6418 .85519 L p F P
0 g
s
.946 .954 .733 r
.39348 .28842 m .40607 .26847 L .40407 .28484 L closepath p F P
0 g
s
.966 .933 .692 r
.41552 .24635 m .40607 .26847 L .40407 .28484 L p F P
0 g
s
.918 .945 .801 r
.40407 .28484 m .39348 .28842 L p .38286 .31436 L F P
0 g
s
.701 .639 .784 r
.53966 .89205 m .53389 .88079 L .51372 .89217 L closepath p F P
0 g
s
.704 .659 .803 r
.52156 .85574 m .53389 .88079 L .51372 .89217 L p F P
0 g
s
.704 .659 .803 r
.49879 .87206 m .52156 .85574 L p .51372 .89217 L F P
0 g
s
.704 .659 .803 r
.51372 .89217 m .51038 .8921 L .49879 .87206 L p F P
0 g
s
.754 .533 .595 r
.44957 .71149 m .4523 .70034 L p .48365 .72876 L F P
0 g
s
.744 .526 .598 r
.44957 .71149 m .4523 .70034 L .4486 .69991 L closepath p F P
0 g
s
.725 .682 .808 r
.49879 .87206 m .51038 .8921 L .47862 .89 L p F P
0 g
s
.718 .646 .777 r
.55666 .86565 m .56743 .89063 L .53966 .89205 L p F P
0 g
s
.718 .646 .777 r
.53966 .89205 m .53389 .88079 L .55666 .86565 L p F P
0 g
s
.712 .698 .835 r
.45355 .89813 m .47088 .88918 L .47862 .89 L p F P
0 g
s
.715 .709 .843 r
.45355 .89813 m .47088 .88918 L .4437 .88531 L closepath p F P
0 g
s
.725 .71 .836 r
.4437 .88531 m .45355 .89813 L p .41816 .89413 L F P
0 g
s
.751 .572 .652 r
.58998 .82648 m .57404 .82444 L .56749 .79601 L p F P
0 g
s
.753 .573 .653 r
.56606 .79575 m .56749 .79601 L .57404 .82444 L p F P
0 g
s
.729 .805 .911 r
.25811 .3902 m .23618 .40289 L .22116 .39053 L p F P
0 g
s
.734 .775 .885 r
.23618 .40289 m .22116 .39053 L p .20203 .40439 L F P
0 g
s
.741 .517 .589 r
.4486 .69991 m .44957 .71149 L .44674 .72359 L p F P
0 g
s
.741 .517 .589 r
.41591 .69673 m .4486 .69991 L p .44674 .72359 L F P
0 g
s
.753 .573 .653 r
.57404 .82444 m .55326 .8217 L .56606 .79575 L p F P
0 g
s
.753 .588 .672 r
.53303 .78983 m .56606 .79575 L .55326 .8217 L p F P
0 g
s
.355 .457 .827 r
.75906 .37649 m .75507 .37473 L .74385 .35038 L p F P
0 g
s
.424 .686 .972 r
.82557 .4153 m .85076 .41668 L .86003 .42779 L p F P
0 g
s
.672 .612 .78 r
.59367 .88771 m .60391 .91418 L p .56886 .89351 L F P
0 g
s
.672 .612 .78 r
.56886 .89351 m .578 .88955 L .59367 .88771 L p F P
0 g
s
.676 .624 .79 r
.56886 .89351 m .578 .88955 L .56743 .89063 L closepath p F P
0 g
s
.145 0 0 r
.72365 .84839 m .72961 .84593 L .7536 .84422 L p F P
0 g
s
.534 .076 .113 r
.72961 .84593 m .72365 .84839 L .6973 .85172 L p F P
0 g
s
.551 .868 .995 r
.81141 .83869 m .7873 .84284 L .77765 .83969 L p F P
0 g
s
.43 .843 .967 r
.7536 .84422 m .77765 .83969 L .7873 .84284 L p F P
0 g
s
.362 .432 .799 r
.60729 .92286 m .61999 .91587 L p .62956 .95044 L F P
0 g
s
.549 .517 .772 r
.60729 .92286 m .60391 .91418 L .61999 .91587 L closepath p F P
0 g
s
.676 .601 .765 r
.578 .88955 m .56743 .89063 L .55666 .86565 L p F P
0 g
s
.761 .541 .599 r
.48519 .729 m .48469 .7241 L .48365 .72876 L closepath p F P
0 g
s
.883 .959 .846 r
.3703 .3139 m .38954 .29351 L .38286 .31436 L closepath p F P
0 g
s
.918 .945 .801 r
.39348 .28842 m .38954 .29351 L .38286 .31436 L p F P
0 g
s
.865 .92 .864 r
.38286 .31436 m .3703 .3139 L p .35315 .33444 L F P
0 g
s
.748 .587 .675 r
.58269 .85497 m .5794 .84326 L .58998 .82648 L p F P
0 g
s
.75 .589 .676 r
.5794 .84326 m .58998 .82648 L .57404 .82444 L closepath p F P
0 g
s
.758 .811 .895 r
.33696 .91869 m .31531 .92994 L .301 .92217 L p F P
0 g
s
.549 .516 .772 r
.61999 .91587 m .60391 .91418 L .59367 .88771 L p F P
0 g
s
0 0 .232 r
.74 .30539 m .73477 .31367 L .73973 .338 L p F P
0 g
s
0 0 .506 r
.73864 .34484 m .73973 .338 L .73477 .31367 L p F P
0 g
s
.741 .725 .837 r
.41816 .89413 m .39572 .90623 L .38239 .89235 L p F P
0 g
s
.742 .749 .858 r
.35988 .90566 m .38239 .89235 L .39572 .90623 L p F P
0 g
s
.725 .682 .808 r
.47862 .89 m .4761 .88607 L .49879 .87206 L p F P
0 g
s
.721 .68 .81 r
.47862 .89 m .4761 .88607 L .47088 .88918 L closepath p F P
0 g
s
.668 .561 .725 r
.59367 .88771 m .59173 .8819 L .578 .88955 L closepath p F P
0 g
s
.676 .601 .765 r
.58269 .85497 m .59173 .8819 L .578 .88955 L p F P
0 g
s
.676 .601 .765 r
.57034 .85442 m .58269 .85497 L p .578 .88955 L F P
0 g
s
.676 .601 .765 r
.55666 .86565 m .57034 .85442 L p .578 .88955 L F P
0 g
s
.766 .579 .644 r
.53303 .78983 m .53142 .78955 L .52523 .76142 L p F P
0 g
s
.764 .579 .648 r
.51037 .75867 m .52523 .76142 L .53142 .78955 L p F P
0 g
s
.189 .265 .711 r
.74385 .35038 m .73864 .34484 L .73973 .338 L closepath p F P
0 g
s
.727 .635 .756 r
.55666 .86565 m .53389 .88079 L .52156 .85574 L p F P
0 g
s
.765 .559 .619 r
.51037 .75867 m .48919 .75507 L .48519 .729 L p F P
0 g
s
.761 .556 .62 r
.48365 .72876 m .48519 .729 L .48919 .75507 L p F P
0 g
s
.726 .693 .818 r
.46345 .86585 m .4761 .88607 L .47088 .88918 L p F P
0 g
s
.726 .693 .818 r
.44073 .88101 m .46345 .86585 L p .47088 .88918 L F P
0 g
s
.726 .693 .818 r
.47088 .88918 m .4437 .88531 L .44073 .88101 L p F P
0 g
s
.752 .234 0 r
.75906 .37649 m .78059 .3863 L .77636 .38263 L p F P
0 g
s
.752 .234 0 r
.75232 .35995 m .75906 .37649 L p .77636 .38263 L F P
0 g
s
.355 .457 .827 r
.74385 .35038 m .75232 .35995 L .75906 .37649 L p F P
0 g
s
.021 .554 .852 r
.82557 .4153 m .85076 .41668 L .84299 .40997 L p F P
0 g
s
.021 .554 .852 r
.81598 .40427 m .82557 .4153 L p .84299 .40997 L F P
0 g
s
.741 .517 .589 r
.44674 .72359 m .41721 .72041 L .41591 .69673 L p F P
0 g
s
.734 .511 .589 r
.41121 .69636 m .41591 .69673 L .41721 .72041 L p F P
0 g
s
.761 .556 .62 r
.48919 .75507 m .47572 .75295 L .48365 .72876 L p F P
0 g
s
.756 .549 .617 r
.45061 .72407 m .48365 .72876 L .47572 .75295 L p F P
0 g
s
.754 .533 .595 r
.48365 .72876 m .45061 .72407 L .44957 .71149 L p F P
0 g
s
.734 .511 .589 r
.41721 .72041 m .40611 .71943 L .41121 .69636 L p F P
0 g
s
.728 .5 .581 r
.38428 .69466 m .41121 .69636 L .40611 .71943 L p F P
0 g
s
.725 .598 .714 r
.57404 .82444 m .5794 .84326 L .57034 .85442 L p F P
0 g
s
.725 .598 .714 r
.55326 .8217 m .57404 .82444 L p .57034 .85442 L F P
0 g
s
.734 .658 .774 r
.49879 .87206 m .4761 .88607 L .46345 .86585 L p F P
0 g
s
.748 .528 .597 r
.45061 .72407 m .44957 .71149 L .44674 .72359 L closepath p F P
0 g
s
.351 .613 .948 r
.80052 .40105 m .79068 .39924 L .78059 .3863 L p F P
0 g
s
.726 .774 .89 r
.17761 .41379 m .19933 .40204 L .20203 .40439 L p F P
0 g
s
.716 .777 .9 r
.19933 .40204 m .17761 .41379 L .1622 .40006 L p F P
0 g
s
.713 .764 .893 r
.14059 .41102 m .1622 .40006 L .17761 .41379 L p F P
0 g
s
.735 .826 .921 r
.28021 .37698 m .25811 .3902 L .24314 .37882 L p F P
0 g
s
.729 .805 .911 r
.22116 .39053 m .24314 .37882 L .25811 .3902 L p F P
0 g
s
.957 .919 .565 r
.41529 .24323 m .41552 .24635 L .40607 .26847 L p F P
0 g
s
.549 .516 .772 r
.59367 .88771 m .61865 .88349 L p .61999 .91587 L F P
0 g
s
.698 .578 .716 r
.61455 .86371 m .61865 .88349 L .59367 .88771 L p F P
0 g
s
.698 .578 .716 r
.59367 .88771 m .59173 .8819 L .61455 .86371 L p F P
0 g
s
.703 .535 .658 r
.61455 .86371 m .62035 .85557 L .6128 .85561 L closepath p F P
0 g
s
.714 .587 .712 r
.6128 .85561 m .61455 .86371 L .59173 .8819 L p F P
0 g
s
.714 .587 .712 r
.59173 .8819 m .58269 .85497 L .6128 .85561 L p F P
0 g
s
.722 .572 .685 r
.58269 .85497 m .5794 .84326 L .57034 .85442 L closepath p F P
0 g
s
0 0 .567 r
.65235 1.0015 m .64329 .98389 L .64329 .97435 L closepath p F P
0 g
s
.049 .26 .756 r
.63995 .96308 m .64329 .97435 L .64329 .98389 L p F P
0 g
s
.049 .26 .756 r
.62956 .95044 m .63995 .96308 L p .64329 .98389 L F P
0 g
s
.699 .529 .654 r
.62035 .85557 m .6418 .85519 L p .61865 .88349 L F P
0 g
s
.699 .529 .654 r
.61865 .88349 m .61455 .86371 L .62035 .85557 L p F P
0 g
s
.679 .413 .511 r
.2374 .69492 m .255 .69427 L .25711 .71482 L p F P
0 g
s
.679 .413 .511 r
.25711 .71482 m .23358 .71512 L .2374 .69492 L p F P
0 g
s
.674 .441 .561 r
.64258 .87806 m .6418 .85519 L .67 .85395 L p F P
0 g
s
.699 .529 .654 r
.6418 .85519 m .64258 .87806 L .61865 .88349 L p F P
0 g
s
.728 .5 .581 r
.40611 .71943 m .38485 .71784 L .38428 .69466 L p F P
0 g
s
.719 .489 .576 r
.36499 .69388 m .38428 .69466 L .38485 .71784 L p F P
0 g
s
.723 .62 .742 r
.55666 .86565 m .57034 .85442 L .5515 .85334 L closepath p F P
0 g
s
.727 .635 .756 r
.5515 .85334 m .55666 .86565 L p .52156 .85574 L F P
0 g
s
.764 .579 .648 r
.53142 .78955 m .49887 .78411 L .51037 .75867 L p F P
0 g
s
.762 .578 .649 r
.48919 .75507 m .51037 .75867 L .49887 .78411 L p F P
0 g
s
.685 .425 .522 r
.255 .69427 m .26574 .69397 L .26286 .71479 L p F P
0 g
s
.685 .425 .522 r
.26286 .71479 m .25711 .71482 L .255 .69427 L p F P
0 g
s
.678 .422 .527 r
.26286 .71479 m .26574 .69397 L .29447 .69333 L p F P
0 g
s
.758 .811 .895 r
.33524 .91679 m .33696 .91869 L p .301 .92217 L F P
0 g
s
.751 .809 .898 r
.33696 .91869 m .33524 .91679 L .33751 .91837 L closepath p F P
0 g
s
.725 .71 .836 r
.41816 .89413 m .4362 .88396 L .4437 .88531 L p F P
0 g
s
.737 .712 .828 r
.4362 .88396 m .41816 .89413 L .40502 .87821 L p F P
0 g
s
.741 .725 .837 r
.38239 .89235 m .40502 .87821 L .41816 .89413 L p F P
0 g
s
.725 .598 .714 r
.54437 .83306 m .55326 .8217 L p .57034 .85442 L F P
0 g
s
.725 .598 .714 r
.57034 .85442 m .5515 .85334 L .54437 .83306 L p F P
0 g
s
.75 .809 .9 r
.33524 .91679 m .33751 .91837 L .35988 .90566 L p F P
0 g
s
.719 .489 .576 r
.38485 .71784 m .36102 .71653 L .36499 .69388 L p F P
0 g
s
.714 .481 .571 r
.35367 .69358 m .36499 .69388 L .36102 .71653 L p F P
0 g
s
.714 .481 .571 r
.36102 .71653 m .35343 .71621 L .35367 .69358 L p F P
0 g
s
.699 .46 .557 r
.35367 .69358 m .35343 .71621 L .32265 .7152 L p F P
0 g
s
.699 .46 .557 r
.32265 .7152 m .32377 .69319 L .35367 .69358 L p F P
0 g
s
.241 .28 .703 r
.63995 .96308 m .62956 .95044 L .63379 .94281 L closepath p F P
0 g
s
.362 .432 .799 r
.62737 .9187 m .63379 .94281 L .62956 .95044 L p F P
0 g
s
.362 .432 .799 r
.61999 .91587 m .62737 .9187 L p .62956 .95044 L F P
0 g
s
.753 .588 .672 r
.53201 .79169 m .53303 .78983 L p .55326 .8217 L F P
0 g
s
.765 .595 .667 r
.53201 .79169 m .53303 .78983 L .53142 .78955 L closepath p F P
0 g
s
0 0 .042 r
.7898 .2295 m .76932 .24386 L .76833 .2585 L p F P
0 g
s
.35 .145 .454 r
.76932 .24386 m .76833 .2585 L .74986 .27554 L p F P
0 g
s
.723 .773 .892 r
.19933 .40204 m .20123 .40103 L .20203 .40439 L closepath p F P
0 g
s
.734 .775 .885 r
.22116 .39053 m .20123 .40103 L .20203 .40439 L p F P
0 g
s
.606 .271 .377 r
.66552 .8714 m .67 .85395 L .68557 .85274 L p F P
0 g
s
.674 .441 .561 r
.67 .85395 m .66552 .8714 L .64258 .87806 L p F P
0 g
s
.697 .448 .543 r
.29447 .69333 m .31289 .69316 L .31144 .71495 L p F P
0 g
s
.697 .448 .543 r
.31144 .71495 m .29246 .71473 L .29447 .69333 L p F P
0 g
s
.678 .422 .527 r
.29447 .69333 m .29246 .71473 L .26286 .71479 L p F P
0 g
s
.75 .609 .702 r
.54437 .83306 m .55326 .8217 L .5398 .81988 L closepath p F P
0 g
s
.753 .588 .672 r
.55326 .8217 m .5398 .81988 L .53201 .79169 L p F P
0 g
s
.755 .597 .682 r
.53142 .78955 m .53201 .79169 L .51701 .8167 L p F P
0 g
s
.755 .597 .682 r
.49887 .78411 m .53142 .78955 L p .51701 .8167 L F P
0 g
s
.703 .459 .553 r
.31289 .69316 m .32377 .69319 L .32265 .7152 L p F P
0 g
s
.703 .459 .553 r
.32265 .7152 m .31144 .71495 L .31289 .69316 L p F P
0 g
s
.6 .807 .397 r
.76833 .2585 m .74986 .27554 L .74913 .29112 L p F P
0 g
s
0 0 .261 r
.74 .30539 m .74913 .29112 L .74986 .27554 L p F P
0 g
s
.754 .589 .672 r
.5398 .81988 m .53201 .79169 L .51701 .8167 L closepath p F P
0 g
s
.734 .649 .765 r
.52156 .85574 m .49879 .87206 L .48627 .84864 L p F P
0 g
s
.734 .658 .774 r
.46345 .86585 m .48627 .84864 L .49879 .87206 L p F P
0 g
s
.932 .86 .428 r
.41326 .22565 m .41529 .24323 L .40712 .25297 L p F P
0 g
s
.957 .919 .565 r
.40607 .26847 m .40712 .25297 L .41529 .24323 L p F P
0 g
s
.727 .635 .756 r
.52156 .85574 m .52703 .85145 L .5515 .85334 L p F P
0 g
s
.732 .602 .712 r
.5515 .85334 m .54437 .83306 L .52703 .85145 L closepath p F P
0 g
s
.736 .696 .813 r
.4437 .88531 m .44073 .88101 L .4362 .88396 L closepath p F P
0 g
s
.455 0 .04 r
.69589 .85343 m .68557 .85274 L .6973 .85172 L closepath p F P
0 g
s
.606 .271 .377 r
.68557 .85274 m .69589 .85343 L p .66552 .8714 L F P
0 g
s
.158 .244 .704 r
.75232 .35995 m .74385 .35038 L .73973 .338 L p F P
0 g
s
.756 .549 .617 r
.47572 .75295 m .45411 .74985 L .45061 .72407 L p F P
0 g
s
.751 .545 .617 r
.44674 .72359 m .45061 .72407 L .45411 .74985 L p F P
0 g
s
.757 .811 .896 r
.32347 .90871 m .32649 .90691 L .33524 .91679 L closepath p F P
0 g
s
.75 .809 .9 r
.3461 .89383 m .32649 .90691 L .33524 .91679 L p F P
0 g
s
.75 .809 .9 r
.35988 .90566 m .3461 .89383 L p .33524 .91679 L F P
0 g
s
.758 .811 .895 r
.301 .92217 m .32347 .90871 L .33524 .91679 L p F P
0 g
s
.735 .619 .729 r
.5398 .81988 m .54437 .83306 L .52703 .85145 L p F P
0 g
s
.158 .244 .704 r
.73973 .338 m .74145 .32457 L p .75232 .35995 L F P
0 g
s
0 0 .232 r
.73973 .338 m .74145 .32457 L .74 .30539 L p F P
0 g
s
.742 .851 .931 r
.29731 .3664 m .28021 .37698 L .26529 .36678 L p F P
0 g
s
.735 .826 .921 r
.24314 .37882 m .26529 .36678 L .28021 .37698 L p F P
0 g
s
.751 .545 .617 r
.45411 .74985 m .43862 .74783 L .44674 .72359 L p F P
0 g
s
.747 .536 .61 r
.41721 .72041 m .44674 .72359 L .43862 .74783 L p F P
0 g
s
.605 .862 .992 r
.83564 .83326 m .81141 .83869 L .80182 .8337 L p F P
0 g
s
.551 .868 .995 r
.77765 .83969 m .80182 .8337 L .81141 .83869 L p F P
0 g
s
.955 .946 .715 r
.74913 .29112 m .74 .30539 L .74145 .32457 L p F P
0 g
s
.735 .619 .729 r
.51701 .8167 m .5398 .81988 L p .52703 .85145 L F P
0 g
s
.715 .777 .901 r
.20123 .40103 m .19933 .40204 L .18397 .38899 L p F P
0 g
s
.716 .777 .9 r
.1622 .40006 m .18397 .38899 L .19933 .40204 L p F P
0 g
s
.737 .712 .828 r
.40502 .87821 m .40653 .87726 L .4362 .88396 L p F P
0 g
s
.734 .691 .809 r
.42781 .86178 m .40653 .87726 L .4362 .88396 L p F P
0 g
s
.734 .691 .809 r
.4362 .88396 m .44073 .88101 L .42781 .86178 L p F P
0 g
s
.73 .641 .76 r
.52156 .85574 m .52703 .85145 L .51916 .85073 L closepath p F P
0 g
s
.734 .649 .765 r
.51916 .85073 m .52156 .85574 L p .48627 .84864 L F P
0 g
s
.411 0 .013 r
.69589 .85343 m .6973 .85172 L .72365 .84839 L p F P
0 g
s
.762 .578 .649 r
.49887 .78411 m .49561 .78359 L .48919 .75507 L p F P
0 g
s
.759 .577 .65 r
.47572 .75295 m .48919 .75507 L .49561 .78359 L p F P
0 g
s
.509 .438 .712 r
.62737 .9187 m .61999 .91587 L .6257 .91262 L closepath p F P
0 g
s
.549 .516 .772 r
.61865 .88349 m .6257 .91262 L .61999 .91587 L p F P
0 g
s
0 .387 .828 r
.8068 .39918 m .78431 .38801 L .80052 .40105 L p F P
0 g
s
0 .387 .828 r
.81598 .40427 m .80718 .39939 L p .80465 .39982 L F P
0 g
s
0 .387 .828 r
.80718 .39939 m .8068 .39918 L p .80668 .39921 L F P
0 g
s
0 .387 .828 r
.80668 .39921 m .80465 .39982 L .80718 .39939 L F
.757 .355 .289 r
.78431 .38801 m .80524 .39841 L p .80601 .39946 L F P
0 g
s
.757 .355 .289 r
.80524 .39841 m .8068 .39918 L .80601 .39946 L p F P
0 g
s
.757 .355 .289 r
.77636 .38263 m .78431 .38801 L p .80381 .39829 L F P
0 g
s
.757 .355 .289 r
.80374 .39817 m .77636 .38263 L .80381 .39829 L F
.351 .613 .948 r
.78059 .3863 m .78431 .38801 L .80052 .40105 L p F P
0 g
s
0 .391 .813 r
.78431 .38801 m .77636 .38263 L .78059 .3863 L closepath p F P
0 g
s
.757 .355 .289 r
.77115 .38277 m .77636 .38263 L p .80374 .39817 L F P
0 g
s
.757 .355 .289 r
.80601 .39946 m .80374 .39817 L .80381 .39829 L F
.80601 .39946 m .80208 .39758 L .80374 .39817 L F
.80208 .39758 m .77115 .38277 L .80374 .39817 L F
0 .387 .828 r
.80052 .40105 m .80595 .40218 L p .80465 .39982 L F P
0 g
s
0 .387 .828 r
.80595 .40218 m .81598 .40427 L p .80465 .39982 L F P
0 g
s
.735 .619 .729 r
.50916 .8258 m .51701 .8167 L p .52703 .85145 L F P
0 g
s
.735 .619 .729 r
.52703 .85145 m .51916 .85073 L .50916 .8258 L p F P
0 g
s
.715 .777 .901 r
.18397 .38899 m .20185 .37991 L .20123 .40103 L p F P
0 g
s
.724 .786 .901 r
.20588 .37789 m .20185 .37991 L .20123 .40103 L p F P
0 g
s
.724 .786 .901 r
.20123 .40103 m .22116 .39053 L .20588 .37789 L p F P
0 g
s
.622 .494 .686 r
.6257 .91262 m .61865 .88349 L .64258 .87806 L p F P
0 g
s
.746 .67 .776 r
.46345 .86585 m .44073 .88101 L .42781 .86178 L p F P
0 g
s
.28 .781 .852 r
.74918 .84403 m .7536 .84422 L .77765 .83969 L p F P
0 g
s
.145 0 0 r
.7536 .84422 m .74918 .84403 L .72365 .84839 L p F P
0 g
s
.762 .748 .84 r
.38239 .89235 m .35988 .90566 L .3461 .89383 L p F P
0 g
s
.734 .649 .765 r
.48627 .84864 m .48802 .84725 L .51916 .85073 L p F P
0 g
s
.741 .621 .727 r
.51916 .85073 m .50916 .8258 L .48802 .84725 L closepath p F P
0 g
s
.819 .925 .906 r
.34747 .33273 m .35811 .32438 L .35315 .33444 L closepath p F P
0 g
s
.865 .92 .864 r
.3703 .3139 m .35811 .32438 L .35315 .33444 L p F P
0 g
s
.795 .928 .922 r
.32486 .34883 m .34747 .33273 L .35315 .33444 L p F P
0 g
s
.742 .851 .931 r
.29951 .36142 m .29731 .3664 L p .26529 .36678 L F P
0 g
s
.766 .853 .916 r
.29731 .3664 m .29951 .36142 L .30246 .36318 L closepath p F P
0 g
s
.759 .577 .65 r
.49561 .78359 m .46343 .77863 L .47572 .75295 L p F P
0 g
s
.757 .573 .647 r
.45411 .74985 m .47572 .75295 L .46343 .77863 L p F P
0 g
s
.747 .536 .61 r
.43862 .74783 m .41991 .74562 L .41721 .72041 L p F P
0 g
s
.741 .53 .607 r
.40611 .71943 m .41721 .72041 L .41991 .74562 L p F P
0 g
s
.704 .766 .9 r
.1622 .40006 m .14059 .41102 L .12485 .39677 L p F P
0 g
s
.75 .621 .715 r
.50916 .8258 m .51701 .8167 L .50502 .81498 L closepath p F P
0 g
s
.755 .597 .682 r
.49677 .78754 m .49887 .78411 L p .51701 .8167 L F P
0 g
s
.755 .597 .682 r
.51701 .8167 m .50502 .81498 L .49677 .78754 L p F P
0 g
s
.742 .657 .766 r
.48627 .84864 m .46345 .86585 L .4507 .84341 L p F P
0 g
s
.746 .67 .776 r
.42781 .86178 m .4507 .84341 L .46345 .86585 L p F P
0 g
s
.771 .853 .912 r
.29951 .36142 m .30246 .36318 L .32486 .34883 L p F P
0 g
s
.948 .95 .736 r
.40607 .26847 m .40712 .25297 L p .39088 .28919 L F P
0 g
s
.948 .95 .736 r
.39088 .28919 m .39348 .28842 L .40607 .26847 L p F P
0 g
s
.411 0 .013 r
.72365 .84839 m .71974 .84972 L .69589 .85343 L p F P
0 g
s
.322 0 0 r
.68749 .86349 m .69589 .85343 L .71974 .84972 L p F P
0 g
s
.606 .271 .377 r
.69589 .85343 m .68749 .86349 L .66552 .8714 L p F P
0 g
s
.76 .597 .676 r
.49677 .78754 m .49887 .78411 L .49561 .78359 L closepath p F P
0 g
s
.741 .53 .607 r
.41991 .74562 m .39873 .74342 L .40611 .71943 L p F P
0 g
s
.737 .519 .598 r
.38485 .71784 m .40611 .71943 L .39873 .74342 L p F P
0 g
s
0 0 0 r
.71974 .84972 m .72365 .84839 L .74918 .84403 L p F P
0 g
s
.744 .632 .735 r
.50502 .81498 m .50916 .8258 L .48802 .84725 L p F P
0 g
s
.19 .229 .672 r
.6257 .91262 m .64338 .90123 L p .6383 .93484 L F P
0 g
s
.19 .229 .672 r
.6383 .93484 m .62737 .9187 L .6257 .91262 L p F P
0 g
s
.622 .494 .686 r
.64258 .87806 m .64338 .90123 L .6257 .91262 L p F P
0 g
s
.757 .599 .682 r
.49561 .78359 m .49677 .78754 L .48117 .81148 L p F P
0 g
s
.757 .599 .682 r
.46343 .77863 m .49561 .78359 L p .48117 .81148 L F P
0 g
s
.756 .723 .821 r
.40502 .87821 m .38239 .89235 L .36887 .87798 L p F P
0 g
s
.762 .748 .84 r
.3461 .89383 m .36887 .87798 L .38239 .89235 L p F P
0 g
s
.756 .598 .681 r
.50502 .81498 m .49677 .78754 L .48117 .81148 L closepath p F P
0 g
s
.209 .236 .671 r
.63379 .94281 m .62737 .9187 L .6383 .93484 L closepath p F P
0 g
s
.737 .655 .769 r
.48627 .84864 m .48802 .84725 L .48536 .84691 L closepath p F P
0 g
s
.742 .657 .766 r
.48536 .84691 m .48627 .84864 L p .4507 .84341 L F P
0 g
s
.714 .799 .917 r
.24314 .37882 m .22116 .39053 L .20588 .37789 L p F P
0 g
s
.744 .632 .735 r
.48117 .81148 m .50502 .81498 L p .48802 .84725 L F P
0 g
s
.744 .632 .735 r
.47371 .81993 m .48117 .81148 L p .48802 .84725 L F P
0 g
s
.744 .632 .735 r
.48802 .84725 m .48536 .84691 L .47371 .81993 L p F P
0 g
s
.737 .519 .598 r
.39873 .74342 m .38652 .74229 L .38485 .71784 L p F P
0 g
s
.73 .507 .588 r
.36102 .71653 m .38485 .71784 L .38652 .74229 L p F P
0 g
s
.742 .657 .766 r
.4507 .84341 m .45235 .84205 L .48536 .84691 L p F P
0 g
s
.75 .634 .732 r
.48536 .84691 m .47371 .81993 L .45235 .84205 L closepath p F P
0 g
s
.757 .573 .647 r
.46343 .77863 m .46013 .77814 L .45411 .74985 L p F P
0 g
s
.755 .569 .645 r
.43862 .74783 m .45411 .74985 L .46013 .77814 L p F P
0 g
s
.753 .852 .924 r
.2876 .35429 m .29951 .36142 L .31109 .34166 L p F P
0 g
s
.771 .853 .912 r
.32486 .34883 m .31109 .34166 L .29951 .36142 L p F P
0 g
s
.742 .851 .931 r
.26529 .36678 m .2876 .35429 L .29951 .36142 L p F P
0 g
s
0 0 .521 r
.63379 .94281 m .6383 .93484 L p .64342 .97081 L F P
0 g
s
0 0 .521 r
.64342 .97081 m .63995 .96308 L .63379 .94281 L p F P
0 g
s
.105 0 .184 r
.66552 .8714 m .64258 .87806 L .64338 .90123 L p F P
0 g
s
.73 .507 .588 r
.38652 .74229 m .35569 .73987 L .36102 .71653 L p F P
0 g
s
.726 .499 .583 r
.35343 .71621 m .36102 .71653 L .35569 .73987 L p F P
0 g
s
.634 .849 .982 r
.86003 .827 m .83564 .83326 L .82613 .82686 L p F P
0 g
s
.605 .862 .992 r
.80182 .8337 m .82613 .82686 L .83564 .83326 L p F P
0 g
s
.795 .841 .886 r
.32347 .90871 m .301 .92217 L .28621 .91734 L p F P
0 g
s
.795 .874 .905 r
.31109 .34166 m .32486 .34883 L .34747 .33273 L p F P
0 g
s
0 0 .26 r
.65369 1.00538 m .65235 1.0015 L .64329 .97435 L p F P
0 g
s
.726 .499 .583 r
.35569 .73987 m .35389 .73974 L .35343 .71621 L p F P
0 g
s
.709 .47 .561 r
.35343 .71621 m .35389 .73974 L .3217 .73766 L p F P
0 g
s
.709 .47 .561 r
.3217 .73766 m .32265 .7152 L .35343 .71621 L p F P
0 g
s
0 0 .531 r
.64329 .97435 m .63995 .96308 L .64342 .97081 L closepath p F P
0 g
s
.741 .725 .837 r
.40502 .87821 m .40653 .87726 L .40355 .87643 L closepath p F P
0 g
s
.756 .723 .821 r
.40355 .87643 m .40502 .87821 L p .36887 .87798 L F P
0 g
s
0 0 .26 r
.64329 .97435 m .64342 .97081 L p .65369 1.00538 L F P
0 g
s
.759 .708 .804 r
.41481 .84006 m .42781 .86178 L .40653 .87726 L p F P
0 g
s
.759 .708 .804 r
.39177 .86027 m .41481 .84006 L p .40653 .87726 L F P
0 g
s
.759 .708 .804 r
.40653 .87726 m .40355 .87643 L .39177 .86027 L p F P
0 g
s
.752 .234 0 r
.77636 .38263 m .76554 .37558 L .75232 .35995 L p F P
0 g
s
.158 .244 .704 r
.74145 .32457 m .74292 .34401 L .75232 .35995 L p F P
0 g
s
.873 .576 .482 r
.74292 .34401 m .75232 .35995 L .76554 .37558 L p F P
0 g
s
.755 .569 .645 r
.46013 .77814 m .42665 .77342 L .43862 .74783 L p F P
0 g
s
.753 .563 .638 r
.41991 .74562 m .43862 .74783 L .42665 .77342 L p F P
0 g
s
.716 .471 .554 r
.31144 .71495 m .32265 .7152 L .3217 .73766 L p F P
0 g
s
.671 .383 .475 r
.22822 .73442 m .23358 .71512 L .25711 .71482 L p F P
0 g
s
.489 .872 .973 r
.77378 .83844 m .77765 .83969 L .80182 .8337 L p F P
0 g
s
.28 .781 .852 r
.77765 .83969 m .77378 .83844 L .74918 .84403 L p F P
0 g
s
.907 .981 .778 r
.38954 .29351 m .39088 .28919 L .39348 .28842 L closepath p F P
0 g
s
.716 .471 .554 r
.3217 .73766 m .30998 .73704 L .31144 .71495 L p F P
0 g
s
.711 .456 .538 r
.29246 .71473 m .31144 .71495 L .30998 .73704 L p F P
0 g
s
.705 .776 .907 r
.18397 .38899 m .1622 .40006 L .1465 .3863 L p F P
0 g
s
.704 .766 .9 r
.12485 .39677 m .1465 .3863 L .1622 .40006 L p F P
0 g
s
.683 .415 .511 r
.25991 .73098 m .25711 .71482 L .26286 .71479 L closepath p F P
0 g
s
.671 .383 .475 r
.25711 .71482 m .25991 .73098 L p .22822 .73442 L F P
0 g
s
.699 .423 .503 r
.26286 .71479 m .29246 .71473 L .29008 .73615 L p F P
0 g
s
.699 .423 .503 r
.25991 .73098 m .26286 .71479 L p .29008 .73615 L F P
0 g
s
.711 .456 .538 r
.30998 .73704 m .29008 .73615 L .29246 .71473 L p F P
0 g
s
.756 .723 .821 r
.36887 .87798 m .38096 .86931 L .40355 .87643 L p F P
0 g
s
.769 .711 .797 r
.40355 .87643 m .39177 .86027 L .38096 .86931 L closepath p F P
0 g
s
0 0 .042 r
.78959 .23191 m .7898 .2295 L p .76833 .2585 L F P
0 g
s
.368 .832 .897 r
.74368 .84351 m .74918 .84403 L .77378 .83844 L p F P
0 g
s
0 0 0 r
.74918 .84403 m .74368 .84351 L .71974 .84972 L p F P
0 g
s
.752 .626 .72 r
.47371 .81993 m .48117 .81148 L .46964 .80974 L closepath p F P
0 g
s
.757 .599 .682 r
.46126 .78208 m .46343 .77863 L p .48117 .81148 L F P
0 g
s
.757 .599 .682 r
.48117 .81148 m .46964 .80974 L .46126 .78208 L p F P
0 g
s
.021 .554 .852 r
.84299 .40997 m .83881 .40874 L .81598 .40427 L p F P
0 g
s
.041 .563 .867 r
.83881 .40874 m .81598 .40427 L .8068 .39918 L p F P
0 g
s
0 0 .26 r
.64342 .97081 m .65021 .99329 L .65369 1.00538 L p F P
0 g
s
.884 .944 .847 r
.38954 .29351 m .39088 .28919 L p .36414 .31316 L F P
0 g
s
.884 .944 .847 r
.36414 .31316 m .3703 .3139 L .38954 .29351 L p F P
0 g
s
.756 .593 .676 r
.46126 .78208 m .46343 .77863 L .46013 .77814 L closepath p F P
0 g
s
.753 .662 .76 r
.4507 .84341 m .42781 .86178 L .41481 .84006 L p F P
0 g
s
.767 .962 .93 r
.35811 .32438 m .34747 .33273 L .33275 .32747 L p F P
0 g
s
.795 .874 .905 r
.34747 .33273 m .33275 .32747 L p .31109 .34166 L F P
0 g
s
.755 .639 .732 r
.46964 .80974 m .47371 .81993 L .45235 .84205 L p F P
0 g
s
.76 .595 .673 r
.46013 .77814 m .46126 .78208 L .44571 .80603 L p F P
0 g
s
.76 .595 .673 r
.42665 .77342 m .46013 .77814 L p .44571 .80603 L F P
0 g
s
.716 .817 .927 r
.26529 .36678 m .24314 .37882 L .22791 .36697 L p F P
0 g
s
.714 .799 .917 r
.20588 .37789 m .22791 .36697 L .24314 .37882 L p F P
0 g
s
.753 .563 .638 r
.42665 .77342 m .42498 .77319 L .41991 .74562 L p F P
0 g
s
.746 .548 .628 r
.41991 .74562 m .42498 .77319 L .3901 .76867 L p F P
0 g
s
.746 .548 .628 r
.39873 .74342 m .41991 .74562 L p .3901 .76867 L F P
0 g
s
.758 .6 .681 r
.46964 .80974 m .46126 .78208 L .44571 .80603 L closepath p F P
0 g
s
.955 .946 .715 r
.74145 .32457 m .74545 .3004 L .74913 .29112 L F
.74562 .29942 m .74578 .29902 L p .74545 .3004 L F P
0 g
s
.955 .946 .715 r
.74578 .29902 m .74913 .29112 L p .74545 .3004 L F P
0 g
s
.955 .946 .715 r
.74145 .32457 m .74271 .30444 L .74562 .29942 L p F P
0 g
s
.906 .771 .702 r
.74271 .30444 m .74145 .32457 L .74292 .34401 L p F P
0 g
s
.906 .771 .702 r
.73081 .32871 m .74271 .30444 L p .74275 .31164 L F P
0 g
s
.906 .771 .702 r
.74292 .34401 m .73682 .3363 L p .74275 .31164 L F P
0 g
s
.906 .771 .702 r
.73682 .3363 m .73081 .32871 L p .74275 .31164 L F P
0 g
s
.795 .834 .882 r
.32649 .90691 m .32347 .90871 L .30906 .90084 L p F P
0 g
s
.795 .841 .886 r
.28621 .91734 m .30906 .90084 L .32347 .90871 L p F P
0 g
s
.767 .962 .93 r
.36414 .31316 m .35811 .32438 L p .33275 .32747 L F P
0 g
s
.835 .961 .891 r
.35811 .32438 m .36414 .31316 L .3703 .3139 L closepath p F P
0 g
s
.795 .834 .882 r
.30906 .90084 m .31797 .89435 L .32649 .90691 L p F P
0 g
s
.771 .793 .871 r
.33206 .88268 m .31797 .89435 L .32649 .90691 L p F P
0 g
s
.771 .793 .871 r
.32649 .90691 m .3461 .89383 L .33206 .88268 L p F P
0 g
s
.755 .639 .732 r
.44571 .80603 m .46964 .80974 L p .45235 .84205 L F P
0 g
s
.746 .664 .77 r
.4507 .84341 m .45235 .84205 L .44972 .84161 L closepath p F P
0 g
s
.753 .662 .76 r
.44972 .84161 m .4507 .84341 L p .41481 .84006 L F P
0 g
s
.755 .639 .732 r
.43798 .81514 m .44571 .80603 L p .45235 .84205 L F P
0 g
s
.755 .639 .732 r
.45235 .84205 m .44972 .84161 L .43798 .81514 L p F P
0 g
s
.6 .807 .397 r
.76749 .26309 m .76833 .2585 L p .74913 .29112 L F P
0 g
s
.961 .922 .719 r
.74255 .29829 m .74397 .29881 L p .75662 .27962 L F P
0 g
s
.6 .807 .397 r
.7507 .28873 m .75662 .27962 L .7636 .26903 L F
.74913 .29112 m .75662 .27962 L p .7507 .28873 L F P
0 g
s
0 0 0 r
.74562 .29942 m .75662 .27962 L .74913 .29112 L closepath p F P
0 g
s
.961 .922 .719 r
.74397 .29881 m .74562 .29942 L .75662 .27962 L p F P
0 g
s
.6 .807 .397 r
.75662 .27962 m .76749 .26309 L p .7636 .26903 L F P
0 g
s
0 0 0 r
.76405 .26838 m .76749 .26309 L .7568 .27936 L p F P
0 g
s
0 0 0 r
.7568 .27936 m .75662 .27962 L .76405 .26838 L p F P
0 g
s
0 0 .074 r
.77333 .25394 m .78736 .24154 L .78959 .23191 L closepath p F P
0 g
s
.038 0 .15 r
.76749 .26309 m .77333 .25394 L .76833 .2585 L closepath p F P
0 g
s
.606 .804 .389 r
.76405 .26838 m .76749 .26309 L .77333 .25394 L p F P
0 g
s
.606 .804 .389 r
.77333 .25394 m .78736 .24154 L p .76405 .26838 L F P
0 g
s
.816 1 .824 r
.76405 .26838 m .75868 .26815 L .77398 .25334 L p F P
0 g
s
.816 1 .824 r
.77398 .25334 m .77444 .25289 L .76405 .26838 L p F P
0 g
s
.961 .922 .719 r
.75662 .27962 m .76405 .26838 L p .76282 .27008 L F P
0 g
s
.961 .922 .719 r
.74255 .29829 m .75662 .27962 L .76282 .27008 L F
0 0 .042 r
.76833 .2585 m .77333 .25394 L .78959 .23191 L p F P
0 g
s
.753 .662 .76 r
.41481 .84006 m .41928 .83601 L .44972 .84161 L p F P
0 g
s
.761 .641 .729 r
.44972 .84161 m .43798 .81514 L .41928 .83601 L closepath p F P
0 g
s
.322 0 0 r
.71974 .84972 m .70962 .85365 L p .68749 .86349 L F P
0 g
s
.564 .933 .916 r
.74368 .84351 m .71974 .84972 L .70962 .85365 L p F P
0 g
s
.932 .86 .428 r
.40712 .25297 m .40733 .24647 L .41326 .22565 L p F P
0 g
s
.826 .713 .18 r
.4096 .20507 m .41326 .22565 L .40733 .24647 L p F P
0 g
s
.778 .543 0 r
.64409 .95733 m .64342 .97081 L .65021 .99329 L p F P
0 g
s
0 0 .521 r
.6383 .93484 m .64409 .95733 L .64342 .97081 L p F P
0 g
s
.746 .548 .628 r
.3901 .76867 m .38966 .76569 L .39873 .74342 L p F P
0 g
s
.738 .539 .624 r
.38966 .76569 m .39873 .74342 L .38652 .74229 L closepath p F P
0 g
s
.908 .979 .786 r
.37882 .29218 m .39688 .26926 L .39088 .28919 L closepath p F P
0 g
s
.948 .95 .736 r
.40268 .25806 m .39688 .26926 L .39088 .28919 L p F P
0 g
s
.948 .95 .736 r
.40712 .25297 m .40268 .25806 L p .39088 .28919 L F P
0 g
s
.884 .944 .847 r
.39088 .28919 m .37882 .29218 L p .36414 .31316 L F P
0 g
s
.788 .745 .813 r
.36887 .87798 m .3461 .89383 L .33206 .88268 L p F P
0 g
s
.748 .529 .598 r
.38652 .74229 m .38966 .76569 L .38856 .76848 L p F P
0 g
s
.748 .529 .598 r
.35569 .73987 m .38652 .74229 L p .38856 .76848 L F P
0 g
s
.65 .837 .972 r
.88457 .82016 m .86003 .827 L .85061 .81946 L p F P
0 g
s
.634 .849 .982 r
.82613 .82686 m .85061 .81946 L .86003 .827 L p F P
0 g
s
.706 .787 .915 r
.20185 .37991 m .18397 .38899 L .16832 .3758 L p F P
0 g
s
.705 .776 .907 r
.1465 .3863 m .16832 .3758 L .18397 .38899 L p F P
0 g
s
.386 .065 .293 r
.66251 .88241 m .66552 .8714 L .68749 .86349 L p F P
0 g
s
.105 0 .184 r
.66251 .88241 m .66552 .8714 L p .64338 .90123 L F P
0 g
s
.755 .625 .716 r
.43798 .81514 m .44571 .80603 L .43363 .80412 L closepath p F P
0 g
s
.76 .595 .673 r
.42552 .77532 m .42665 .77342 L p .44571 .80603 L F P
0 g
s
.76 .595 .673 r
.44571 .80603 m .43363 .80412 L .42552 .77532 L p F P
0 g
s
.536 .887 .982 r
.76777 .83627 m .77378 .83844 L .79731 .83137 L p F P
0 g
s
.489 .872 .973 r
.80182 .8337 m .79731 .83137 L .77378 .83844 L p F P
0 g
s
.368 .832 .897 r
.77378 .83844 m .76777 .83627 L .74368 .84351 L p F P
0 g
s
.719 .84 .939 r
.2876 .35429 m .26529 .36678 L .25011 .35591 L p F P
0 g
s
.716 .817 .927 r
.22791 .36697 m .25011 .35591 L .26529 .36678 L p F P
0 g
s
.752 .583 .667 r
.42552 .77532 m .42665 .77342 L .42498 .77319 L closepath p F P
0 g
s
.764 .584 .654 r
.42498 .77319 m .42552 .77532 L .41059 .80038 L p F P
0 g
s
.764 .584 .654 r
.3901 .76867 m .42498 .77319 L p .41059 .80038 L F P
0 g
s
.577 .879 .993 r
.79731 .83137 m .80182 .8337 L .82613 .82686 L p F P
0 g
s
.762 .596 .672 r
.43363 .80412 m .42552 .77532 L .41059 .80038 L closepath p F P
0 g
s
.779 .725 .802 r
.38096 .86931 m .36887 .87798 L .35518 .86283 L p F P
0 g
s
.788 .745 .813 r
.33206 .88268 m .35518 .86283 L .36887 .87798 L p F P
0 g
s
.966 .916 .571 r
.40268 .25806 m .40733 .24647 L .40712 .25297 L closepath p F P
0 g
s
.768 .64 .72 r
.43363 .80412 m .43798 .81514 L .41928 .83601 L p F P
0 g
s
.78 .275 0 r
.77115 .38277 m .76554 .37558 L .77636 .38263 L closepath p F P
0 g
s
.748 .529 .598 r
.35419 .74518 m .35569 .73987 L p .38856 .76848 L F P
0 g
s
.727 .51 .597 r
.35419 .74518 m .35569 .73987 L .35389 .73974 L closepath p F P
0 g
s
0 0 .132 r
.64418 .92473 m .6383 .93484 L .64409 .95733 L p F P
0 g
s
.19 .229 .672 r
.64338 .90123 m .64418 .92473 L .6383 .93484 L p F P
0 g
s
.696 .766 .906 r
.1465 .3863 m .12485 .39677 L .1088 .3825 L p F P
0 g
s
.742 .502 .568 r
.35389 .73974 m .35419 .74518 L .34923 .76379 L p F P
0 g
s
.742 .502 .568 r
.3217 .73766 m .35389 .73974 L p .34923 .76379 L F P
0 g
s
.779 .725 .802 r
.35518 .86283 m .3579 .86049 L .38096 .86931 L p F P
0 g
s
.759 .689 .784 r
.37847 .83957 m .3579 .86049 L .38096 .86931 L p F P
0 g
s
.759 .689 .784 r
.38096 .86931 m .39177 .86027 L .37847 .83957 L p F P
0 g
s
.768 .64 .72 r
.41059 .80038 m .43363 .80412 L p .41928 .83601 L F P
0 g
s
.767 .66 .745 r
.41481 .84006 m .39177 .86027 L .37847 .83957 L p F P
0 g
s
0 0 .089 r
.65483 .89316 m .64338 .90123 L .64418 .92473 L p F P
0 g
s
.105 0 .184 r
.64338 .90123 m .65483 .89316 L .66251 .88241 L p F P
0 g
s
.757 .669 .764 r
.41481 .84006 m .41928 .83601 L .41168 .83445 L closepath p F P
0 g
s
.767 .66 .745 r
.41168 .83445 m .41481 .84006 L p .37847 .83957 L F P
0 g
s
.768 .64 .72 r
.40191 .81175 m .41059 .80038 L p .41928 .83601 L F P
0 g
s
.768 .64 .72 r
.41928 .83601 m .41168 .83445 L .40191 .81175 L p F P
0 g
s
.748 .529 .598 r
.38856 .76848 m .35544 .7645 L .35419 .74518 L p F P
0 g
s
.745 .527 .598 r
.35544 .7645 m .35419 .74518 L .34923 .76379 L closepath p F P
0 g
s
.706 .787 .915 r
.20304 .37558 m .20185 .37991 L p .16832 .3758 L F P
0 g
s
.715 .787 .908 r
.20185 .37991 m .20304 .37558 L .20588 .37789 L closepath p F P
0 g
s
.699 .423 .503 r
.29008 .73615 m .26075 .73522 L .25991 .73098 L p F P
0 g
s
.695 .42 .504 r
.26075 .73522 m .25905 .73518 L .25991 .73098 L closepath p F P
0 g
s
.671 .383 .475 r
.25991 .73098 m .25905 .73518 L .22822 .73442 L p F P
0 g
s
.742 .502 .568 r
.34923 .76379 m .32108 .76072 L .3217 .73766 L p F P
0 g
s
.738 .49 .554 r
.30998 .73704 m .3217 .73766 L .32108 .76072 L p F P
0 g
s
.632 .929 .971 r
.76777 .83627 m .74368 .84351 L .73356 .84301 L p F P
0 g
s
.564 .933 .916 r
.70962 .85365 m .73356 .84301 L .74368 .84351 L p F P
0 g
s
.738 .49 .554 r
.32108 .76072 m .30849 .75943 L .30998 .73704 L p F P
0 g
s
.733 .469 .528 r
.29008 .73615 m .30998 .73704 L .30849 .75943 L p F P
0 g
s
.713 .787 .91 r
.20304 .37558 m .20588 .37789 L .22791 .36697 L p F P
0 g
s
.767 .66 .745 r
.37847 .83957 m .38829 .82926 L .41168 .83445 L p F P
0 g
s
.774 .642 .716 r
.41168 .83445 m .40191 .81175 L .38829 .82926 L closepath p F P
0 g
s
.75 .551 .627 r
.3901 .76867 m .38966 .76569 L .38856 .76848 L closepath p F P
0 g
s
.824 .959 .9 r
.35563 .31196 m .37363 .29719 L .36414 .31316 L closepath p F P
0 g
s
.884 .944 .847 r
.37882 .29218 m .37363 .29719 L .36414 .31316 L p F P
0 g
s
.767 .962 .93 r
.33275 .32747 m .35563 .31196 L .36414 .31316 L p F P
0 g
s
.753 .852 .924 r
.31109 .34166 m .3101 .34113 L .2876 .35429 L p F P
0 g
s
.719 .87 .952 r
.3101 .34113 m .2876 .35429 L .27248 .34467 L p F P
0 g
s
.719 .84 .939 r
.25011 .35591 m .27248 .34467 L .2876 .35429 L p F P
0 g
s
.733 .469 .528 r
.30849 .75943 m .287 .75732 L .29008 .73615 L p F P
0 g
s
.723 .428 .478 r
.26075 .73522 m .29008 .73615 L .287 .75732 L p F P
0 g
s
.764 .584 .654 r
.41059 .80038 m .39694 .7981 L .3901 .76867 L p F P
0 g
s
.766 .584 .653 r
.38856 .76848 m .3901 .76867 L .39694 .7981 L p F P
0 g
s
.766 .584 .653 r
.39694 .7981 m .37579 .7945 L .38856 .76848 L p F P
0 g
s
.769 .566 .624 r
.35544 .7645 m .38856 .76848 L .37579 .7945 L p F P
0 g
s
0 .489 .786 r
.84175 .40944 m .83881 .40874 L .84299 .40997 L closepath p F P
0 g
s
.661 .825 .962 r
.90929 .8129 m .88457 .82016 L .87526 .81165 L p F P
0 g
s
.65 .837 .972 r
.85061 .81946 m .87526 .81165 L .88457 .82016 L p F P
0 g
s
.959 .916 .56 r
.40733 .24647 m .40743 .22445 L p .39873 .2629 L F P
0 g
s
.959 .916 .56 r
.39873 .2629 m .40268 .25806 L .40733 .24647 L p F P
0 g
s
.826 .713 .18 r
.40733 .24647 m .40743 .22445 L .4096 .20507 L p F P
0 g
s
.723 .428 .478 r
.287 .75732 m .26626 .75541 L .26075 .73522 L p F P
0 g
s
.721 .424 .476 r
.25905 .73518 m .26075 .73522 L .26626 .75541 L p F P
0 g
s
.873 .576 .482 r
.76554 .37558 m .74441 .36372 L .74292 .34401 L p F P
0 g
s
.833 .648 .651 r
.73081 .32871 m .74292 .34401 L .74441 .36372 L p F P
0 g
s
.721 .424 .476 r
.26626 .75541 m .25321 .75427 L .25905 .73518 L p F P
0 g
s
.69 .327 .354 r
.22822 .73442 m .25905 .73518 L .25321 .75427 L p F P
0 g
s
.759 .618 .703 r
.40191 .81175 m .41059 .80038 L .39694 .7981 L closepath p F P
0 g
s
.632 .18 .16 r
.83881 .40874 m .84175 .40944 L .8343 .41375 L p F P
0 g
s
.632 .18 .16 r
.80884 .40023 m .83881 .40874 L p .8343 .41375 L F P
0 g
s
.041 .563 .867 r
.8068 .39918 m .80884 .40023 L .83881 .40874 L p F P
0 g
s
.69 .327 .354 r
.2209 .74983 m .22822 .73442 L p .25321 .75427 L F P
0 g
s
.784 .506 .514 r
.76554 .37558 m .77115 .38277 L .76919 .38966 L p F P
0 g
s
.784 .506 .514 r
.74441 .36372 m .76554 .37558 L p .76919 .38966 L F P
0 g
s
.705 .787 .915 r
.19028 .36528 m .20304 .37558 L .21377 .35582 L p F P
0 g
s
.713 .787 .91 r
.22791 .36697 m .21377 .35582 L .20304 .37558 L p F P
0 g
s
.706 .787 .915 r
.16832 .3758 m .19028 .36528 L .20304 .37558 L p F P
0 g
s
.695 .775 .913 r
.16832 .3758 m .1465 .3863 L .13051 .37244 L p F P
0 g
s
.696 .766 .906 r
.1088 .3825 m .13051 .37244 L .1465 .3863 L p F P
0 g
s
.618 .868 .99 r
.81957 .82249 m .82613 .82686 L .85061 .81946 L p F P
0 g
s
.577 .879 .993 r
.82613 .82686 m .81957 .82249 L .79731 .83137 L p F P
0 g
s
.777 .977 .913 r
.27495 .9182 m .28621 .91734 L .30906 .90084 L p F P
0 g
s
.785 .634 .693 r
.39694 .7981 m .40191 .81175 L .38829 .82926 L p F P
0 g
s
.609 .884 .99 r
.79202 .82847 m .79731 .83137 L .81957 .82249 L p F P
0 g
s
.536 .887 .982 r
.79731 .83137 m .79202 .82847 L .76777 .83627 L p F P
0 g
s
.752 .873 .935 r
.3101 .34113 m .3126 .33967 L .31109 .34166 L closepath p F P
0 g
s
.795 .874 .905 r
.33275 .32747 m .3126 .33967 L .31109 .34166 L p F P
0 g
s
.018 0 0 r
.68589 .86533 m .70009 .85797 L .68749 .86349 L closepath p F P
0 g
s
.322 0 0 r
.70962 .85365 m .70009 .85797 L p .69485 .86021 L F P
0 g
s
.328 .794 .684 r
.70009 .85797 m .70842 .85413 L .70962 .85365 L closepath p F P
0 g
s
.024 0 0 r
.70009 .85797 m .70842 .85413 L p .7073 .85489 L F P
0 g
s
.024 0 0 r
.67721 .87544 m .70009 .85797 L .7073 .85489 L F
.322 0 0 r
.70009 .85797 m .68749 .86349 L p .69485 .86021 L F P
0 g
s
.386 .065 .293 r
.68749 .86349 m .68589 .86533 L .66251 .88241 L p F P
0 g
s
.785 .634 .693 r
.37579 .7945 m .39694 .7981 L p .38829 .82926 L F P
0 g
s
.718 .903 .961 r
.3126 .33967 m .3101 .34113 L .29501 .3332 L p F P
0 g
s
.719 .87 .952 r
.27248 .34467 m .29501 .3332 L .3101 .34113 L p F P
0 g
s
.778 .543 0 r
.65021 .99329 m .64734 .9808 L .64409 .95733 L p F P
0 g
s
.769 .566 .624 r
.37579 .7945 m .35951 .79167 L .35544 .7645 L p F P
0 g
s
.77 .562 .617 r
.34923 .76379 m .35544 .7645 L .35951 .79167 L p F P
0 g
s
.718 .903 .961 r
.32573 .3246 m .3126 .33967 L p .29501 .3332 L F P
0 g
s
.757 .905 .942 r
.3126 .33967 m .32573 .3246 L .33275 .32747 L closepath p F P
0 g
s
.854 .865 .848 r
.31797 .89435 m .30906 .90084 L .29404 .8978 L p F P
0 g
s
.777 .977 .913 r
.30906 .90084 m .29404 .8978 L p .27495 .9182 L F P
0 g
s
.606 .804 .389 r
.78736 .24154 m .78208 .24632 L p .76405 .26838 L F P
0 g
s
.715 .797 .915 r
.21377 .35582 m .22791 .36697 L .25011 .35591 L p F P
0 g
s
.661 .905 .98 r
.79202 .82847 m .76777 .83627 L .75769 .83296 L p F P
0 g
s
.632 .929 .971 r
.73356 .84301 m .75769 .83296 L .76777 .83627 L p F P
0 g
s
.771 .668 .749 r
.37847 .83957 m .38829 .82926 L .37052 .8249 L closepath p F P
0 g
s
.785 .634 .693 r
.36538 .81135 m .37579 .7945 L p .38829 .82926 L F P
0 g
s
.785 .634 .693 r
.38829 .82926 m .37052 .8249 L .36538 .81135 L p F P
0 g
s
.875 .933 .553 r
.39688 .26926 m .39873 .2629 L .40268 .25806 L closepath p F P
0 g
s
.32 0 .253 r
.6606 .88891 m .66251 .88241 L .68589 .86533 L p F P
0 g
s
.063 0 .15 r
.65483 .89316 m .6606 .88891 L .66251 .88241 L closepath p F P
0 g
s
.77 .562 .617 r
.35951 .79167 m .34126 .78842 L .34923 .76379 L p F P
0 g
s
.772 .536 .578 r
.32108 .76072 m .34923 .76379 L .34126 .78842 L p F P
0 g
s
.957 .927 .728 r
.74271 .30444 m .74255 .29829 L .74562 .29942 L closepath p F P
0 g
s
.854 .865 .848 r
.29404 .8978 m .31103 .88107 L .31797 .89435 L p F P
0 g
s
.813 .823 .858 r
.31764 .87355 m .31103 .88107 L .31797 .89435 L p F P
0 g
s
.813 .823 .858 r
.31797 .89435 m .33206 .88268 L .31764 .87355 L p F P
0 g
s
.819 .72 .755 r
.37052 .8249 m .37847 .83957 L .3579 .86049 L p F P
0 g
s
.816 .731 .771 r
.35518 .86283 m .33206 .88268 L .31764 .87355 L p F P
0 g
s
.828 .753 .781 r
.74255 .29829 m .74271 .30444 L .73081 .32871 L p F P
0 g
s
.787 .742 .812 r
.35518 .86283 m .3579 .86049 L .34965 .85663 L closepath p F P
0 g
s
.816 .731 .771 r
.34965 .85663 m .35518 .86283 L p .31764 .87355 L F P
0 g
s
.819 .72 .755 r
.35897 .82188 m .37052 .8249 L p .3579 .86049 L F P
0 g
s
.819 .72 .755 r
.3414 .84556 m .35897 .82188 L p .3579 .86049 L F P
0 g
s
.819 .72 .755 r
.3579 .86049 m .34965 .85663 L .3414 .84556 L p F P
0 g
s
0 0 .089 r
.64418 .92473 m .64775 .91873 L .65483 .89316 L p F P
0 g
s
0 0 0 r
.6606 .88891 m .65483 .89316 L .64775 .91873 L p F P
0 g
s
.667 .814 .954 r
.93418 .80531 m .90929 .8129 L .90008 .80355 L p F P
0 g
s
.661 .825 .962 r
.87526 .81165 m .90008 .80355 L .90929 .8129 L p F P
0 g
s
.024 0 0 r
.67721 .87544 m .68589 .86533 L .70009 .85797 L p F P
0 g
s
.32 0 .253 r
.68589 .86533 m .67721 .87544 L .6606 .88891 L p F P
0 g
s
.544 0 0 r
.80884 .40023 m .80601 .39946 L .8068 .39918 L closepath p F P
0 g
s
.765 .603 .678 r
.36538 .81135 m .37579 .7945 L .35951 .79167 L closepath p F P
0 g
s
.784 .649 .092 r
.40806 .19745 m .4096 .20507 L .40743 .22445 L p F P
0 g
s
.694 .786 .921 r
.19028 .36528 m .16832 .3758 L .15237 .36242 L p F P
0 g
s
.695 .775 .913 r
.13051 .37244 m .15237 .36242 L .16832 .3758 L p F P
0 g
s
.757 .355 .289 r
.80601 .39946 m .7778 .39191 L .77115 .38277 L p F P
0 g
s
.756 .355 .293 r
.7778 .39191 m .76919 .38966 L .77115 .38277 L closepath p F P
0 g
s
0 0 0 r
.64775 .91873 m .64418 .92473 L .645 .94855 L p F P
0 g
s
0 0 .132 r
.64409 .95733 m .645 .94855 L .64418 .92473 L p F P
0 g
s
.785 .905 .925 r
.32573 .3246 m .33275 .32747 L .35563 .31196 L p F P
0 g
s
.836 .64 .094 r
.645 .94855 m .64409 .95733 L .64734 .9808 L p F P
0 g
s
.772 .536 .578 r
.34126 .78842 m .32128 .78478 L .32108 .76072 L p F P
0 g
s
.773 .521 .555 r
.30849 .75943 m .32108 .76072 L .32128 .78478 L p F P
0 g
s
.91 .976 .788 r
.39688 .26926 m .39873 .2629 L p .37649 .29271 L F P
0 g
s
.91 .976 .788 r
.37649 .29271 m .37882 .29218 L .39688 .26926 L p F P
0 g
s
.671 .844 .966 r
.87526 .81165 m .85061 .81946 L .84103 .8119 L p F P
0 g
s
.618 .868 .99 r
.85061 .81946 m .84103 .8119 L p .81957 .82249 L F P
0 g
s
.632 .18 .16 r
.8343 .41375 m .83161 .41349 L .80884 .40023 L p F P
0 g
s
.643 .199 .181 r
.80601 .39946 m .80884 .40023 L .83161 .41349 L p F P
0 g
s
.606 .804 .389 r
.78208 .24632 m .77444 .25289 L .76405 .26838 L p F P
0 g
s
.961 .922 .719 r
.76405 .26838 m .75868 .26815 L p .74255 .29829 L F P
0 g
s
.643 .199 .181 r
.83161 .41349 m .80165 .4104 L .80601 .39946 L p F P
0 g
s
.711 .369 .397 r
.7778 .39191 m .80601 .39946 L .80165 .4104 L p F P
0 g
s
.688 .766 .911 r
.13051 .37244 m .1088 .3825 L .09245 .36815 L p F P
0 g
s
.773 .521 .555 r
.32128 .78478 m .30698 .78213 L .30849 .75943 L p F P
0 g
s
.771 .487 .504 r
.287 .75732 m .30849 .75943 L .30698 .78213 L p F P
0 g
s
.79 .636 .69 r
.37052 .8249 m .36538 .81135 L .35897 .82188 L closepath p F P
0 g
s
.696 .828 .946 r
.27248 .34467 m .25011 .35591 L .23466 .3445 L p F P
0 g
s
.715 .797 .915 r
.25011 .35591 m .23466 .3445 L p .21377 .35582 L F P
0 g
s
.767 .604 .677 r
.35951 .79167 m .34126 .78842 L p .35897 .82188 L F P
0 g
s
.767 .604 .677 r
.35897 .82188 m .36538 .81135 L .35951 .79167 L p F P
0 g
s
.816 .731 .771 r
.31764 .87355 m .33761 .85069 L .34965 .85663 L p F P
0 g
s
.828 .721 .746 r
.34965 .85663 m .3414 .84556 L .33761 .85069 L closepath p F P
0 g
s
.609 .884 .99 r
.81957 .82249 m .81644 .82033 L .79202 .82847 L p F P
0 g
s
.675 .88 .975 r
.81644 .82033 m .79202 .82847 L .78202 .82315 L p F P
0 g
s
.661 .905 .98 r
.75769 .83296 m .78202 .82315 L .79202 .82847 L p F P
0 g
s
.827 .948 .9 r
.34242 .30928 m .35563 .31196 L .37363 .29719 L p F P
0 g
s
.785 .905 .925 r
.35563 .31196 m .34242 .30928 L .32573 .3246 L p F P
0 g
s
.317 .787 .679 r
.70842 .85413 m .70962 .85365 L .73356 .84301 L p F P
0 g
s
.885 .887 .828 r
.73542 .29194 m .74184 .28467 L .74255 .29829 L closepath p F P
0 g
s
.961 .922 .719 r
.75868 .26815 m .74184 .28467 L .74255 .29829 L p F P
0 g
s
.828 .753 .781 r
.73542 .29194 m .74255 .29829 L p .73081 .32871 L F P
0 g
s
.665 .872 .495 r
.67721 .87544 m .6606 .88891 L .65521 .90647 L p F P
0 g
s
0 0 0 r
.64775 .91873 m .65521 .90647 L .6606 .88891 L p F P
0 g
s
.784 .506 .514 r
.76919 .38966 m .74593 .3837 L .74441 .36372 L p F P
0 g
s
.782 .56 .599 r
.72738 .35524 m .74441 .36372 L .74593 .3837 L p F P
0 g
s
.833 .648 .651 r
.72414 .34544 m .73081 .32871 L p .74441 .36372 L F P
0 g
s
.833 .648 .651 r
.74441 .36372 m .72738 .35524 L .72414 .34544 L p F P
0 g
s
.771 .487 .504 r
.30698 .78213 m .28219 .77742 L .287 .75732 L p F P
0 g
s
.765 .442 .439 r
.26626 .75541 m .287 .75732 L .28219 .77742 L p F P
0 g
s
.826 .999 .835 r
.37363 .29719 m .37649 .29271 L .37882 .29218 L closepath p F P
0 g
s
.827 .948 .9 r
.37363 .29719 m .37649 .29271 L p .34242 .30928 L F P
0 g
s
.646 .872 .983 r
.81644 .82033 m .83664 .81341 L .81957 .82249 L closepath p F P
0 g
s
.618 .868 .99 r
.84103 .8119 m .83664 .81341 L .81957 .82249 L p F P
0 g
s
.804 .625 .66 r
.35897 .82188 m .3414 .84556 L .32783 .82143 L p F P
0 g
s
.804 .625 .66 r
.32783 .82143 m .33129 .81387 L .35897 .82188 L p F P
0 g
s
.767 .604 .677 r
.34126 .78842 m .33129 .81387 L .35897 .82188 L p F P
0 g
s
0 0 .086 r
.40502 .1844 m .40806 .19745 L .40723 .2163 L p F P
0 g
s
.784 .649 .092 r
.40743 .22445 m .40723 .2163 L .40806 .19745 L p F P
0 g
s
.672 .804 .946 r
.95925 .79746 m .93418 .80531 L .92508 .79521 L p F P
0 g
s
.667 .814 .954 r
.90008 .80355 m .92508 .79521 L .93418 .80531 L p F P
0 g
s
.848 .751 .756 r
.73081 .32871 m .72414 .34544 L .71233 .31895 L p F P
0 g
s
.848 .751 .756 r
.71233 .31895 m .71594 .31407 L .73081 .32871 L p F P
0 g
s
.828 .753 .781 r
.73081 .32871 m .71594 .31407 L .73542 .29194 L p F P
0 g
s
.959 .916 .56 r
.40743 .22445 m .4039 .24461 L .39873 .2629 L p F P
0 g
s
0 0 .152 r
.4039 .24461 m .39873 .2629 L .39032 .27327 L p F P
0 g
s
.91 .976 .788 r
.39873 .2629 m .39032 .27327 L .37649 .29271 L p F P
0 g
s
.705 .787 .915 r
.21377 .35582 m .21241 .35476 L .19028 .36528 L p F P
0 g
s
.691 .798 .931 r
.21241 .35476 m .19028 .36528 L .17439 .35247 L p F P
0 g
s
.694 .786 .921 r
.15237 .36242 m .17439 .35247 L .19028 .36528 L p F P
0 g
s
.823 .599 .6 r
.32128 .78478 m .34126 .78842 L .33129 .81387 L p F P
0 g
s
.422 .852 .72 r
.69924 .85767 m .70842 .85413 L .72812 .84304 L p F P
0 g
s
.317 .787 .679 r
.73356 .84301 m .72812 .84304 L .70842 .85413 L p F P
0 g
s
.024 0 0 r
.70842 .85413 m .69924 .85767 L p .67721 .87544 L F P
0 g
s
.765 .442 .439 r
.28219 .77742 m .27292 .77563 L .26626 .75541 L p F P
0 g
s
.758 .405 .385 r
.25321 .75427 m .26626 .75541 L .27292 .77563 L p F P
0 g
s
.677 .829 .957 r
.90008 .80355 m .87526 .81165 L .86578 .80302 L p F P
0 g
s
.671 .844 .966 r
.84103 .8119 m .86578 .80302 L .87526 .81165 L p F P
0 g
s
.758 .405 .385 r
.27292 .77563 m .24217 .76955 L .25321 .75427 L p F P
0 g
s
.716 .28 .214 r
.22248 .75178 m .25321 .75427 L .24217 .76955 L p F P
0 g
s
.69 .327 .354 r
.25321 .75427 m .22248 .75178 L .2209 .74983 L p F P
0 g
s
0 0 0 r
.645 .94855 m .64576 .94331 L .64775 .91873 L p F P
0 g
s
.783 .79 .293 r
.65521 .90647 m .64775 .91873 L .64576 .94331 L p F P
0 g
s
.711 .369 .397 r
.80165 .4104 m .7889 .40899 L .7778 .39191 L p F P
0 g
s
.722 .403 .438 r
.76919 .38966 m .7778 .39191 L .7889 .40899 L p F P
0 g
s
.686 .774 .918 r
.15237 .36242 m .13051 .37244 L .11421 .35845 L p F P
0 g
s
.688 .766 .911 r
.09245 .36815 m .11421 .35845 L .13051 .37244 L p F P
0 g
s
.777 .998 .846 r
.27059 .91972 m .27815 .91324 L .27495 .9182 L closepath p F P
0 g
s
.777 .977 .913 r
.29404 .8978 m .27815 .91324 L .27495 .9182 L p F P
0 g
s
.688 .853 .962 r
.29501 .3332 m .27248 .34467 L .25708 .33434 L p F P
0 g
s
.696 .828 .946 r
.23466 .3445 m .25708 .33434 L .27248 .34467 L p F P
0 g
s
.807 .999 .843 r
.36374 .29544 m .37649 .29271 L .39032 .27327 L p F P
0 g
s
.827 .948 .9 r
.37649 .29271 m .36374 .29544 L p .34242 .30928 L F P
0 g
s
.689 .327 .357 r
.22248 .75178 m .21972 .75157 L .2209 .74983 L closepath p F P
0 g
s
.513 .913 .893 r
.72812 .84304 m .73356 .84301 L .75769 .83296 L p F P
0 g
s
.737 .905 .953 r
.31773 .32138 m .32573 .3246 L .34242 .30928 L p F P
0 g
s
.718 .903 .961 r
.29501 .3332 m .31773 .32138 L .32573 .3246 L p F P
0 g
s
.804 .681 .729 r
.33761 .85069 m .3414 .84556 L .32783 .82143 L p F P
0 g
s
.682 .859 .967 r
.83664 .81341 m .81644 .82033 L .80653 .81346 L p F P
0 g
s
.675 .88 .975 r
.78202 .82315 m .80653 .81346 L .81644 .82033 L p F P
0 g
s
.722 .403 .438 r
.7889 .40899 m .76858 .40661 L .76919 .38966 L p F P
0 g
s
.738 .47 .523 r
.74593 .3837 m .76919 .38966 L .76858 .40661 L p F P
0 g
s
.887 .89 .828 r
.33761 .85069 m .3197 .84001 L p .30728 .87147 L F P
0 g
s
.887 .89 .828 r
.30728 .87147 m .31764 .87355 L .33761 .85069 L p F P
0 g
s
.804 .681 .729 r
.32783 .82143 m .3197 .84001 L .33761 .85069 L p F P
0 g
s
.823 .599 .6 r
.33129 .81387 m .32452 .81166 L .32128 .78478 L p F P
0 g
s
.831 .574 .551 r
.30698 .78213 m .32128 .78478 L .32452 .81166 L p F P
0 g
s
.716 .28 .214 r
.24217 .76955 m .23905 .76892 L .22248 .75178 L p F P
0 g
s
.527 0 0 r
.21972 .75157 m .22248 .75178 L .23905 .76892 L p F P
0 g
s
0 0 .165 r
.40723 .2163 m .40743 .22445 L .4039 .24461 L p F P
0 g
s
.527 0 0 r
.20327 .76083 m .21972 .75157 L p .23905 .76892 L F P
0 g
s
.7 .796 .925 r
.21241 .35476 m .21635 .35294 L .21377 .35582 L closepath p F P
0 g
s
.715 .797 .915 r
.23466 .3445 m .21635 .35294 L .21377 .35582 L p F P
0 g
s
.782 .56 .599 r
.74593 .3837 m .73236 .38031 L .72738 .35524 L p F P
0 g
s
.779 .573 .621 r
.72123 .35233 m .72738 .35524 L .73236 .38031 L p F P
0 g
s
.827 .645 .656 r
.72738 .35524 m .72414 .34544 L .72123 .35233 L closepath p F P
0 g
s
.836 .64 .094 r
.64734 .9808 m .64582 .9727 L .645 .94855 L p F P
0 g
s
.847 .682 .145 r
.64576 .94331 m .645 .94855 L .64582 .9727 L p F P
0 g
s
.876 .709 .67 r
.72123 .35233 m .72414 .34544 L .71233 .31895 L p F P
0 g
s
.686 .81 .942 r
.21635 .35294 m .21241 .35476 L .19657 .34265 L p F P
0 g
s
.691 .798 .931 r
.17439 .35247 m .19657 .34265 L .21241 .35476 L p F P
0 g
s
.672 .804 .946 r
.92508 .79521 m .95027 .78667 L .95925 .79746 L p F P
0 g
s
.886 .89 .829 r
.31103 .88107 m .30728 .87147 L .31764 .87355 L closepath p F P
0 g
s
.831 .574 .551 r
.32452 .81166 m .30545 .80514 L .30698 .78213 L p F P
0 g
s
.829 .451 .338 r
.28219 .77742 m .30698 .78213 L .30545 .80514 L p F P
0 g
s
.686 .81 .942 r
.22965 .3408 m .21635 .35294 L p .19657 .34265 L F P
0 g
s
.7 .81 .933 r
.21635 .35294 m .22965 .3408 L .23466 .3445 L closepath p F P
0 g
s
.78 .994 .781 r
.31103 .88107 m .30728 .87147 L p .2848 .90271 L F P
0 g
s
.78 .994 .781 r
.2848 .90271 m .29404 .8978 L .31103 .88107 L p F P
0 g
s
.779 .573 .621 r
.73236 .38031 m .71321 .37562 L .72123 .35233 L p F P
0 g
s
.771 .606 .674 r
.69546 .34163 m .72123 .35233 L .71321 .37562 L p F P
0 g
s
.876 .709 .67 r
.71233 .31895 m .69546 .34163 L .72123 .35233 L p F P
0 g
s
.681 .816 .948 r
.92508 .79521 m .90008 .80355 L .8907 .79398 L p F P
0 g
s
.677 .829 .957 r
.86578 .80302 m .8907 .79398 L .90008 .80355 L p F P
0 g
s
.772 .993 .781 r
.27815 .91324 m .2848 .90271 L .29404 .8978 L closepath p F P
0 g
s
.666 .887 .979 r
.31773 .32138 m .29501 .3332 L .27965 .32435 L p F P
0 g
s
.688 .853 .962 r
.25708 .33434 m .27965 .32435 L .29501 .3332 L p F P
0 g
s
.805 .938 .916 r
.77444 .25289 m .75868 .26815 L .74836 .25823 L p F P
0 g
s
.805 .938 .916 r
.77952 .24542 m .77444 .25289 L p .74836 .25823 L F P
0 g
s
.819 .986 .879 r
.77444 .25289 m .77952 .24542 L .78208 .24632 L closepath p F P
0 g
s
0 0 0 r
.25953 .93205 m .27059 .91972 L .27815 .91324 L p F P
0 g
s
0 0 0 r
.27815 .91324 m .2848 .90271 L p .25953 .93205 L F P
0 g
s
.705 .927 .965 r
.78202 .82315 m .75769 .83296 L .74746 .83045 L p F P
0 g
s
.513 .913 .893 r
.75769 .83296 m .74746 .83045 L p .72812 .84304 L F P
0 g
s
.859 .884 .854 r
.74184 .28467 m .75868 .26815 L .74836 .25823 L p F P
0 g
s
.683 .783 .926 r
.17439 .35247 m .15237 .36242 L .13613 .34885 L p F P
0 g
s
.686 .774 .918 r
.11421 .35845 m .13613 .34885 L .15237 .36242 L p F P
0 g
s
.814 .638 .664 r
.32783 .82143 m .33129 .81387 L .32452 .81166 L closepath p F P
0 g
s
.816 .832 .862 r
.74184 .28467 m .73542 .29194 L .7245 .27736 L p F P
0 g
s
.816 .832 .862 r
.7245 .27736 m .73903 .2652 L .74184 .28467 L p F P
0 g
s
.859 .884 .854 r
.74836 .25823 m .73903 .2652 L .74184 .28467 L p F P
0 g
s
.682 .859 .967 r
.84019 .81122 m .83664 .81341 L p .80653 .81346 L F P
0 g
s
.657 .855 .975 r
.83664 .81341 m .84019 .81122 L .84103 .8119 L closepath p F P
0 g
s
.738 .47 .523 r
.76858 .40661 m .74746 .40397 L .74593 .3837 L p F P
0 g
s
.743 .498 .558 r
.73236 .38031 m .74593 .3837 L .74746 .40397 L p F P
0 g
s
.794 .738 .8 r
.7245 .27736 m .73542 .29194 L .71594 .31407 L p F P
0 g
s
.224 .269 .699 r
.40652 .20234 m .4106 .21952 L p .40596 .18885 L F P
0 g
s
0 0 .086 r
.40652 .20234 m .40502 .1844 L p .4069 .21146 L F P
0 g
s
0 0 .343 r
.39964 .16361 m .40502 .1844 L .40652 .20234 L p F P
0 g
s
.224 .269 .699 r
.40465 .18013 m .40652 .20234 L p .40596 .18885 L F P
0 g
s
0 0 .086 r
.40723 .2163 m .40652 .20234 L p .4069 .21146 L F P
0 g
s
.665 .858 .973 r
.84019 .81122 m .84103 .8119 L .86578 .80302 L p F P
0 g
s
.819 .64 .661 r
.3197 .84001 m .32783 .82143 L .32452 .81166 L p F P
0 g
s
0 0 .165 r
.4039 .24461 m .4064 .23542 L .40723 .2163 L p F P
0 g
s
0 0 .428 r
.40652 .20234 m .40723 .2163 L .4064 .23542 L p F P
0 g
s
.819 .64 .661 r
.32452 .81166 m .30545 .80514 L p .3197 .84001 L F P
0 g
s
.677 .858 .968 r
.83122 .80382 m .84019 .81122 L .8579 .79583 L p F P
0 g
s
.665 .858 .973 r
.86578 .80302 m .8579 .79583 L .84019 .81122 L p F P
0 g
s
.682 .859 .967 r
.80653 .81346 m .83122 .80382 L .84019 .81122 L p F P
0 g
s
.654 .228 .221 r
.83391 .41507 m .83161 .41349 L .8343 .41375 L closepath p F P
0 g
s
.847 .682 .145 r
.64582 .9727 m .64516 .96787 L .64576 .94331 L p F P
0 g
s
.783 .79 .293 r
.6526 .91497 m .65521 .90647 L p .65499 .90733 L F P
0 g
s
.783 .79 .293 r
.64576 .94331 m .65064 .92307 L .65242 .91738 L F
.64576 .94331 m .64853 .92873 L .6526 .91497 L p F P
0 g
s
.918 .812 .344 r
.64853 .92873 m .64576 .94331 L .64516 .96787 L p F P
0 g
s
.918 .812 .344 r
.64516 .96787 m .64381 .95447 L .64803 .93145 L p F P
0 g
s
.918 .812 .344 r
.64803 .93145 m .64853 .92873 L p .64839 .93028 L F P
0 g
s
.918 .812 .344 r
.64516 .96787 m .64803 .93145 L .64839 .93028 L F
.783 .79 .293 r
.65242 .91738 m .6526 .91497 L .65499 .90733 L F
.65064 .92307 m .6526 .91497 L .65242 .91738 L F
.665 .872 .495 r
.67557 .87737 m .67721 .87544 L p .65521 .90647 L F P
0 g
s
.665 .872 .495 r
.65521 .90647 m .65794 .9021 L .67557 .87737 L p F P
0 g
s
.743 .763 .257 r
.64853 .92873 m .64955 .9243 L .6526 .91497 L closepath p F P
0 g
s
0 0 0 r
.6526 .91497 m .65794 .9021 L p .6502 .9226 L F P
0 g
s
0 0 0 r
.64955 .9243 m .6526 .91497 L p .6502 .9226 L F P
0 g
s
.71 .377 .411 r
.83161 .41349 m .83391 .41507 L p .80076 .42681 L F P
0 g
s
.71 .377 .411 r
.80076 .42681 m .80165 .4104 L .83161 .41349 L p F P
0 g
s
.743 .498 .558 r
.74746 .40397 m .73505 .40233 L .73236 .38031 L p F P
0 g
s
.748 .526 .595 r
.71321 .37562 m .73236 .38031 L .73505 .40233 L p F P
0 g
s
.834 .728 .747 r
.71233 .31895 m .71594 .31407 L .70537 .30574 L closepath p F P
0 g
s
.794 .738 .8 r
.70076 .29784 m .7245 .27736 L p .71594 .31407 L F P
0 g
s
.794 .738 .8 r
.71594 .31407 m .70537 .30574 L .70076 .29784 L p F P
0 g
s
.829 .451 .338 r
.27719 .78681 m .28219 .77742 L p .30545 .80514 L F P
0 g
s
.763 .43 .423 r
.27719 .78681 m .27292 .77563 L .28219 .77742 L closepath p F P
0 g
s
.697 .809 .935 r
.22965 .3408 m .23466 .3445 L .25708 .33434 L p F P
0 g
s
.777 .672 .747 r
.70537 .30574 m .71233 .31895 L .69546 .34163 L p F P
0 g
s
.611 .953 .903 r
.72323 .84302 m .74475 .83179 L .72812 .84304 L closepath p F P
0 g
s
.513 .913 .893 r
.74746 .83045 m .74475 .83179 L .72812 .84304 L p F P
0 g
s
.422 .852 .72 r
.72812 .84304 m .72323 .84302 L .69924 .85767 L p F P
0 g
s
.737 .905 .953 r
.34242 .30928 m .34063 .30893 L .31773 .32138 L p F P
0 g
s
.587 .915 .974 r
.34063 .30893 m .31773 .32138 L .30238 .3147 L p F P
0 g
s
.666 .887 .979 r
.27965 .32435 m .30238 .3147 L .31773 .32138 L p F P
0 g
s
.71 .377 .411 r
.83391 .41507 m .8321 .42775 L .80076 .42681 L p F P
0 g
s
.024 0 0 r
.6808 .87226 m .67721 .87544 L p .6782 .87464 L F P
0 g
s
.024 0 0 r
.69924 .85767 m .6808 .87226 L p .6782 .87464 L F P
0 g
s
.603 .931 .719 r
.6808 .87226 m .69315 .86067 L .69924 .85767 L closepath p F P
0 g
s
0 0 0 r
.6808 .87226 m .69315 .86067 L p .69122 .86267 L F P
0 g
s
.652 .863 .482 r
.65794 .9021 m .66689 .88804 L .67557 .87737 L closepath p F P
0 g
s
0 0 0 r
.66689 .88804 m .6808 .87226 L .69122 .86267 L F
.67557 .87737 m .6808 .87226 L .67721 .87544 L closepath p F P
0 g
s
.707 .897 .965 r
.80653 .81346 m .78202 .82315 L .77185 .81832 L p F P
0 g
s
.705 .927 .965 r
.74746 .83045 m .77185 .81832 L .78202 .82315 L p F P
0 g
s
.805 .938 .916 r
.74836 .25823 m .7724 .24042 L .77952 .24542 L p F P
0 g
s
.684 .805 .94 r
.95027 .78667 m .92508 .79521 L .91581 .7848 L p F P
0 g
s
.681 .816 .948 r
.8907 .79398 m .91581 .7848 L .92508 .79521 L p F P
0 g
s
.679 .132 0 r
.27292 .77563 m .27719 .78681 L .26787 .79018 L p F P
0 g
s
.679 .132 0 r
.24217 .76955 m .27292 .77563 L p .26787 .79018 L F P
0 g
s
0 0 .152 r
.39032 .27327 m .39534 .26697 L .4039 .24461 L p F P
0 g
s
.145 0 .401 r
.4064 .23542 m .4039 .24461 L .39534 .26697 L p F P
0 g
s
.684 .375 .445 r
.7889 .40899 m .80165 .4104 L .80076 .42681 L p F P
0 g
s
.677 .793 .936 r
.19657 .34265 m .17439 .35247 L .1582 .33939 L p F P
0 g
s
.683 .783 .926 r
.13613 .34885 m .1582 .33939 L .17439 .35247 L p F P
0 g
s
.684 .375 .445 r
.80076 .42681 m .79902 .42676 L .7889 .40899 L p F P
0 g
s
.698 .414 .49 r
.76858 .40661 m .7889 .40899 L .79902 .42676 L p F P
0 g
s
.707 .947 .956 r
.34063 .30893 m .34984 .30384 L .34242 .30928 L closepath p F P
0 g
s
.827 .948 .9 r
.36374 .29544 m .34984 .30384 L .34242 .30928 L p F P
0 g
s
.748 .526 .595 r
.73505 .40233 m .70716 .39844 L .71321 .37562 L p F P
0 g
s
.75 .547 .62 r
.69554 .3714 m .71321 .37562 L .70716 .39844 L p F P
0 g
s
.771 .606 .674 r
.68947 .35159 m .69546 .34163 L p .71321 .37562 L F P
0 g
s
.771 .606 .674 r
.71321 .37562 m .69554 .3714 L .68947 .35159 L p F P
0 g
s
.673 .844 .965 r
.8579 .79583 m .86578 .80302 L .8907 .79398 L p F P
0 g
s
0 0 0 r
.6526 .91497 m .65794 .9021 L .65521 .90647 L closepath p F P
0 g
s
.887 .89 .828 r
.3197 .84001 m .30572 .86704 L .30728 .87147 L p F P
0 g
s
.927 .746 .263 r
.3039 .82848 m .3197 .84001 L .30572 .86704 L p F P
0 g
s
.819 .64 .661 r
.30545 .80514 m .3039 .82848 L .3197 .84001 L p F P
0 g
s
.797 .641 .688 r
.68947 .35159 m .69546 .34163 L .68446 .33753 L closepath p F P
0 g
s
.777 .672 .747 r
.69797 .30026 m .70537 .30574 L p .69546 .34163 L F P
0 g
s
.777 .672 .747 r
.6772 .32124 m .69797 .30026 L p .69546 .34163 L F P
0 g
s
.777 .672 .747 r
.69546 .34163 m .68446 .33753 L .6772 .32124 L p F P
0 g
s
.687 .811 .941 r
.21889 .33303 m .22965 .3408 L .24869 .32863 L p F P
0 g
s
.697 .809 .935 r
.25708 .33434 m .24869 .32863 L .22965 .3408 L p F P
0 g
s
.686 .81 .942 r
.19657 .34265 m .21889 .33303 L .22965 .3408 L p F P
0 g
s
0 0 0 r
.66689 .88804 m .67557 .87737 L .6808 .87226 L p F P
0 g
s
.698 .414 .49 r
.79902 .42676 m .76921 .42562 L .76858 .40661 L p F P
0 g
s
.711 .449 .527 r
.74746 .40397 m .76858 .40661 L .76921 .42562 L p F P
0 g
s
.87 .431 .047 r
.28095 .79583 m .30545 .80514 L .3039 .82848 L p F P
0 g
s
.829 .451 .338 r
.30545 .80514 m .28095 .79583 L .27719 .78681 L p F P
0 g
s
0 0 0 r
.38721 .27728 m .39534 .26697 L .39032 .27327 L closepath p F P
0 g
s
.807 .999 .843 r
.39032 .27327 m .38721 .27728 L .36374 .29544 L p F P
0 g
s
.949 .905 .744 r
.30241 .87262 m .30572 .86704 L .30728 .87147 L closepath p F P
0 g
s
0 0 0 r
.30572 .86704 m .30232 .85215 L p .30045 .86048 L F P
0 g
s
.78 .994 .781 r
.2848 .90271 m .3064 .87269 L .30241 .87262 L F
.30596 .87178 m .30241 .87262 L p .3064 .87269 L F P
0 g
s
.78 .994 .781 r
.30241 .87262 m .28963 .89486 L .2848 .90271 L p F P
0 g
s
0 0 0 r
.29458 .88664 m .30241 .87262 L .30572 .86704 L p F P
0 g
s
0 0 0 r
.28963 .89486 m .29458 .88664 L .30241 .87262 L closepath p F P
0 g
s
0 0 0 r
.29458 .88664 m .30461 .869 L .30045 .86048 L F
.30461 .869 m .30572 .86704 L .30045 .86048 L F
.78 .994 .781 r
.30728 .87147 m .30596 .87178 L p .3064 .87269 L F P
0 g
s
.246 .755 .731 r
.34984 .30384 m .34063 .30893 L .32524 .30582 L p F P
0 g
s
.587 .915 .974 r
.30238 .3147 m .32524 .30582 L .34063 .30893 L p F P
0 g
s
.44 .851 .679 r
.69315 .86067 m .69924 .85767 L .72323 .84302 L p F P
0 g
s
.692 .825 .947 r
.24869 .32863 m .25708 .33434 L .27965 .32435 L p F P
0 g
s
.784 .735 .807 r
.70537 .30574 m .70076 .29784 L .69797 .30026 L closepath p F P
0 g
s
.769 .605 .675 r
.69554 .3714 m .68947 .35159 L .67962 .36767 L closepath p F P
0 g
s
.763 .621 .702 r
.68446 .33753 m .68947 .35159 L .67962 .36767 L p F P
0 g
s
.75 .547 .62 r
.70716 .39844 m .70099 .39754 L .69554 .3714 L p F P
0 g
s
.752 .561 .637 r
.67962 .36767 m .69554 .3714 L .70099 .39754 L p F P
0 g
s
.707 .87 .959 r
.83122 .80382 m .80653 .81346 L .79645 .80684 L p F P
0 g
s
.707 .897 .965 r
.77185 .81832 m .79645 .80684 L .80653 .81346 L p F P
0 g
s
.763 .621 .702 r
.66729 .33156 m .68446 .33753 L p .67962 .36767 L F P
0 g
s
.772 .669 .75 r
.68446 .33753 m .6772 .32124 L .66729 .33156 L closepath p F P
0 g
s
.711 .449 .527 r
.76921 .42562 m .74901 .42451 L .74746 .40397 L p F P
0 g
s
.718 .467 .545 r
.73505 .40233 m .74746 .40397 L .74901 .42451 L p F P
0 g
s
.684 .805 .94 r
.91581 .7848 m .9411 .77549 L .95027 .78667 L p F P
0 g
s
.246 .755 .731 r
.36132 .29594 m .34984 .30384 L p .32524 .30582 L F P
0 g
s
.609 .955 .854 r
.34984 .30384 m .36132 .29594 L .36374 .29544 L closepath p F P
0 g
s
.679 .132 0 r
.2406 .77033 m .24217 .76955 L p .26787 .79018 L F P
0 g
s
.7 .245 .167 r
.2406 .77033 m .23905 .76892 L .24217 .76955 L closepath p F P
0 g
s
0 0 0 r
.2848 .90271 m .27736 .91331 L p .25953 .93205 L F P
0 g
s
.639 .838 .438 r
.27736 .91331 m .28963 .89486 L .2848 .90271 L closepath p F P
0 g
s
.466 0 0 r
.23905 .76892 m .2406 .77033 L .22419 .7695 L p F P
0 g
s
.466 0 0 r
.20697 .76221 m .23905 .76892 L p .22419 .7695 L F P
0 g
s
.527 0 0 r
.23905 .76892 m .2056 .76193 L .20327 .76083 L p F P
0 g
s
.698 .174 0 r
.25808 .78581 m .2406 .77033 L .22419 .7695 L p F P
0 g
s
0 .338 .707 r
.22419 .7695 m .20808 .76141 L p .23627 .77461 L F P
0 g
s
0 .338 .707 r
.23709 .77499 m .22419 .7695 L p .23627 .77461 L F P
0 g
s
.466 0 0 r
.22419 .7695 m .2056 .76193 L .20697 .76221 L p F P
0 g
s
.667 .806 .949 r
.21889 .33303 m .19657 .34265 L .18043 .33018 L p F P
0 g
s
.677 .793 .936 r
.1582 .33939 m .18043 .33018 L .19657 .34265 L p F P
0 g
s
0 0 0 r
.65794 .9021 m .66689 .88804 L p .64955 .9243 L F P
0 g
s
.718 .467 .545 r
.74901 .42451 m .73713 .42374 L .73505 .40233 L p F P
0 g
s
.737 .506 .579 r
.73505 .40233 m .73713 .42374 L .70445 .42114 L p F P
0 g
s
.737 .506 .579 r
.70716 .39844 m .73505 .40233 L p .70445 .42114 L F P
0 g
s
0 0 .428 r
.4064 .23542 m .4106 .21952 L .40652 .20234 L p F P
0 g
s
0 0 .343 r
.40652 .20234 m .40465 .18013 L .39964 .16361 L p F P
0 g
s
.753 .97 .928 r
.74475 .83179 m .72323 .84302 L .71269 .84388 L p F P
0 g
s
.44 .851 .679 r
.72323 .84302 m .71269 .84388 L p .69315 .86067 L F P
0 g
s
0 0 .159 r
.40556 .2548 m .4064 .23542 L .4106 .21952 L p F P
0 g
s
.145 0 .401 r
.39534 .26697 m .40556 .2548 L .4064 .23542 L p F P
0 g
s
.844 .457 .316 r
.28095 .79583 m .26787 .79018 L .27719 .78681 L closepath p F P
0 g
s
.696 .818 .941 r
.91581 .7848 m .8907 .79398 L .88114 .78416 L p F P
0 g
s
.673 .844 .965 r
.8907 .79398 m .88114 .78416 L p .8579 .79583 L F P
0 g
s
.752 .561 .637 r
.70099 .39754 m .6679 .39245 L .67962 .36767 L p F P
0 g
s
.753 .575 .654 r
.65874 .36291 m .67962 .36767 L .6679 .39245 L p F P
0 g
s
.763 .621 .702 r
.65379 .3487 m .66729 .33156 L p .67962 .36767 L F P
0 g
s
.763 .621 .702 r
.67962 .36767 m .65874 .36291 L .65379 .3487 L p F P
0 g
s
.679 .132 0 r
.26787 .79018 m .25808 .78581 L .2406 .77033 L p F P
0 g
s
.736 .992 .858 r
.36132 .29594 m .36374 .29544 L .38721 .27728 L p F P
0 g
s
0 0 0 r
.39534 .26697 m .40556 .2548 L p .38215 .28438 L F P
0 g
s
0 0 0 r
.38215 .28438 m .38721 .27728 L .39534 .26697 L p F P
0 g
s
.774 .72 .802 r
.69797 .30026 m .6772 .32124 L .66515 .29696 L p F P
0 g
s
.774 .72 .802 r
.66515 .29696 m .6764 .28747 L .69797 .30026 L p F P
0 g
s
.785 .737 .808 r
.68912 .27806 m .6764 .28747 L .69797 .30026 L p F P
0 g
s
.785 .737 .808 r
.69797 .30026 m .70076 .29784 L .68912 .27806 L p F P
0 g
s
.773 .771 .851 r
.7245 .27736 m .70076 .29784 L .68912 .27806 L p F P
0 g
s
.927 .746 .263 r
.30572 .86704 m .30232 .85215 L .3039 .82848 L p F P
0 g
s
.776 .799 .871 r
.73903 .2652 m .7245 .27736 L .71325 .26066 L p F P
0 g
s
.773 .771 .851 r
.68912 .27806 m .71325 .26066 L .7245 .27736 L p F P
0 g
s
.762 .67 .761 r
.66515 .29696 m .6772 .32124 L .66729 .33156 L p F P
0 g
s
.776 .799 .871 r
.71325 .26066 m .73423 .24605 L .73903 .2652 L p F P
0 g
s
.791 .812 .869 r
.73751 .24397 m .73423 .24605 L .73903 .2652 L p F P
0 g
s
.791 .812 .869 r
.73903 .2652 m .74836 .25823 L .73751 .24397 L p F P
0 g
s
.737 .506 .579 r
.70445 .42114 m .70372 .41593 L .70716 .39844 L p F P
0 g
s
.75 .518 .581 r
.70372 .41593 m .70716 .39844 L .70099 .39754 L closepath p F P
0 g
s
.736 .992 .858 r
.38721 .27728 m .38215 .28438 L .36132 .29594 L p F P
0 g
s
.777 .646 .717 r
.65379 .3487 m .66729 .33156 L .64427 .32433 L closepath p F P
0 g
s
.762 .67 .761 r
.64132 .31796 m .66515 .29696 L p .66729 .33156 L F P
0 g
s
.762 .67 .761 r
.66729 .33156 m .64427 .32433 L .64132 .31796 L p F P
0 g
s
.68 .847 .963 r
.27021 .31872 m .27965 .32435 L .30238 .3147 L p F P
0 g
s
.692 .825 .947 r
.27965 .32435 m .27021 .31872 L .24869 .32863 L p F P
0 g
s
.677 .858 .968 r
.8579 .79583 m .85611 .79418 L .83122 .80382 L p F P
0 g
s
.706 .848 .95 r
.85611 .79418 m .83122 .80382 L .82124 .79574 L p F P
0 g
s
.707 .87 .959 r
.79645 .80684 m .82124 .79574 L .83122 .80382 L p F P
0 g
s
0 0 .084 r
.25252 .9482 m .27067 .92364 L .25953 .93205 L closepath p F P
0 g
s
0 0 0 r
.27736 .91331 m .27067 .92364 L .25953 .93205 L p F P
0 g
s
.771 .845 .908 r
.7724 .24042 m .74836 .25823 L .73751 .24397 L p F P
0 g
s
.753 .97 .928 r
.74676 .83028 m .74475 .83179 L p .71269 .84388 L F P
0 g
s
.666 .951 .953 r
.74475 .83179 m .74676 .83028 L .74746 .83045 L closepath p F P
0 g
s
.735 .53 .615 r
.70099 .39754 m .70372 .41593 L .70263 .42099 L p F P
0 g
s
.735 .53 .615 r
.6679 .39245 m .70099 .39754 L p .70263 .42099 L F P
0 g
s
0 .037 .593 r
.3935 .14266 m .39964 .16361 L .40465 .18013 L p F P
0 g
s
.666 .951 .953 r
.74676 .83028 m .74746 .83045 L .77185 .81832 L p F P
0 g
s
.753 .575 .654 r
.6679 .39245 m .66636 .3922 L .65874 .36291 L p F P
0 g
s
.756 .583 .663 r
.65874 .36291 m .66636 .3922 L .63115 .38632 L p F P
0 g
s
.756 .583 .663 r
.64514 .35987 m .65874 .36291 L p .63115 .38632 L F P
0 g
s
.762 .62 .702 r
.65874 .36291 m .65379 .3487 L .64514 .35987 L closepath p F P
0 g
s
0 0 0 r
.36132 .29594 m .38215 .28438 L .37421 .29625 L p F P
0 g
s
.246 .755 .731 r
.32524 .30582 m .34818 .29899 L .36132 .29594 L p F P
0 g
s
0 0 0 r
.34818 .29899 m .36132 .29594 L p .37421 .29625 L F P
0 g
s
.522 0 0 r
.2056 .76193 m .20086 .7609 L .20327 .76083 L closepath p F P
0 g
s
.699 .96 .945 r
.73699 .82796 m .74676 .83028 L .7636 .8149 L p F P
0 g
s
.666 .951 .953 r
.77185 .81832 m .7636 .8149 L .74676 .83028 L p F P
0 g
s
.753 .97 .928 r
.71269 .84388 m .73699 .82796 L .74676 .83028 L p F P
0 g
s
.673 .826 .957 r
.24136 .32377 m .24869 .32863 L .27021 .31872 L p F P
0 g
s
.687 .811 .941 r
.24869 .32863 m .24136 .32377 L .21889 .33303 L p F P
0 g
s
.758 .627 .715 r
.64427 .32433 m .65379 .3487 L .64514 .35987 L p F P
0 g
s
.771 .845 .908 r
.73751 .24397 m .76196 .22837 L .7724 .24042 L p F P
0 g
s
.649 .82 .965 r
.24136 .32377 m .21889 .33303 L .2028 .32134 L p F P
0 g
s
.667 .806 .949 r
.18043 .33018 m .2028 .32134 L .21889 .33303 L p F P
0 g
s
.696 .805 .932 r
.9411 .77549 m .91581 .7848 L .90635 .77402 L p F P
0 g
s
.696 .818 .941 r
.88114 .78416 m .90635 .77402 L .91581 .7848 L p F P
0 g
s
.688 .847 .959 r
.85611 .79418 m .86069 .79237 L .8579 .79583 L closepath p F P
0 g
s
.673 .844 .965 r
.88114 .78416 m .86069 .79237 L .8579 .79583 L p F P
0 g
s
.87 .431 .047 r
.3039 .82848 m .29024 .81607 L .28095 .79583 L p F P
0 g
s
0 .164 .674 r
.26787 .79018 m .28095 .79583 L .29024 .81607 L p F P
0 g
s
.672 .386 .48 r
.80076 .42681 m .8321 .42775 L .83193 .44514 L p F P
0 g
s
0 .515 .772 r
.18665 .75721 m .20086 .7609 L .2056 .76193 L p F P
0 g
s
0 .515 .772 r
.2056 .76193 m .22419 .7695 L p .18665 .75721 L F P
0 g
s
.756 .583 .663 r
.63115 .38632 m .63056 .38417 L .64514 .35987 L p F P
0 g
s
.766 .597 .669 r
.63056 .38417 m .64514 .35987 L .62199 .35483 L closepath p F P
0 g
s
.758 .627 .715 r
.6367 .32215 m .64427 .32433 L p .64514 .35987 L F P
0 g
s
.758 .627 .715 r
.61763 .34311 m .6367 .32215 L p .64514 .35987 L F P
0 g
s
.758 .627 .715 r
.64514 .35987 m .62199 .35483 L .61763 .34311 L p F P
0 g
s
.672 .386 .48 r
.80081 .4306 m .80076 .42681 L p .83193 .44514 L F P
0 g
s
.688 .389 .463 r
.80081 .4306 m .79902 .42676 L .80076 .42681 L closepath p F P
0 g
s
0 0 .48 r
.29024 .81607 m .3039 .82848 L .30232 .85215 L p F P
0 g
s
.701 .428 .508 r
.79902 .42676 m .80081 .4306 L p .77034 .44562 L F P
0 g
s
.701 .428 .508 r
.77034 .44562 m .76921 .42562 L .79902 .42676 L p F P
0 g
s
.88 .811 .33 r
.64955 .9243 m .64853 .92873 L .64381 .95447 L p F P
0 g
s
.039 0 .143 r
.28963 .89486 m .29458 .88664 L p .27468 .92049 L F P
0 g
s
.039 0 .143 r
.27468 .92049 m .27736 .91331 L .28963 .89486 L p F P
0 g
s
.735 .53 .615 r
.66693 .39509 m .6679 .39245 L p .70263 .42099 L F P
0 g
s
.755 .547 .615 r
.66693 .39509 m .6679 .39245 L .66636 .3922 L closepath p F P
0 g
s
.745 .552 .634 r
.66636 .3922 m .66693 .39509 L .65878 .41651 L p F P
0 g
s
.745 .552 .634 r
.63115 .38632 m .66636 .3922 L p .65878 .41651 L F P
0 g
s
.694 .436 .529 r
.74901 .42451 m .76921 .42562 L .77034 .44562 L p F P
0 g
s
.679 .932 .969 r
.7636 .8149 m .77185 .81832 L .79645 .80684 L p F P
0 g
s
.623 .936 .708 r
.68864 .86306 m .70141 .8523 L .69315 .86067 L closepath p F P
0 g
s
.44 .851 .679 r
.71269 .84388 m .70141 .8523 L .69315 .86067 L p F P
0 g
s
0 0 0 r
.69315 .86067 m .68864 .86306 L p .66689 .88804 L F P
0 g
s
.735 .53 .615 r
.70263 .42099 m .67124 .41794 L .66693 .39509 L p F P
0 g
s
.741 .534 .614 r
.67124 .41794 m .66693 .39509 L .65878 .41651 L closepath p F P
0 g
s
.756 .668 .764 r
.64427 .32433 m .64132 .31796 L .6367 .32215 L closepath p F P
0 g
s
.703 .845 .95 r
.86069 .79237 m .85611 .79418 L .84623 .78485 L p F P
0 g
s
.706 .848 .95 r
.82124 .79574 m .84623 .78485 L .85611 .79418 L p F P
0 g
s
.694 .436 .529 r
.77034 .44562 m .75059 .44535 L .74901 .42451 L p F P
0 g
s
.701 .449 .539 r
.73713 .42374 m .74901 .42451 L .75059 .44535 L p F P
0 g
s
.646 .876 .983 r
.29379 .31073 m .30238 .3147 L .32524 .30582 L p F P
0 g
s
.68 .847 .963 r
.30238 .3147 m .29379 .31073 L .27021 .31872 L p F P
0 g
s
.701 .449 .539 r
.75059 .44535 m .73897 .44505 L .73713 .42374 L p F P
0 g
s
.725 .485 .563 r
.73713 .42374 m .73897 .44505 L .70707 .44381 L p F P
0 g
s
.725 .485 .563 r
.70707 .44381 m .70445 .42114 L .73713 .42374 L p F P
0 g
s
.672 .386 .48 r
.83193 .44514 m .80726 .44552 L .80081 .4306 L p F P
0 g
s
.676 .388 .477 r
.80726 .44552 m .80125 .44555 L .80081 .4306 L closepath p F P
0 g
s
.701 .428 .508 r
.80081 .4306 m .80125 .44555 L .77034 .44562 L p F P
0 g
s
.703 .845 .95 r
.84623 .78485 m .8692 .77501 L .86069 .79237 L p F P
0 g
s
.694 .832 .949 r
.87139 .77406 m .8692 .77501 L .86069 .79237 L p F P
0 g
s
.694 .832 .949 r
.86069 .79237 m .88114 .78416 L .87139 .77406 L p F P
0 g
s
.728 .5 .58 r
.70445 .42114 m .70372 .41593 L .70263 .42099 L closepath p F P
0 g
s
.762 .643 .73 r
.61763 .34311 m .6367 .32215 L .60596 .3142 L closepath p F P
0 g
s
.75 .665 .766 r
.62897 .29255 m .64132 .31796 L .6367 .32215 L p F P
0 g
s
.75 .665 .766 r
.60499 .31214 m .62897 .29255 L p .6367 .32215 L F P
0 g
s
.75 .665 .766 r
.6367 .32215 m .60596 .3142 L .60499 .31214 L p F P
0 g
s
.752 .704 .807 r
.66515 .29696 m .64132 .31796 L .62897 .29255 L p F P
0 g
s
.193 .029 .416 r
.4047 .27446 m .40556 .2548 L .422 .23712 L p F P
0 g
s
0 0 .159 r
.42031 .23094 m .422 .23712 L .40556 .2548 L p F P
0 g
s
0 0 .159 r
.4106 .21952 m .42031 .23094 L p .40556 .2548 L F P
0 g
s
0 0 0 r
.40556 .2548 m .4047 .27446 L .38215 .28438 L p F P
0 g
s
.767 .705 .794 r
.66515 .29696 m .6764 .28747 L .65442 .27691 L closepath p F P
0 g
s
.752 .704 .807 r
.65442 .27691 m .66515 .29696 L p .62897 .29255 L F P
0 g
s
.757 .593 .674 r
.62199 .35483 m .63056 .38417 L .62945 .38603 L p F P
0 g
s
.757 .593 .674 r
.60975 .35223 m .62199 .35483 L p .62945 .38603 L F P
0 g
s
.757 .627 .716 r
.62199 .35483 m .61763 .34311 L .60975 .35223 L closepath p F P
0 g
s
.017 0 .131 r
.27067 .92364 m .27468 .92049 L .27736 .91331 L closepath p F P
0 g
s
.748 .715 .821 r
.67735 .25847 m .68912 .27806 L .6764 .28747 L p F P
0 g
s
.748 .715 .821 r
.65307 .27458 m .67735 .25847 L p .6764 .28747 L F P
0 g
s
.748 .715 .821 r
.6764 .28747 m .65442 .27691 L .65307 .27458 L p F P
0 g
s
.715 .479 .566 r
.70263 .42099 m .70445 .42114 L .70707 .44381 L p F P
0 g
s
.696 .805 .932 r
.90635 .77402 m .93174 .76384 L .9411 .77549 L p F P
0 g
s
.158 .2 .656 r
.42031 .23094 m .4106 .21952 L .41388 .20665 L closepath p F P
0 g
s
.224 .269 .699 r
.40751 .18571 m .40465 .18013 L p .4106 .21952 L F P
0 g
s
.224 .269 .699 r
.4106 .21952 m .41388 .20665 L .40751 .18571 L p F P
0 g
s
.715 .479 .566 r
.70707 .44381 m .69921 .44341 L .70263 .42099 L p F P
0 g
s
.723 .498 .585 r
.67124 .41794 m .70263 .42099 L .69921 .44341 L p F P
0 g
s
0 .164 .674 r
.26107 .78827 m .26787 .79018 L p .29024 .81607 L F P
0 g
s
.65 .092 0 r
.26107 .78827 m .25808 .78581 L .26787 .79018 L closepath p F P
0 g
s
.755 .628 .719 r
.60596 .3142 m .61763 .34311 L .60975 .35223 L p F P
0 g
s
.888 .866 .422 r
.65263 .9135 m .64955 .9243 L .64379 .94258 L p F P
0 g
s
0 0 0 r
.66497 .89056 m .65263 .9135 L .64955 .9243 L p F P
0 g
s
0 0 0 r
.66689 .88804 m .66497 .89056 L p .64955 .9243 L F P
0 g
s
.88 .811 .33 r
.64381 .95447 m .64379 .94258 L .64955 .9243 L p F P
0 g
s
.748 .754 .857 r
.71325 .26066 m .68912 .27806 L .67735 .25847 L p F P
0 g
s
.756 .583 .663 r
.63115 .38632 m .63056 .38417 L .62945 .38603 L closepath p F P
0 g
s
.673 .826 .957 r
.27021 .31872 m .26397 .31514 L .24136 .32377 L p F P
0 g
s
.612 .836 .985 r
.26397 .31514 m .24136 .32377 L .2253 .31311 L p F P
0 g
s
.649 .82 .965 r
.2028 .32134 m .2253 .31311 L .24136 .32377 L p F P
0 g
s
.745 .552 .634 r
.65878 .41651 m .63712 .41372 L .63115 .38632 L p F P
0 g
s
.751 .556 .633 r
.62945 .38603 m .63115 .38632 L .63712 .41372 L p F P
0 g
s
.751 .556 .633 r
.63712 .41372 m .61792 .41091 L .62945 .38603 L p F P
0 g
s
.755 .567 .642 r
.59525 .37982 m .62945 .38603 L .61792 .41091 L p F P
0 g
s
.757 .593 .674 r
.59406 .37576 m .60975 .35223 L p .62945 .38603 L F P
0 g
s
.757 .593 .674 r
.62945 .38603 m .59525 .37982 L .59406 .37576 L p F P
0 g
s
.734 .883 .949 r
.82124 .79574 m .79645 .80684 L .78622 .80064 L p F P
0 g
s
.679 .932 .969 r
.79645 .80684 m .78622 .80064 L p .7636 .8149 L F P
0 g
s
.649 .846 .976 r
.26397 .31514 m .27021 .31872 L .29379 .31073 L p F P
0 g
s
.261 0 .304 r
.27067 .92364 m .27468 .92049 L p .2514 .9519 L F P
0 g
s
.261 0 .304 r
.2514 .9519 m .25252 .9482 L .27067 .92364 L p F P
0 g
s
.762 .602 .679 r
.59406 .37576 m .60975 .35223 L .58528 .34717 L closepath p F P
0 g
s
.755 .628 .719 r
.60327 .31358 m .60596 .3142 L p .60975 .35223 L F P
0 g
s
.755 .628 .719 r
.58113 .3362 m .60327 .31358 L p .60975 .35223 L F P
0 g
s
.755 .628 .719 r
.60975 .35223 m .58528 .34717 L .58113 .3362 L p F P
0 g
s
.168 0 0 r
.37421 .29625 m .38215 .28438 L .4047 .27446 L p F P
0 g
s
.712 .819 .932 r
.90635 .77402 m .88114 .78416 L .87139 .77406 L p F P
0 g
s
.723 .498 .585 r
.69921 .44341 m .67454 .44179 L .67124 .41794 L p F P
0 g
s
.731 .508 .589 r
.65878 .41651 m .67124 .41794 L .67454 .44179 L p F P
0 g
s
.75 .776 .874 r
.73423 .24605 m .71325 .26066 L .70176 .24294 L p F P
0 g
s
.748 .754 .857 r
.67735 .25847 m .70176 .24294 L .71325 .26066 L p F P
0 g
s
.63 .843 .453 r
.66497 .89056 m .66892 .88491 L .66689 .88804 L closepath p F P
0 g
s
0 0 0 r
.68864 .86306 m .66892 .88491 L .66689 .88804 L p F P
0 g
s
.731 .508 .589 r
.67454 .44179 m .65253 .43983 L .65878 .41651 L p F P
0 g
s
.738 .52 .598 r
.63712 .41372 m .65878 .41651 L .65253 .43983 L p F P
0 g
s
0 0 .516 r
.40751 .18571 m .40465 .18013 L .40408 .17414 L closepath p F P
0 g
s
0 .037 .593 r
.39452 .14545 m .3935 .14266 L p .40465 .18013 L F P
0 g
s
0 .037 .593 r
.40465 .18013 m .40408 .17414 L .39452 .14545 L p F P
0 g
s
.511 .882 .976 r
.31911 .30441 m .32524 .30582 L .34818 .29899 L p F P
0 g
s
.646 .876 .983 r
.32524 .30582 m .31911 .30441 L .29379 .31073 L p F P
0 g
s
0 .397 .775 r
.2455 .77827 m .23709 .77499 L .25808 .78581 L p F P
0 g
s
.698 .174 0 r
.22419 .7695 m .23709 .77499 L .25794 .78574 L p F P
0 g
s
.698 .174 0 r
.25794 .78574 m .25808 .78581 L p .25799 .78576 L F P
0 g
s
.698 .174 0 r
.25799 .78576 m .22419 .7695 L .25794 .78574 L F
0 .164 .674 r
.27876 .80273 m .26107 .78827 L p .28925 .81512 L F P
0 g
s
0 .164 .674 r
.29024 .81607 m .28819 .81369 L p .28925 .81512 L F P
0 g
s
0 .164 .674 r
.28819 .81369 m .27876 .80273 L p .28925 .81512 L F P
0 g
s
0 0 .48 r
.29645 .82889 m .29024 .81607 L p .29084 .81785 L F P
0 g
s
0 0 .48 r
.30232 .85215 m .30155 .84908 L .30164 .85011 L F
0 0 0 r
.30232 .85215 m .30073 .87616 L .29458 .88664 L p F P
0 g
s
0 0 .48 r
.30164 .85011 m .29645 .82889 L .29084 .81785 L F
.30155 .84908 m .29645 .82889 L .30164 .85011 L F
.30232 .85215 m .3009 .84186 L .29645 .82889 L p F P
0 g
s
.065 .054 .532 r
.3009 .84186 m .30232 .85215 L .30073 .87616 L p F P
0 g
s
.135 .146 .606 r
.3009 .84186 m .3043 .86993 L p .30051 .83749 L F P
0 g
s
.135 .146 .606 r
.30039 .8365 m .3009 .84186 L p .30051 .83749 L F P
0 g
s
0 .181 .688 r
.28213 .8054 m .27876 .80273 L .29024 .81607 L p F P
0 g
s
0 0 .521 r
.3009 .84186 m .29645 .82889 L .30039 .8365 L closepath p F P
0 g
s
.719 .301 0 r
.29645 .82889 m .28227 .80564 L p .29985 .83558 L F P
0 g
s
.719 .301 0 r
.30039 .8365 m .29645 .82889 L p .29985 .83558 L F P
0 g
s
.719 .301 0 r
.28227 .80564 m .28213 .8054 L p .28225 .8056 L F P
0 g
s
.719 .301 0 r
.30039 .8365 m .28227 .80564 L .28225 .8056 L F
.534 0 0 r
.27876 .80273 m .26107 .78827 L .24866 .7803 L p F P
0 g
s
.534 0 0 r
.24866 .7803 m .2455 .77827 L p .2467 .77916 L F P
0 g
s
.534 0 0 r
.27876 .80273 m .24866 .7803 L .2467 .77916 L F
0 .397 .775 r
.25808 .78581 m .26107 .78827 L .2455 .77827 L p F P
0 g
s
.745 .663 .769 r
.60596 .3142 m .60499 .31214 L .60327 .31358 L closepath p F P
0 g
s
.093 0 .251 r
.26903 .94214 m .27468 .92049 L .28975 .90845 L p F P
0 g
s
.039 0 .143 r
.29458 .88664 m .28975 .90845 L .27468 .92049 L p F P
0 g
s
.261 0 .304 r
.27468 .92049 m .26903 .94214 L .2514 .9519 L p F P
0 g
s
.205 .051 .438 r
.30073 .87616 m .29458 .88664 L .28975 .90845 L p F P
0 g
s
.751 .636 .733 r
.58113 .3362 m .60327 .31358 L .56922 .30657 L closepath p F P
0 g
s
.742 .656 .765 r
.59238 .28586 m .60499 .31214 L .60327 .31358 L p F P
0 g
s
.742 .656 .765 r
.56831 .30458 m .59238 .28586 L p .60327 .31358 L F P
0 g
s
.742 .656 .765 r
.60327 .31358 m .56922 .30657 L .56831 .30458 L p F P
0 g
s
.549 .886 .635 r
.67921 .86941 m .68864 .86306 L .70141 .8523 L p F P
0 g
s
.725 .956 .668 r
.66892 .88491 m .67921 .86941 L .68864 .86306 L closepath p F P
0 g
s
.735 .684 .802 r
.62897 .29255 m .60499 .31214 L .59238 .28586 L p F P
0 g
s
.761 .597 .674 r
.58528 .34717 m .59406 .37576 L .59186 .37917 L p F P
0 g
s
.761 .597 .674 r
.57341 .34477 m .58528 .34717 L p .59186 .37917 L F P
0 g
s
.754 .627 .72 r
.58528 .34717 m .58113 .3362 L .57341 .34477 L closepath p F P
0 g
s
.75 .776 .874 r
.72816 .23047 m .73423 .24605 L p .70176 .24294 L F P
0 g
s
.756 .779 .872 r
.73423 .24605 m .72816 .23047 L .73751 .24397 L closepath p F P
0 g
s
.549 .886 .635 r
.70141 .8523 m .70852 .84462 L p .67921 .86941 L F P
0 g
s
.702 .984 .841 r
.70141 .8523 m .70852 .84462 L .71269 .84388 L closepath p F P
0 g
s
.757 .779 .872 r
.72816 .23047 m .73751 .24397 L .76196 .22837 L p F P
0 g
s
.759 .595 .673 r
.59525 .37982 m .59406 .37576 L .59186 .37917 L closepath p F P
0 g
s
.738 .52 .598 r
.65253 .43983 m .64103 .4386 L .63712 .41372 L p F P
0 g
s
.746 .529 .601 r
.61792 .41091 m .63712 .41372 L .64103 .4386 L p F P
0 g
s
.728 .856 .941 r
.84623 .78485 m .82124 .79574 L .81109 .78779 L p F P
0 g
s
.734 .883 .949 r
.78622 .80064 m .81109 .78779 L .82124 .79574 L p F P
0 g
s
.755 .567 .642 r
.61792 .41091 m .60194 .40832 L .59525 .37982 L p F P
0 g
s
.76 .571 .641 r
.59186 .37917 m .59525 .37982 L .60194 .40832 L p F P
0 g
s
.754 .623 .715 r
.56922 .30657 m .58113 .3362 L .57341 .34477 L p F P
0 g
s
.641 .966 .843 r
.70852 .84462 m .71269 .84388 L .73699 .82796 L p F P
0 g
s
.752 .704 .807 r
.62897 .29255 m .65146 .27565 L .65442 .27691 L p F P
0 g
s
.739 .698 .813 r
.65146 .27565 m .62897 .29255 L .61656 .26883 L p F P
0 g
s
.735 .684 .802 r
.59238 .28586 m .61656 .26883 L .62897 .29255 L p F P
0 g
s
.76 .571 .641 r
.60194 .40832 m .57954 .40431 L .59186 .37917 L p F P
0 g
s
.765 .576 .643 r
.55854 .37255 m .59186 .37917 L .57954 .40431 L p F P
0 g
s
.761 .597 .674 r
.55732 .36845 m .57341 .34477 L p .59186 .37917 L F P
0 g
s
.761 .597 .674 r
.59186 .37917 m .55854 .37255 L .55732 .36845 L p F P
0 g
s
.595 .817 .421 r
.66892 .88491 m .67921 .86941 L p .65695 .90171 L F P
0 g
s
.595 .817 .421 r
.65695 .90171 m .66497 .89056 L .66892 .88491 L p F P
0 g
s
0 .515 .772 r
.22419 .7695 m .20808 .76141 L .18665 .75721 L p F P
0 g
s
.759 .599 .679 r
.55732 .36845 m .57341 .34477 L .54864 .3399 L closepath p F P
0 g
s
.754 .623 .715 r
.56646 .30607 m .56922 .30657 L p .57341 .34477 L F P
0 g
s
.754 .623 .715 r
.54432 .32823 m .56646 .30607 L p .57341 .34477 L F P
0 g
s
.754 .623 .715 r
.57341 .34477 m .54864 .3399 L .54432 .32823 L p F P
0 g
s
.596 .869 .993 r
.28668 .30766 m .29379 .31073 L .31911 .30441 L p F P
0 g
s
.649 .846 .976 r
.29379 .31073 m .28668 .30766 L .26397 .31514 L p F P
0 g
s
.739 .712 .825 r
.65442 .27691 m .65307 .27458 L .65146 .27565 L closepath p F P
0 g
s
.686 .422 .518 r
.77174 .46628 m .77034 .44562 L .80125 .44555 L p F P
0 g
s
.685 .429 .53 r
.75059 .44535 m .77034 .44562 L .77174 .46628 L p F P
0 g
s
.669 .397 .501 r
.80125 .44555 m .80726 .44552 L .81389 .46515 L p F P
0 g
s
.669 .397 .501 r
.81389 .46515 m .80239 .46551 L .80125 .44555 L p F P
0 g
s
.686 .422 .518 r
.80125 .44555 m .80239 .46551 L .77174 .46628 L p F P
0 g
s
.664 .392 .498 r
.80726 .44552 m .83193 .44514 L .8328 .46435 L p F P
0 g
s
.664 .392 .498 r
.8328 .46435 m .81389 .46515 L .80726 .44552 L p F P
0 g
s
.71 .803 .922 r
.93174 .76384 m .90635 .77402 L .89669 .7628 L p F P
0 g
s
.712 .819 .932 r
.87139 .77406 m .89669 .7628 L .90635 .77402 L p F P
0 g
s
.685 .429 .53 r
.77174 .46628 m .75219 .46649 L .75059 .44535 L p F P
0 g
s
.691 .438 .536 r
.73897 .44505 m .75059 .44535 L .75219 .46649 L p F P
0 g
s
.782 .893 .482 r
.65263 .9135 m .65695 .90171 L .66497 .89056 L closepath p F P
0 g
s
.52 .84 .999 r
.28668 .30766 m .26397 .31514 L .24792 .30591 L p F P
0 g
s
.612 .836 .985 r
.2253 .31311 m .24792 .30591 L .26397 .31514 L p F P
0 g
s
.691 .438 .536 r
.75219 .46649 m .74068 .46646 L .73897 .44505 L p F P
0 g
s
.708 .462 .551 r
.73897 .44505 m .74068 .46646 L .70914 .46599 L p F P
0 g
s
.708 .462 .551 r
.70914 .46599 m .70707 .44381 L .73897 .44505 L p F P
0 g
s
.746 .529 .601 r
.64103 .4386 m .61035 .43463 L .61792 .41091 L p F P
0 g
s
.752 .538 .606 r
.60194 .40832 m .61792 .41091 L .61035 .43463 L p F P
0 g
s
0 .181 .688 r
.29024 .81607 m .29645 .82889 L .28213 .8054 L p F P
0 g
s
.739 .698 .813 r
.61656 .26883 m .62141 .26549 L .65146 .27565 L p F P
0 g
s
.739 .712 .825 r
.6409 .25346 m .62141 .26549 L .65146 .27565 L p F P
0 g
s
.739 .712 .825 r
.65146 .27565 m .65307 .27458 L .6409 .25346 L p F P
0 g
s
.226 .266 .694 r
.40408 .17414 m .40218 .15766 L p .41699 .194 L F P
0 g
s
.226 .266 .694 r
.41699 .194 m .40751 .18571 L .40408 .17414 L p F P
0 g
s
0 .007 .573 r
.40408 .17414 m .39452 .14545 L .40218 .15766 L closepath p F P
0 g
s
.73 .726 .847 r
.67735 .25847 m .65307 .27458 L .6409 .25346 L p F P
0 g
s
.217 .265 .698 r
.41388 .20665 m .40751 .18571 L .41699 .194 L closepath p F P
0 g
s
.706 .463 .554 r
.69921 .44341 m .70707 .44381 L .70914 .46599 L p F P
0 g
s
.699 .96 .945 r
.7636 .8149 m .76152 .81405 L .73699 .82796 L p F P
0 g
s
.781 .956 .927 r
.76152 .81405 m .73699 .82796 L .72638 .82703 L p F P
0 g
s
.641 .966 .843 r
.73699 .82796 m .72638 .82703 L p .70852 .84462 L F P
0 g
s
.757 .779 .872 r
.76196 .22837 m .75109 .21351 L p .72816 .23047 L F P
0 g
s
.706 .463 .554 r
.70914 .46599 m .69722 .46563 L .69921 .44341 L p F P
0 g
s
.713 .476 .564 r
.67454 .44179 m .69921 .44341 L .69722 .46563 L p F P
0 g
s
.676 .414 .517 r
.4047 .27446 m .42895 .26621 L p .42652 .29384 L F P
0 g
s
.676 .414 .517 r
.42652 .29384 m .40383 .29439 L .4047 .27446 L p F P
0 g
s
.193 .029 .416 r
.422 .23712 m .42895 .26621 L .4047 .27446 L p F P
0 g
s
.168 0 0 r
.4047 .27446 m .40383 .29439 L .37421 .29625 L p F P
0 g
s
.491 .42 .705 r
.41388 .20665 m .41699 .194 L p .42751 .23194 L F P
0 g
s
.491 .42 .705 r
.42751 .23194 m .42031 .23094 L .41388 .20665 L p F P
0 g
s
.723 .943 .955 r
.76152 .81405 m .7672 .81093 L .7636 .8149 L closepath p F P
0 g
s
.679 .932 .969 r
.78622 .80064 m .7672 .81093 L .7636 .8149 L p F P
0 g
s
.338 .678 .978 r
.20808 .76141 m .18665 .75721 L .17016 .74872 L p F P
0 g
s
.752 .538 .606 r
.61035 .43463 m .6063 .43403 L .60194 .40832 L p F P
0 g
s
.76 .545 .606 r
.57954 .40431 m .60194 .40832 L .6063 .43403 L p F P
0 g
s
.737 .654 .768 r
.56922 .30657 m .56831 .30458 L .56646 .30607 L closepath p F P
0 g
s
.713 .476 .564 r
.69722 .46563 m .67694 .46467 L .67454 .44179 L p F P
0 g
s
.724 .488 .569 r
.65253 .43983 m .67454 .44179 L .67694 .46467 L p F P
0 g
s
.767 .595 .664 r
.54864 .3399 m .55732 .36845 L .55515 .37185 L p F P
0 g
s
.767 .595 .664 r
.5361 .3375 m .54864 .3399 L p .55515 .37185 L F P
0 g
s
.752 .622 .715 r
.54864 .3399 m .54432 .32823 L .5361 .3375 L closepath p F P
0 g
s
.741 .623 .727 r
.54432 .32823 m .56646 .30607 L .53386 .301 L closepath p F P
0 g
s
.735 .643 .757 r
.55545 .27721 m .56831 .30458 L .56646 .30607 L p F P
0 g
s
.735 .643 .757 r
.53133 .29528 m .55545 .27721 L p .56646 .30607 L F P
0 g
s
.735 .643 .757 r
.56646 .30607 m .53386 .301 L .53133 .29528 L p F P
0 g
s
.723 .833 .933 r
.8692 .77501 m .84623 .78485 L .83616 .77543 L p F P
0 g
s
.728 .856 .941 r
.81109 .78779 m .83616 .77543 L .84623 .78485 L p F P
0 g
s
.723 .672 .799 r
.59238 .28586 m .56831 .30458 L .55545 .27721 L p F P
0 g
s
.49 .424 .71 r
.422 .23712 m .42031 .23094 L .42751 .23194 L closepath p F P
0 g
s
.764 .599 .673 r
.55854 .37255 m .55732 .36845 L .55515 .37185 L closepath p F P
0 g
s
.731 .743 .862 r
.70176 .24294 m .67735 .25847 L .6654 .23882 L p F P
0 g
s
.73 .726 .847 r
.6409 .25346 m .6654 .23882 L .67735 .25847 L p F P
0 g
s
.765 .576 .643 r
.57954 .40431 m .56548 .40156 L .55854 .37255 L p F P
0 g
s
.77 .579 .641 r
.55515 .37185 m .55854 .37255 L .56548 .40156 L p F P
0 g
s
.469 .392 .687 r
.42895 .26621 m .422 .23712 L .42751 .23194 L p F P
0 g
s
.754 .612 .701 r
.53386 .301 m .54432 .32823 L .5361 .3375 L p F P
0 g
s
.511 .882 .976 r
.34818 .29899 m .3459 .29954 L .31911 .30441 L p F P
0 g
s
.437 .854 .957 r
.30944 .30259 m .31911 .30441 L .3459 .29954 L p F P
0 g
s
.596 .869 .993 r
.31911 .30441 m .30944 .30259 L .28668 .30766 L p F P
0 g
s
.724 .488 .569 r
.67694 .46467 m .64865 .4626 L .65253 .43983 L p F P
0 g
s
.732 .497 .573 r
.64103 .4386 m .65253 .43983 L .64865 .4626 L p F P
0 g
s
.77 .579 .641 r
.56548 .40156 m .54323 .39683 L .55515 .37185 L p F P
0 g
s
.775 .58 .635 r
.52091 .36446 m .55515 .37185 L .54323 .39683 L p F P
0 g
s
.767 .595 .664 r
.52029 .36224 m .5361 .3375 L p .55515 .37185 L F P
0 g
s
.767 .595 .664 r
.55515 .37185 m .52091 .36446 L .52029 .36224 L p F P
0 g
s
0 0 0 r
.37421 .29625 m .35803 .29804 L .34818 .29899 L p F P
0 g
s
.02 0 0 r
.35803 .29804 m .3459 .29954 L .34818 .29899 L closepath p F P
0 g
s
.888 .866 .422 r
.64379 .94258 m .64393 .94042 L .65263 .9135 L p F P
0 g
s
.897 .916 .521 r
.65695 .90171 m .65263 .9135 L .64393 .94042 L p F P
0 g
s
.76 .931 .943 r
.7672 .81093 m .76152 .81405 L .75099 .81009 L p F P
0 g
s
.781 .956 .927 r
.72638 .82703 m .75099 .81009 L .76152 .81405 L p F P
0 g
s
.725 .684 .81 r
.61656 .26883 m .59238 .28586 L .57967 .26105 L p F P
0 g
s
.723 .672 .799 r
.55545 .27721 m .57967 .26105 L .59238 .28586 L p F P
0 g
s
.758 .59 .668 r
.52029 .36224 m .5361 .3375 L .51208 .33302 L closepath p F P
0 g
s
.754 .612 .701 r
.52556 .29993 m .53386 .301 L p .5361 .3375 L F P
0 g
s
.754 .612 .701 r
.50725 .31892 m .52556 .29993 L p .5361 .3375 L F P
0 g
s
.754 .612 .701 r
.5361 .3375 m .51208 .33302 L .50725 .31892 L p F P
0 g
s
.71 .803 .922 r
.89669 .7628 m .92217 .75161 L .93174 .76384 L p F P
0 g
s
.732 .497 .573 r
.64865 .4626 m .64372 .46214 L .64103 .4386 L p F P
0 g
s
.754 .521 .579 r
.64103 .4386 m .64372 .46214 L .60931 .45823 L p F P
0 g
s
.754 .521 .579 r
.61035 .43463 m .64103 .4386 L p .60931 .45823 L F P
0 g
s
.76 .545 .606 r
.6063 .43403 m .57169 .42809 L .57954 .40431 L p F P
0 g
s
.767 .552 .608 r
.56548 .40156 m .57954 .40431 L .57169 .42809 L p F P
0 g
s
.76 .931 .943 r
.77823 .79624 m .7672 .81093 L p .75099 .81009 L F P
0 g
s
.732 .923 .956 r
.7672 .81093 m .77823 .79624 L .78622 .80064 L closepath p F P
0 g
s
.716 .986 .821 r
.70197 .84615 m .71862 .8328 L .70852 .84462 L closepath p F P
0 g
s
.641 .966 .843 r
.72638 .82703 m .71862 .8328 L .70852 .84462 L p F P
0 g
s
.549 .886 .635 r
.70852 .84462 m .70197 .84615 L p .67921 .86941 L F P
0 g
s
.73 .641 .759 r
.53386 .301 m .53133 .29528 L .52556 .29993 L closepath p F P
0 g
s
.75 .776 .874 r
.70176 .24294 m .72633 .22781 L .72816 .23047 L p F P
0 g
s
.732 .76 .875 r
.72633 .22781 m .70176 .24294 L .69006 .22456 L p F P
0 g
s
.731 .743 .862 r
.6654 .23882 m .69006 .22456 L .70176 .24294 L p F P
0 g
s
.372 .766 .987 r
.28668 .30766 m .30944 .30259 L .29507 .29959 L p F P
0 g
s
.372 .766 .987 r
.2706 .30057 m .28668 .30766 L p .29507 .29959 L F P
0 g
s
.52 .84 .999 r
.24792 .30591 m .2706 .30057 L .28668 .30766 L p F P
0 g
s
.734 .687 .806 r
.61656 .26883 m .62141 .26549 L .61368 .26341 L closepath p F P
0 g
s
.725 .684 .81 r
.61368 .26341 m .61656 .26883 L p .57967 .26105 L F P
0 g
s
.629 .478 .658 r
.43284 .2857 m .42895 .26621 L .45483 .25969 L p F P
0 g
s
.469 .392 .687 r
.44367 .23035 m .45483 .25969 L .42895 .26621 L p F P
0 g
s
.469 .392 .687 r
.42751 .23194 m .44367 .23035 L p .42895 .26621 L F P
0 g
s
.676 .414 .517 r
.42895 .26621 m .43284 .2857 L .42652 .29384 L p F P
0 g
s
.723 .833 .933 r
.86963 .77218 m .8692 .77501 L p .83616 .77543 L F P
0 g
s
.708 .829 .94 r
.8692 .77501 m .86963 .77218 L .87139 .77406 L closepath p F P
0 g
s
.733 .603 .712 r
.50725 .31892 m .52556 .29993 L .49968 .29714 L closepath p F P
0 g
s
.729 .623 .74 r
.51826 .26626 m .53133 .29528 L .52556 .29993 L p F P
0 g
s
.729 .623 .74 r
.49414 .28341 m .51826 .26626 L p .52556 .29993 L F P
0 g
s
.729 .623 .74 r
.52556 .29993 m .49968 .29714 L .49414 .28341 L p F P
0 g
s
.217 .612 .952 r
.23709 .77499 m .2455 .77827 L .22988 .76556 L p F P
0 g
s
.217 .612 .952 r
.22988 .76556 m .21782 .7634 L .23709 .77499 L p F P
0 g
s
0 .338 .707 r
.20808 .76141 m .21782 .7634 L .23709 .77499 L p F P
0 g
s
.551 .518 .772 r
.44367 .23035 m .42751 .23194 L .43997 .22066 L closepath p F P
0 g
s
.491 .42 .705 r
.43027 .19781 m .43997 .22066 L .42751 .23194 L p F P
0 g
s
.491 .42 .705 r
.41699 .194 m .43027 .19781 L p .42751 .23194 L F P
0 g
s
.767 .552 .608 r
.57169 .42809 m .57006 .42778 L .56548 .40156 L p F P
0 g
s
.774 .556 .604 r
.54323 .39683 m .56548 .40156 L .57006 .42778 L p F P
0 g
s
.501 0 0 r
.3459 .29954 m .35803 .29804 L p .3668 .3092 L F P
0 g
s
.501 0 0 r
.33204 .30372 m .3459 .29954 L p .3668 .3092 L F P
0 g
s
.437 .854 .957 r
.3459 .29954 m .33204 .30372 L .30944 .30259 L p F P
0 g
s
.706 .649 .789 r
.55545 .27721 m .53133 .29528 L .51826 .26626 L p F P
0 g
s
.724 .698 .825 r
.62858 .23257 m .6409 .25346 L .62141 .26549 L p F P
0 g
s
.724 .698 .825 r
.60404 .24646 m .62858 .23257 L p .62141 .26549 L F P
0 g
s
.724 .698 .825 r
.62141 .26549 m .61368 .26341 L .60404 .24646 L p F P
0 g
s
.712 .83 .938 r
.86963 .77218 m .87139 .77406 L .89669 .7628 L p F P
0 g
s
.77 .596 .664 r
.51208 .33302 m .49779 .33043 L p .51921 .36408 L F P
0 g
s
.77 .596 .664 r
.51921 .36408 m .52029 .36224 L .51208 .33302 L p F P
0 g
s
.752 .611 .701 r
.51208 .33302 m .50725 .31892 L .49779 .33043 L closepath p F P
0 g
s
.205 .051 .438 r
.28975 .90845 m .29911 .90051 L .30073 .87616 L p F P
0 g
s
.237 .114 .502 r
.3043 .86993 m .30073 .87616 L .29911 .90051 L p F P
0 g
s
.065 .054 .532 r
.30073 .87616 m .3043 .86993 L .3009 .84186 L p F P
0 g
s
.754 .521 .579 r
.60931 .45823 m .60785 .44657 L .61035 .43463 L p F P
0 g
s
.752 .519 .579 r
.60785 .44657 m .61035 .43463 L .6063 .43403 L closepath p F P
0 g
s
.721 .921 .961 r
.77823 .79624 m .78622 .80064 L .81109 .78779 L p F P
0 g
s
.755 .591 .673 r
.49968 .29714 m .50725 .31892 L .49779 .33043 L p F P
0 g
s
.751 .776 .874 r
.72633 .22781 m .72694 .22743 L .72816 .23047 L closepath p F P
0 g
s
.757 .779 .872 r
.75109 .21351 m .72694 .22743 L .72816 .23047 L p F P
0 g
s
.757 .529 .586 r
.6063 .43403 m .60785 .44657 L .6054 .4577 L p F P
0 g
s
.757 .529 .586 r
.57169 .42809 m .6063 .43403 L p .6054 .4577 L F P
0 g
s
.518 .102 .191 r
.37082 .30188 m .35803 .29804 L .37421 .29625 L closepath p F P
0 g
s
.501 0 0 r
.35803 .29804 m .37082 .30188 L .3668 .3092 L p F P
0 g
s
.725 .684 .81 r
.57967 .26105 m .58528 .25741 L .61368 .26341 L p F P
0 g
s
.716 .695 .829 r
.61368 .26341 m .60404 .24646 L .58528 .25741 L closepath p F P
0 g
s
.755 .591 .673 r
.47968 .29554 m .49968 .29714 L p .49779 .33043 L F P
0 g
s
.723 .62 .743 r
.49968 .29714 m .49414 .28341 L .47968 .29554 L closepath p F P
0 g
s
.716 .659 .792 r
.57711 .25613 m .57967 .26105 L .55545 .27721 L p F P
0 g
s
.716 .659 .792 r
.55545 .27721 m .54334 .25284 L .57711 .25613 L p F P
0 g
s
.706 .649 .789 r
.54334 .25284 m .55545 .27721 L p .51826 .26626 L F P
0 g
s
.769 .596 .663 r
.52091 .36446 m .52029 .36224 L .51921 .36408 L closepath p F P
0 g
s
.334 .153 .48 r
.29911 .90051 m .28975 .90845 L .2865 .93191 L p F P
0 g
s
.093 0 .251 r
.28975 .90845 m .2865 .93191 L .26903 .94214 L p F P
0 g
s
.679 .425 .53 r
.75219 .46649 m .77174 .46628 L .77333 .48748 L p F P
0 g
s
.679 .425 .53 r
.77333 .48748 m .75381 .48793 L .75219 .46649 L p F P
0 g
s
.685 .432 .533 r
.74068 .46646 m .75219 .46649 L .75381 .48793 L p F P
0 g
s
.685 .432 .533 r
.75381 .48793 m .74233 .48804 L .74068 .46646 L p F P
0 g
s
.697 .447 .541 r
.74068 .46646 m .74233 .48804 L .71087 .48797 L p F P
0 g
s
.697 .447 .541 r
.71087 .48797 m .70914 .46599 L .74068 .46646 L p F P
0 g
s
.775 .58 .635 r
.54323 .39683 m .52747 .3932 L .52091 .36446 L p F P
0 g
s
.78 .583 .632 r
.51921 .36408 m .52091 .36446 L .52747 .3932 L p F P
0 g
s
.77 .596 .664 r
.49779 .33043 m .48388 .35592 L .51921 .36408 L p F P
0 g
s
.776 .583 .638 r
.4756 .32652 m .49779 .33043 L .48388 .35592 L p F P
0 g
s
.755 .591 .673 r
.46998 .30689 m .47968 .29554 L p .49779 .33043 L F P
0 g
s
.755 .591 .673 r
.49779 .33043 m .4756 .32652 L .46998 .30689 L p F P
0 g
s
.677 .419 .524 r
.77333 .48748 m .77174 .46628 L .80239 .46551 L p F P
0 g
s
.709 .321 .311 r
.37421 .29625 m .40383 .29439 L .40295 .31462 L p F P
0 g
s
.709 .321 .311 r
.37082 .30188 m .37421 .29625 L p .40295 .31462 L F P
0 g
s
.724 .834 .933 r
.86142 .76338 m .86955 .75949 L .86963 .77218 L closepath p F P
0 g
s
.712 .83 .938 r
.88681 .75104 m .86955 .75949 L .86963 .77218 L p F P
0 g
s
.712 .83 .938 r
.89669 .7628 m .88681 .75104 L p .86963 .77218 L F P
0 g
s
.723 .833 .933 r
.83616 .77543 m .86142 .76338 L .86963 .77218 L p F P
0 g
s
.78 .583 .632 r
.52747 .3932 m .50866 .38856 L .51921 .36408 L p F P
0 g
s
.787 .577 .615 r
.48388 .35592 m .51921 .36408 L .50866 .38856 L p F P
0 g
s
.393 .449 .8 r
.43027 .19781 m .41699 .194 L .42114 .17649 L closepath p F P
0 g
s
.226 .266 .694 r
.41671 .16699 m .42114 .17649 L .41699 .194 L p F P
0 g
s
.226 .266 .694 r
.40218 .15766 m .41671 .16699 L p .41699 .194 L F P
0 g
s
.7 .451 .544 r
.69722 .46563 m .70914 .46599 L .71087 .48797 L p F P
0 g
s
.7 .451 .544 r
.71087 .48797 m .69655 .48769 L .69722 .46563 L p F P
0 g
s
.707 .46 .548 r
.67694 .46467 m .69722 .46563 L .69655 .48769 L p F P
0 g
s
.733 .761 .875 r
.72694 .22743 m .72633 .22781 L .71489 .21053 L p F P
0 g
s
.732 .76 .875 r
.69006 .22456 m .71489 .21053 L .72633 .22781 L p F P
0 g
s
.723 .571 .683 r
.46998 .30689 m .47968 .29554 L .46654 .29473 L closepath p F P
0 g
s
.722 .591 .709 r
.48248 .25515 m .49414 .28341 L .47968 .29554 L p F P
0 g
s
.722 .591 .709 r
.47131 .25684 m .48248 .25515 L p .47968 .29554 L F P
0 g
s
.722 .591 .709 r
.45691 .26591 m .47131 .25684 L p .47968 .29554 L F P
0 g
s
.722 .591 .709 r
.47968 .29554 m .46654 .29473 L .45691 .26591 L p F P
0 g
s
.651 .497 .661 r
.43453 .29377 m .43284 .2857 L .45691 .26591 L p F P
0 g
s
.629 .478 .658 r
.45483 .25969 m .45691 .26591 L .43284 .2857 L p F P
0 g
s
.703 .53 .651 r
.43453 .29377 m .43284 .2857 L .42652 .29384 L closepath p F P
0 g
s
.717 .722 .854 r
.6654 .23882 m .6409 .25346 L .62858 .23257 L p F P
0 g
s
.733 .761 .875 r
.71489 .21053 m .71657 .20957 L .72694 .22743 L p F P
0 g
s
.739 .776 .883 r
.73992 .19707 m .71657 .20957 L .72694 .22743 L p F P
0 g
s
.739 .776 .883 r
.72694 .22743 m .75109 .21351 L .73992 .19707 L p F P
0 g
s
.666 .405 .516 r
.80239 .46551 m .81389 .46515 L .81883 .48567 L p F P
0 g
s
.666 .405 .516 r
.81883 .48567 m .80394 .48635 L .80239 .46551 L p F P
0 g
s
.677 .419 .524 r
.80239 .46551 m .80394 .48635 L .77333 .48748 L p F P
0 g
s
.661 .399 .513 r
.81389 .46515 m .8328 .46435 L .83432 .48481 L p F P
0 g
s
.661 .399 .513 r
.83432 .48481 m .81883 .48567 L .81389 .46515 L p F P
0 g
s
.774 .556 .604 r
.57006 .42778 m .53584 .42042 L .54323 .39683 L p F P
0 g
s
.781 .562 .603 r
.52747 .3932 m .54323 .39683 L .53584 .42042 L p F P
0 g
s
.69 .608 .759 r
.51206 .25292 m .51826 .26626 L .49414 .28341 L p F P
0 g
s
.69 .608 .759 r
.49414 .28341 m .48248 .25515 L .51206 .25292 L p F P
0 g
s
.756 .552 .62 r
.46654 .29473 m .46998 .30689 L .45847 .32359 L p F P
0 g
s
.756 .552 .62 r
.43453 .29377 m .46654 .29473 L p .45847 .32359 L F P
0 g
s
.651 .497 .661 r
.45691 .26591 m .46654 .29473 L .43453 .29377 L p F P
0 g
s
.707 .46 .548 r
.69655 .48769 m .67873 .48704 L .67694 .46467 L p F P
0 g
s
.719 .472 .551 r
.64865 .4626 m .67694 .46467 L .67873 .48704 L p F P
0 g
s
.749 .476 .519 r
.40383 .29439 m .42652 .29384 L .4181 .31699 L p F P
0 g
s
.749 .476 .519 r
.4181 .31699 m .40295 .31462 L .40383 .29439 L p F P
0 g
s
.667 .56 .725 r
.45691 .26591 m .47131 .25684 L .45483 .25969 L closepath p F P
0 g
s
.754 .536 .6 r
.42652 .29384 m .43453 .29377 L .43922 .32039 L p F P
0 g
s
.754 .536 .6 r
.43922 .32039 m .4181 .31699 L .42652 .29384 L p F P
0 g
s
.754 .59 .674 r
.4756 .32652 m .46998 .30689 L .45847 .32359 L closepath p F P
0 g
s
.756 .552 .62 r
.45847 .32359 m .43922 .32039 L .43453 .29377 L p F P
0 g
s
.67 .583 .749 r
.47131 .25684 m .45483 .25969 L .44367 .23035 L p F P
0 g
s
.897 .916 .521 r
.65409 .90616 m .65695 .90171 L p .64393 .94042 L F P
0 g
s
.897 .916 .521 r
.64393 .94042 m .64564 .92566 L .65409 .90616 L p F P
0 g
s
.754 .864 .929 r
.83616 .77543 m .81109 .78779 L .80078 .78015 L p F P
0 g
s
.721 .921 .961 r
.81109 .78779 m .80078 .78015 L p .77823 .79624 L F P
0 g
s
.725 .799 .91 r
.92217 .75161 m .89669 .7628 L .88681 .75104 L p F P
0 g
s
.534 0 0 r
.2455 .77827 m .26722 .78726 L p .27876 .80273 L F P
0 g
s
.346 .579 .929 r
.26722 .78726 m .2455 .77827 L .22988 .76556 L p F P
0 g
s
.748 .517 .581 r
.60931 .45823 m .60785 .44657 L .6054 .4577 L closepath p F P
0 g
s
.721 .673 .803 r
.57967 .26105 m .58528 .25741 L .57711 .25613 L closepath p F P
0 g
s
.776 .583 .638 r
.48388 .35592 m .48234 .35555 L .4756 .32652 L p F P
0 g
s
.78 .573 .62 r
.45847 .32359 m .4756 .32652 L .48234 .35555 L p F P
0 g
s
.719 .472 .551 r
.67873 .48704 m .64678 .48497 L .64865 .4626 L p F P
0 g
s
.727 .48 .553 r
.64372 .46214 m .64865 .4626 L .64678 .48497 L p F P
0 g
s
.757 .529 .586 r
.57068 .43268 m .57169 .42809 L p .6054 .4577 L F P
0 g
s
.767 .534 .582 r
.57068 .43268 m .57169 .42809 L .57006 .42778 L closepath p F P
0 g
s
.727 .48 .553 r
.64678 .48497 m .64557 .48486 L .64372 .46214 L p F P
0 g
s
.739 .494 .559 r
.64372 .46214 m .64557 .48486 L .61128 .4814 L p F P
0 g
s
.739 .494 .559 r
.61128 .4814 m .60931 .45823 L .64372 .46214 L p F P
0 g
s
.188 .594 .943 r
.21782 .7634 m .20808 .76141 L .19195 .75026 L p F P
0 g
s
.338 .678 .978 r
.17016 .74872 m .19195 .75026 L .20808 .76141 L p F P
0 g
s
0 .224 .739 r
.28213 .8054 m .27876 .80273 L .27324 .79418 L closepath p F P
0 g
s
.534 0 0 r
.26722 .78726 m .27324 .79418 L .27876 .80273 L p F P
0 g
s
.714 .686 .822 r
.59137 .22457 m .60404 .24646 L .58528 .25741 L p F P
0 g
s
.714 .686 .822 r
.56684 .23768 m .59137 .22457 L p .58528 .25741 L F P
0 g
s
.714 .686 .822 r
.58528 .25741 m .57711 .25613 L .56684 .23768 L p F P
0 g
s
.777 .543 .582 r
.57006 .42778 m .57068 .43268 L .56648 .45121 L p F P
0 g
s
.777 .543 .582 r
.53584 .42042 m .57006 .42778 L p .56648 .45121 L F P
0 g
s
.706 .649 .789 r
.51826 .26626 m .53978 .25273 L .54334 .25284 L p F P
0 g
s
.702 .637 .781 r
.51826 .26626 m .53978 .25273 L .51206 .25292 L closepath p F P
0 g
s
.135 .146 .606 r
.3043 .86993 m .31144 .85713 L .30039 .8365 L p F P
0 g
s
.272 .323 .732 r
.30029 .81996 m .30039 .8365 L .31144 .85713 L p F P
0 g
s
.719 .301 0 r
.28213 .8054 m .30029 .81996 L .30039 .8365 L p F P
0 g
s
.781 .562 .603 r
.53584 .42042 m .53189 .41948 L .52747 .3932 L p F P
0 g
s
.788 .563 .595 r
.50866 .38856 m .52747 .3932 L .53189 .41948 L p F P
0 g
s
.677 .622 .786 r
.48248 .25515 m .48092 .25175 L .47131 .25684 L closepath p F P
0 g
s
.67 .583 .749 r
.46755 .22277 m .48092 .25175 L .47131 .25684 L p F P
0 g
s
.67 .583 .749 r
.44367 .23035 m .46755 .22277 L p .47131 .25684 L F P
0 g
s
.701 .67 .816 r
.56684 .23768 m .57711 .25613 L .54334 .25284 L p F P
0 g
s
.717 .735 .865 r
.69006 .22456 m .6654 .23882 L .65328 .21901 L p F P
0 g
s
.717 .722 .854 r
.62858 .23257 m .65328 .21901 L .6654 .23882 L p F P
0 g
s
0 0 .382 r
.30448 .89572 m .3043 .86993 L .31144 .85713 L p F P
0 g
s
.237 .114 .502 r
.29911 .90051 m .30448 .89572 L .3043 .86993 L p F P
0 g
s
.566 .526 .77 r
.45931 .20532 m .46755 .22277 L .44367 .23035 L p F P
0 g
s
.566 .526 .77 r
.44367 .23035 m .43997 .22066 L .45931 .20532 L p F P
0 g
s
.78 .573 .62 r
.48234 .35555 m .449 .3474 L .45847 .32359 L p F P
0 g
s
.784 .558 .594 r
.43922 .32039 m .45847 .32359 L .449 .3474 L p F P
0 g
s
.704 .938 .631 r
.67783 .87048 m .68076 .86712 L .67921 .86941 L closepath p F P
0 g
s
.549 .886 .635 r
.70197 .84615 m .68076 .86712 L .67921 .86941 L p F P
0 g
s
.595 .817 .421 r
.67921 .86941 m .67783 .87048 L p .65695 .90171 L F P
0 g
s
.757 .529 .586 r
.6054 .4577 m .57326 .4525 L .57068 .43268 L p F P
0 g
s
.767 .536 .583 r
.57326 .4525 m .57068 .43268 L .56648 .45121 L closepath p F P
0 g
s
.676 .621 .787 r
.50506 .23912 m .51206 .25292 L .48248 .25515 L p F P
0 g
s
.676 .621 .787 r
.48248 .25515 m .48092 .25175 L .50506 .23912 L p F P
0 g
s
.555 .541 .794 r
.45402 .19493 m .45931 .20532 L .43997 .22066 L p F P
0 g
s
.555 .541 .794 r
.43997 .22066 m .43027 .19781 L .45402 .19493 L p F P
0 g
s
.064 .617 .823 r
.29507 .29959 m .30944 .30259 L .33204 .30372 L p F P
0 g
s
.65 .635 .822 r
.50506 .23912 m .48092 .25175 L .46755 .22277 L p F P
0 g
s
.447 .703 .976 r
.19195 .75026 m .17016 .74872 L .1536 .73782 L p F P
0 g
s
0 .218 .735 r
.30029 .81996 m .28213 .8054 L .27324 .79418 L p F P
0 g
s
.787 .577 .615 r
.48289 .35856 m .48388 .35592 L p .50866 .38856 L F P
0 g
s
.778 .568 .615 r
.48289 .35856 m .48388 .35592 L .48234 .35555 L closepath p F P
0 g
s
.745 .499 .558 r
.6054 .4577 m .60931 .45823 L .61128 .4814 L p F P
0 g
s
.744 .835 .92 r
.86142 .76338 m .83616 .77543 L .82592 .76594 L p F P
0 g
s
.754 .864 .929 r
.80078 .78015 m .82592 .76594 L .83616 .77543 L p F P
0 g
s
.801 .563 .578 r
.48234 .35555 m .48289 .35856 L .47557 .37956 L p F P
0 g
s
.801 .563 .578 r
.449 .3474 m .48234 .35555 L p .47557 .37956 L F P
0 g
s
.704 .707 .85 r
.62858 .23257 m .60404 .24646 L .59137 .22457 L p F P
0 g
s
.699 .654 .801 r
.53978 .25273 m .51206 .25292 L .50506 .23912 L p F P
0 g
s
.625 .943 .735 r
.69219 .85058 m .70197 .84615 L .71862 .8328 L p F P
0 g
s
.741 .979 .742 r
.68076 .86712 m .69219 .85058 L .70197 .84615 L closepath p F P
0 g
s
.701 .67 .816 r
.54334 .25284 m .54247 .25123 L .56684 .23768 L p F P
0 g
s
.701 .67 .816 r
.54334 .25284 m .54247 .25123 L .53978 .25273 L closepath p F P
0 g
s
.745 .499 .558 r
.61128 .4814 m .6027 .48028 L .6054 .4577 L p F P
0 g
s
.756 .51 .56 r
.57326 .4525 m .6054 .4577 L .6027 .48028 L p F P
0 g
s
.699 .654 .801 r
.52936 .22689 m .54247 .25123 L .53978 .25273 L p F P
0 g
s
.699 .654 .801 r
.50506 .23912 m .52936 .22689 L p .53978 .25273 L F P
0 g
s
.731 .859 .432 r
.65409 .90616 m .65877 .89742 L .65695 .90171 L closepath p F P
0 g
s
.595 .817 .421 r
.67783 .87048 m .65877 .89742 L .65695 .90171 L p F P
0 g
s
.709 .321 .311 r
.40295 .31462 m .37665 .31065 L .37082 .30188 L p F P
0 g
s
.707 .321 .313 r
.37665 .31065 m .3668 .3092 L .37082 .30188 L closepath p F P
0 g
s
.787 .577 .615 r
.50866 .38856 m .48761 .38296 L .48289 .35856 L p F P
0 g
s
.792 .58 .613 r
.48761 .38296 m .48289 .35856 L .47557 .37956 L closepath p F P
0 g
s
.725 .799 .91 r
.88681 .75104 m .91236 .73862 L .92217 .75161 L p F P
0 g
s
.784 .558 .594 r
.449 .3474 m .44278 .34583 L .43922 .32039 L p F P
0 g
s
.787 .534 .555 r
.4181 .31699 m .43922 .32039 L .44278 .34583 L p F P
0 g
s
.689 .68 .836 r
.56684 .23768 m .54247 .25123 L .52936 .22689 L p F P
0 g
s
.619 .881 .548 r
.68076 .86712 m .69219 .85058 L p .66713 .88081 L F P
0 g
s
.619 .881 .548 r
.66713 .88081 m .67783 .87048 L .68076 .86712 L p F P
0 g
s
.788 .563 .595 r
.53189 .41948 m .50226 .41178 L .50866 .38856 L p F P
0 g
s
.796 .566 .589 r
.48761 .38296 m .50866 .38856 L .50226 .41178 L p F P
0 g
s
.625 .943 .735 r
.71862 .8328 m .72318 .82705 L p .69219 .85058 L F P
0 g
s
.747 .991 .881 r
.71862 .8328 m .72318 .82705 L .72638 .82703 L closepath p F P
0 g
s
.757 .931 .579 r
.65877 .89742 m .66713 .88081 L .67783 .87048 L closepath p F P
0 g
s
.717 .985 .887 r
.72318 .82705 m .72638 .82703 L .75099 .81009 L p F P
0 g
s
.334 .153 .48 r
.2865 .93191 m .29747 .92522 L .29911 .90051 L p F P
0 g
s
.337 .173 .506 r
.30448 .89572 m .29911 .90051 L .29747 .92522 L p F P
0 g
s
.383 .678 .975 r
.21782 .7634 m .22988 .76556 L .21407 .75161 L p F P
0 g
s
.383 .678 .975 r
.21407 .75161 m .20063 .75089 L .21782 .7634 L p F P
0 g
s
.188 .594 .943 r
.19195 .75026 m .20063 .75089 L .21782 .7634 L p F P
0 g
s
.718 .748 .876 r
.71489 .21053 m .69006 .22456 L .67816 .20565 L p F P
0 g
s
.717 .735 .865 r
.65328 .21901 m .67816 .20565 L .69006 .22456 L p F P
0 g
s
.389 .447 .8 r
.44031 .16818 m .45402 .19493 L .43027 .19781 L p F P
0 g
s
.389 .447 .8 r
.42308 .16802 m .44031 .16818 L p .43027 .19781 L F P
0 g
s
.389 .447 .8 r
.43027 .19781 m .42114 .17649 L .42308 .16802 L p F P
0 g
s
.777 .543 .582 r
.53342 .43229 m .53584 .42042 L p .56648 .45121 L F P
0 g
s
.782 .545 .578 r
.53342 .43229 m .53584 .42042 L .53189 .41948 L closepath p F P
0 g
s
.787 .534 .555 r
.44278 .34583 m .41461 .33851 L .4181 .31699 L p F P
0 g
s
.79 .512 .517 r
.40295 .31462 m .4181 .31699 L .41461 .33851 L p F P
0 g
s
.754 .93 .946 r
.77581 .79495 m .78079 .79198 L .77823 .79624 L closepath p F P
0 g
s
.721 .921 .961 r
.80078 .78015 m .78079 .79198 L .77823 .79624 L p F P
0 g
s
.76 .931 .943 r
.75099 .81009 m .77581 .79495 L .77823 .79624 L p F P
0 g
s
.683 .429 .531 r
.74233 .48804 m .75381 .48793 L .75546 .50968 L p F P
0 g
s
.683 .429 .531 r
.75546 .50968 m .74392 .50983 L .74233 .48804 L p F P
0 g
s
.691 .436 .533 r
.74233 .48804 m .74392 .50983 L .71233 .50989 L p F P
0 g
s
.691 .436 .533 r
.71233 .50989 m .71087 .48797 L .74233 .48804 L p F P
0 g
s
.697 .442 .534 r
.69655 .48769 m .71087 .48797 L .71233 .50989 L p F P
0 g
s
.78 .544 .578 r
.53189 .41948 m .50226 .41178 L p .53113 .44333 L F P
0 g
s
.78 .544 .578 r
.53113 .44333 m .53342 .43229 L .53189 .41948 L p F P
0 g
s
.677 .424 .53 r
.75381 .48793 m .77333 .48748 L .77506 .50916 L p F P
0 g
s
.677 .424 .53 r
.77506 .50916 m .75546 .50968 L .75381 .48793 L p F P
0 g
s
.697 .442 .534 r
.71233 .50989 m .69716 .50964 L .69655 .48769 L p F P
0 g
s
.704 .448 .535 r
.67873 .48704 m .69655 .48769 L .69716 .50964 L p F P
0 g
s
.802 .942 .918 r
.77581 .79495 m .75099 .81009 L .74033 .80792 L p F P
0 g
s
.717 .985 .887 r
.75099 .81009 m .74033 .80792 L p .72318 .82705 L F P
0 g
s
.673 .419 .529 r
.77506 .50916 m .77333 .48748 L .80394 .48635 L p F P
0 g
s
.704 .448 .535 r
.69716 .50964 m .68006 .50908 L .67873 .48704 L p F P
0 g
s
.717 .46 .535 r
.67873 .48704 m .68006 .50908 L .64676 .50703 L p F P
0 g
s
.717 .46 .535 r
.64676 .50703 m .64678 .48497 L .67873 .48704 L p F P
0 g
s
.665 .66 .836 r
.52936 .22689 m .50506 .23912 L .4917 .21326 L p F P
0 g
s
.65 .635 .822 r
.46755 .22277 m .4917 .21326 L .50506 .23912 L p F P
0 g
s
.742 .827 .917 r
.86955 .75949 m .86142 .76338 L .85124 .75227 L p F P
0 g
s
.744 .835 .92 r
.82592 .76594 m .85124 .75227 L .86142 .76338 L p F P
0 g
s
.705 .719 .86 r
.65328 .21901 m .62858 .23257 L .61608 .21171 L p F P
0 g
s
.704 .707 .85 r
.59137 .22457 m .61608 .21171 L .62858 .23257 L p F P
0 g
s
.756 .51 .56 r
.6027 .48028 m .57521 .47594 L .57326 .4525 L p F P
0 g
s
.767 .518 .558 r
.56648 .45121 m .57326 .4525 L .57521 .47594 L p F P
0 g
s
.666 .412 .527 r
.80394 .48635 m .81883 .48567 L .82192 .50712 L p F P
0 g
s
.666 .412 .527 r
.82192 .50712 m .80582 .50792 L .80394 .48635 L p F P
0 g
s
.673 .419 .529 r
.80394 .48635 m .80582 .50792 L .77506 .50916 L p F P
0 g
s
.69 .83 .394 r
.65877 .89742 m .66713 .88081 L p .64777 .9168 L F P
0 g
s
.69 .83 .394 r
.64777 .9168 m .65409 .90616 L .65877 .89742 L p F P
0 g
s
.79 .512 .517 r
.41461 .33851 m .40206 .33514 L .40295 .31462 L p F P
0 g
s
.785 .452 .424 r
.37665 .31065 m .40295 .31462 L .40206 .33514 L p F P
0 g
s
.796 .566 .589 r
.50226 .41178 m .49129 .40864 L .48761 .38296 L p F P
0 g
s
.803 .567 .58 r
.47557 .37956 m .48761 .38296 L .49129 .40864 L p F P
0 g
s
.691 .694 .848 r
.59137 .22457 m .56684 .23768 L .55385 .21482 L p F P
0 g
s
.689 .68 .836 r
.52936 .22689 m .55385 .21482 L .56684 .23768 L p F P
0 g
s
.662 .408 .526 r
.81883 .48567 m .83432 .48481 L .83633 .50627 L p F P
0 g
s
.662 .408 .526 r
.83633 .50627 m .82192 .50712 L .81883 .48567 L p F P
0 g
s
0 .218 .735 r
.27324 .79418 m .2698 .78834 L p .30029 .81996 L F P
0 g
s
.157 .468 .891 r
.27324 .79418 m .26722 .78726 L .2698 .78834 L closepath p F P
0 g
s
.767 .518 .558 r
.57521 .47594 m .56366 .47377 L .56648 .45121 L p F P
0 g
s
.778 .527 .557 r
.5349 .44427 m .56648 .45121 L .56366 .47377 L p F P
0 g
s
.777 .543 .582 r
.56648 .45121 m .5349 .44427 L .53342 .43229 L p F P
0 g
s
.61 .594 .809 r
.48001 .19113 m .4917 .21326 L .46755 .22277 L p F P
0 g
s
.61 .594 .809 r
.46755 .22277 m .45931 .20532 L .48001 .19113 L p F P
0 g
s
.742 .827 .917 r
.85124 .75227 m .8649 .74499 L .86955 .75949 L p F P
0 g
s
.727 .809 .916 r
.87671 .73855 m .8649 .74499 L .86955 .75949 L p F P
0 g
s
.727 .809 .916 r
.86955 .75949 m .88681 .75104 L .87671 .73855 L p F P
0 g
s
.434 .493 .821 r
.42114 .17649 m .41671 .16699 L .42308 .16802 L closepath p F P
0 g
s
.725 .466 .535 r
.64676 .50703 m .64678 .48497 L .64557 .48486 L closepath p F P
0 g
s
.731 .472 .537 r
.61128 .4814 m .64557 .48486 L .64676 .50703 L p F P
0 g
s
.801 .563 .578 r
.44482 .36491 m .449 .3474 L p .47557 .37956 L F P
0 g
s
.785 .549 .579 r
.44482 .36491 m .449 .3474 L .44278 .34583 L closepath p F P
0 g
s
.731 .752 .87 r
.71489 .21053 m .71657 .20957 L .70489 .19501 L closepath p F P
0 g
s
.718 .748 .876 r
.70489 .19501 m .71489 .21053 L p .67816 .20565 L F P
0 g
s
.718 .749 .876 r
.72848 .17961 m .73992 .19707 L .71657 .20957 L p F P
0 g
s
.718 .749 .876 r
.70321 .19242 m .72848 .17961 L p .71657 .20957 L F P
0 g
s
.718 .749 .876 r
.71657 .20957 m .70489 .19501 L .70321 .19242 L p F P
0 g
s
.187 .057 .46 r
.30377 .92117 m .30448 .89572 L .31883 .88223 L p F P
0 g
s
0 0 .382 r
.31681 .86709 m .31883 .88223 L .30448 .89572 L p F P
0 g
s
0 0 .382 r
.31144 .85713 m .31681 .86709 L p .30448 .89572 L F P
0 g
s
.337 .173 .506 r
.29747 .92522 m .30377 .92117 L .30448 .89572 L p F P
0 g
s
.822 .877 .441 r
.64564 .92566 m .64777 .9168 L .65409 .90616 L closepath p F P
0 g
s
.76 .995 .854 r
.7156 .82772 m .73293 .81365 L .72318 .82705 L closepath p F P
0 g
s
.717 .985 .887 r
.74033 .80792 m .73293 .81365 L .72318 .82705 L p F P
0 g
s
.625 .943 .735 r
.72318 .82705 m .7156 .82772 L p .69219 .85058 L F P
0 g
s
.78 .935 .932 r
.78079 .79198 m .77581 .79495 L .76522 .78971 L p F P
0 g
s
.802 .942 .918 r
.74033 .80792 m .76522 .78971 L .77581 .79495 L p F P
0 g
s
.797 .558 .576 r
.44278 .34583 m .41461 .33851 L p .44373 .36991 L F P
0 g
s
.797 .558 .576 r
.44373 .36991 m .44482 .36491 L .44278 .34583 L p F P
0 g
s
.786 .55 .579 r
.5349 .44427 m .53342 .43229 L .53113 .44333 L closepath p F P
0 g
s
.78 .935 .932 r
.76522 .78971 m .78863 .77418 L .78079 .79198 L p F P
0 g
s
.759 .909 .941 r
.7903 .77307 m .78863 .77418 L .78079 .79198 L p F P
0 g
s
.759 .909 .941 r
.78079 .79198 m .80078 .78015 L .7903 .77307 L p F P
0 g
s
.372 .766 .987 r
.29507 .29959 m .29 .29899 L .2706 .30057 L p F P
0 g
s
.803 .567 .58 r
.49129 .40864 m .47051 .40228 L .47557 .37956 L p F P
0 g
s
.813 .563 .561 r
.44547 .37046 m .47557 .37956 L .47051 .40228 L p F P
0 g
s
.801 .563 .578 r
.47557 .37956 m .44547 .37046 L .44482 .36491 L p F P
0 g
s
.785 .452 .424 r
.40206 .33514 m .38066 .32924 L .37665 .31065 L p F P
0 g
s
.782 .421 .373 r
.3668 .3092 m .37665 .31065 L .38066 .32924 L p F P
0 g
s
.346 .579 .929 r
.22988 .76556 m .25201 .77001 L .26722 .78726 L p F P
0 g
s
.435 .633 .938 r
.25201 .77001 m .22988 .76556 L .21407 .75161 L p F P
0 g
s
.741 .791 .893 r
.91236 .73862 m .88681 .75104 L .87671 .73855 L p F P
0 g
s
.731 .472 .537 r
.64676 .50703 m .61234 .50371 L .61128 .4814 L p F P
0 g
s
.743 .482 .536 r
.6027 .48028 m .61128 .4814 L .61234 .50371 L p F P
0 g
s
.706 .729 .869 r
.67816 .20565 m .65328 .21901 L .64097 .19897 L p F P
0 g
s
.705 .719 .86 r
.61608 .21171 m .64097 .19897 L .65328 .21901 L p F P
0 g
s
.782 .421 .373 r
.38066 .32924 m .36005 .32338 L .3668 .3092 L p F P
0 g
s
.724 .254 .132 r
.3341 .30459 m .3668 .3092 L .36005 .32338 L p F P
0 g
s
.501 0 0 r
.3668 .3092 m .3341 .30459 L .33204 .30372 L p F P
0 g
s
.151 .467 .891 r
.2698 .78834 m .26722 .78726 L .25201 .77001 L p F P
0 g
s
.78 .544 .578 r
.50226 .41178 m .49831 .43439 L .53113 .44333 L p F P
0 g
s
.802 .556 .566 r
.49129 .40864 m .50226 .41178 L .49831 .43439 L p F P
0 g
s
.673 .678 .846 r
.55385 .21482 m .52936 .22689 L .51609 .20291 L p F P
0 g
s
.665 .66 .836 r
.4917 .21326 m .51609 .20291 L .52936 .22689 L p F P
0 g
s
.616 .613 .825 r
.47818 .18787 m .48001 .19113 L .45931 .20532 L p F P
0 g
s
.616 .613 .825 r
.45931 .20532 m .45402 .19493 L .47818 .18787 L p F P
0 g
s
.743 .482 .536 r
.61234 .50371 m .60219 .50242 L .6027 .48028 L p F P
0 g
s
.754 .492 .536 r
.57521 .47594 m .6027 .48028 L .60219 .50242 L p F P
0 g
s
.369 .668 .973 r
.20063 .75089 m .19195 .75026 L .17567 .73745 L p F P
0 g
s
.447 .703 .976 r
.1536 .73782 m .17567 .73745 L .19195 .75026 L p F P
0 g
s
.693 .705 .857 r
.61608 .21171 m .59137 .22457 L .57853 .20279 L p F P
0 g
s
.691 .694 .848 r
.55385 .21482 m .57853 .20279 L .59137 .22457 L p F P
0 g
s
.784 .873 .913 r
.82592 .76594 m .80078 .78015 L .7903 .77307 L p F P
0 g
s
.503 0 0 r
.3341 .30459 m .33078 .30413 L .33204 .30372 L closepath p F P
0 g
s
.064 .617 .823 r
.33204 .30372 m .33078 .30413 L .29507 .29959 L p F P
0 g
s
.778 .527 .557 r
.56366 .47377 m .53672 .46787 L .5349 .44427 L p F P
0 g
s
.788 .535 .555 r
.53113 .44333 m .5349 .44427 L .53672 .46787 L p F P
0 g
s
0 .218 .735 r
.2698 .78834 m .28935 .79641 L p .30029 .81996 L F P
0 g
s
.336 .567 .923 r
.2698 .78834 m .28935 .79641 L .27446 .77507 L p F P
0 g
s
.336 .567 .923 r
.27446 .77507 m .26385 .7727 L .2698 .78834 L p F P
0 g
s
.151 .467 .891 r
.25201 .77001 m .26385 .7727 L .2698 .78834 L p F P
0 g
s
.13 .145 .607 r
.31681 .86709 m .31144 .85713 L .31394 .85255 L closepath p F P
0 g
s
.272 .323 .732 r
.30371 .82272 m .30029 .81996 L p .31144 .85713 L F P
0 g
s
.272 .323 .732 r
.31144 .85713 m .31394 .85255 L .30371 .82272 L p F P
0 g
s
.788 .535 .555 r
.53672 .46787 m .52845 .46581 L .53113 .44333 L p F P
0 g
s
.799 .54 .546 r
.49831 .43439 m .53113 .44333 L .52845 .46581 L p F P
0 g
s
.802 .556 .566 r
.49831 .43439 m .49366 .43301 L .49129 .40864 L p F P
0 g
s
.81 .557 .556 r
.47051 .40228 m .49129 .40864 L .49366 .43301 L p F P
0 g
s
.636 .634 .831 r
.50264 .17909 m .51609 .20291 L .4917 .21326 L p F P
0 g
s
.636 .634 .831 r
.49864 .18054 m .50264 .17909 L p .4917 .21326 L F P
0 g
s
.636 .634 .831 r
.4917 .21326 m .48001 .19113 L .49864 .18054 L p F P
0 g
s
.724 .254 .132 r
.36005 .32338 m .3471 .31961 L .3341 .30459 L p F P
0 g
s
.713 .227 .09 r
.33078 .30413 m .3341 .30459 L .3471 .31961 L p F P
0 g
s
.582 .621 .856 r
.47818 .18787 m .45402 .19493 L .44031 .16818 L p F P
0 g
s
.505 .714 .965 r
.17567 .73745 m .1536 .73782 L .13689 .72541 L p F P
0 g
s
.713 .227 .09 r
.3471 .31961 m .31661 .31045 L .33078 .30413 L p F P
0 g
s
.462 0 0 r
.29507 .29959 m .33078 .30413 L .31661 .31045 L p F P
0 g
s
.797 .558 .576 r
.41461 .33851 m .41247 .35981 L .44373 .36991 L p F P
0 g
s
.815 .535 .515 r
.40206 .33514 m .41461 .33851 L .41247 .35981 L p F P
0 g
s
.741 .791 .893 r
.87671 .73855 m .90229 .7246 L .91236 .73862 L p F P
0 g
s
.806 .567 .577 r
.44547 .37046 m .44482 .36491 L .44373 .36991 L closepath p F P
0 g
s
.754 .492 .536 r
.60219 .50242 m .57609 .49837 L .57521 .47594 L p F P
0 g
s
.766 .501 .534 r
.56366 .47377 m .57521 .47594 L .57609 .49837 L p F P
0 g
s
.687 .428 .525 r
.71356 .53179 m .71233 .50989 L .74392 .50983 L p F P
0 g
s
.696 .435 .524 r
.69716 .50964 m .71233 .50989 L .71356 .53179 L p F P
0 g
s
.684 .428 .529 r
.74392 .50983 m .75546 .50968 L .75713 .53174 L p F P
0 g
s
.684 .428 .529 r
.75713 .53174 m .74548 .53186 L .74392 .50983 L p F P
0 g
s
.687 .428 .525 r
.74392 .50983 m .74548 .53186 L .71356 .53179 L p F P
0 g
s
.769 .836 .903 r
.85124 .75227 m .82592 .76594 L .81548 .75645 L p F P
0 g
s
.784 .873 .913 r
.7903 .77307 m .81548 .75645 L .82592 .76594 L p F P
0 g
s
.718 .748 .876 r
.67816 .20565 m .70287 .19259 L .70489 .19501 L p F P
0 g
s
.708 .739 .875 r
.70287 .19259 m .67816 .20565 L .66605 .1863 L p F P
0 g
s
.706 .729 .869 r
.64097 .19897 m .66605 .1863 L .67816 .20565 L p F P
0 g
s
.679 .425 .53 r
.75546 .50968 m .77506 .50916 L .77693 .5313 L p F P
0 g
s
.679 .425 .53 r
.77693 .5313 m .75713 .53174 L .75546 .50968 L p F P
0 g
s
.696 .435 .524 r
.71356 .53179 m .69904 .53151 L .69716 .50964 L p F P
0 g
s
.703 .439 .522 r
.68006 .50908 m .69716 .50964 L .69904 .53151 L p F P
0 g
s
.141 .305 .77 r
.30371 .82272 m .30029 .81996 L .30058 .81614 L closepath p F P
0 g
s
0 .218 .735 r
.28935 .79641 m .30058 .81614 L .30029 .81996 L p F P
0 g
s
.467 .701 .969 r
.20063 .75089 m .21407 .75161 L .19806 .73692 L p F P
0 g
s
.467 .701 .969 r
.19806 .73692 m .186 .73728 L .20063 .75089 L p F P
0 g
s
.369 .668 .973 r
.17567 .73745 m .186 .73728 L .20063 .75089 L p F P
0 g
s
.672 .421 .533 r
.77693 .5313 m .77506 .50916 L .80582 .50792 L p F P
0 g
s
.703 .439 .522 r
.69904 .53151 m .68096 .53086 L .68006 .50908 L p F P
0 g
s
.715 .447 .519 r
.64676 .50703 m .68006 .50908 L .68096 .53086 L p F P
0 g
s
.813 .563 .561 r
.47051 .40228 m .44752 .39458 L .44547 .37046 L p F P
0 g
s
.819 .567 .558 r
.44373 .36991 m .44547 .37046 L .44752 .39458 L p F P
0 g
s
.679 .692 .855 r
.57853 .20279 m .55385 .21482 L .54069 .1921 L p F P
0 g
s
.673 .678 .846 r
.51609 .20291 m .54069 .1921 L .55385 .21482 L p F P
0 g
s
.766 .501 .534 r
.57609 .49837 m .56294 .49593 L .56366 .47377 L p F P
0 g
s
.777 .511 .533 r
.53672 .46787 m .56366 .47377 L .56294 .49593 L p F P
0 g
s
.695 .716 .865 r
.64097 .19897 m .61608 .21171 L .6034 .19075 L p F P
0 g
s
.693 .705 .857 r
.57853 .20279 m .6034 .19075 L .61608 .21171 L p F P
0 g
s
.819 .567 .558 r
.44752 .39458 m .44026 .39201 L .44373 .36991 L p F P
0 g
s
.824 .551 .526 r
.41247 .35981 m .44373 .36991 L .44026 .39201 L p F P
0 g
s
.67 .421 .535 r
.80582 .50792 m .82192 .50712 L .8231 .52951 L p F P
0 g
s
.67 .421 .535 r
.8231 .52951 m .80799 .53018 L .80582 .50792 L p F P
0 g
s
.672 .421 .533 r
.80582 .50792 m .80799 .53018 L .77693 .5313 L p F P
0 g
s
.815 .535 .515 r
.41247 .35981 m .40115 .35596 L .40206 .33514 L p F P
0 g
s
.818 .511 .47 r
.38066 .32924 m .40206 .33514 L .40115 .35596 L p F P
0 g
s
.155 .163 .615 r
.31394 .85255 m .32178 .83776 L p .32302 .87808 L F P
0 g
s
.155 .163 .615 r
.32302 .87808 m .31681 .86709 L .31394 .85255 L p F P
0 g
s
.266 .318 .731 r
.31394 .85255 m .30371 .82272 L .32178 .83776 L closepath p F P
0 g
s
.666 .419 .537 r
.82192 .50712 m .83633 .50627 L .83881 .52866 L p F P
0 g
s
.666 .419 .537 r
.83881 .52866 m .8231 .52951 L .82192 .50712 L p F P
0 g
s
.715 .447 .519 r
.68096 .53086 m .64854 .52881 L .64676 .50703 L p F P
0 g
s
.723 .453 .518 r
.64854 .52881 m .64731 .52871 L .64676 .50703 L closepath p F P
0 g
s
.728 .455 .514 r
.64676 .50703 m .64731 .52871 L .61253 .52528 L p F P
0 g
s
.728 .455 .514 r
.61253 .52528 m .61234 .50371 L .64676 .50703 L p F P
0 g
s
0 .529 .729 r
.29321 .29933 m .29 .29899 L .29507 .29959 L closepath p F P
0 g
s
.462 0 0 r
.29321 .29933 m .29507 .29959 L p .31661 .31045 L F P
0 g
s
.187 .057 .46 r
.31883 .88223 m .32078 .90982 L .30377 .92117 L p F P
0 g
s
.125 .296 .766 r
.32178 .83776 m .30371 .82272 L .30058 .81614 L p F P
0 g
s
.71 .746 .88 r
.70489 .19501 m .70321 .19242 L .70287 .19259 L closepath p F P
0 g
s
.81 .557 .556 r
.49366 .43301 m .46734 .42459 L .47051 .40228 L p F P
0 g
s
.82 .56 .546 r
.44752 .39458 m .47051 .40228 L .46734 .42459 L p F P
0 g
s
.762 .819 .897 r
.8649 .74499 m .85124 .75227 L .84084 .74066 L p F P
0 g
s
.769 .836 .903 r
.81548 .75645 m .84084 .74066 L .85124 .75227 L p F P
0 g
s
.125 .296 .766 r
.30058 .81614 m .30228 .80241 L p .32178 .83776 L F P
0 g
s
.286 .439 .839 r
.30058 .81614 m .28935 .79641 L .30228 .80241 L closepath p F P
0 g
s
.286 .219 .604 r
.31883 .88223 m .31681 .86709 L .32302 .87808 L closepath p F P
0 g
s
.718 .961 .692 r
.6911 .85123 m .69351 .84871 L .69219 .85058 L closepath p F P
0 g
s
.625 .943 .735 r
.7156 .82772 m .69351 .84871 L .69219 .85058 L p F P
0 g
s
.619 .881 .548 r
.69219 .85058 m .6911 .85123 L p .66713 .88081 L F P
0 g
s
.462 0 0 r
.31661 .31045 m .31387 .30961 L .29321 .29933 L p F P
0 g
s
.708 .739 .875 r
.66605 .1863 m .68422 .17715 L .70287 .19259 L p F P
0 g
s
.709 .741 .877 r
.69132 .17373 m .68422 .17715 L .70287 .19259 L p F P
0 g
s
.709 .741 .877 r
.70287 .19259 m .70321 .19242 L .69132 .17373 L p F P
0 g
s
.704 .747 .885 r
.72848 .17961 m .70321 .19242 L .69132 .17373 L p F P
0 g
s
.657 .674 .855 r
.54069 .1921 m .51609 .20291 L .50264 .17909 L p F P
0 g
s
.741 .466 .513 r
.60219 .50242 m .61234 .50371 L .61253 .52528 L p F P
0 g
s
.799 .54 .546 r
.52845 .46581 m .49607 .45669 L .49831 .43439 L p F P
0 g
s
.805 .545 .545 r
.49366 .43301 m .49831 .43439 L .49607 .45669 L p F P
0 g
s
.655 .958 .757 r
.70583 .83155 m .7156 .82772 L .73293 .81365 L p F P
0 g
s
.736 .982 .758 r
.69351 .84871 m .70583 .83155 L .7156 .82772 L closepath p F P
0 g
s
.642 .65 .842 r
.48001 .19113 m .47818 .18787 L .49864 .18054 L closepath p F P
0 g
s
.762 .819 .897 r
.84084 .74066 m .85627 .73128 L .8649 .74499 L p F P
0 g
s
.742 .8 .899 r
.86633 .72499 m .85627 .73128 L .8649 .74499 L p F P
0 g
s
.742 .8 .899 r
.8649 .74499 m .87671 .73855 L .86633 .72499 L p F P
0 g
s
.777 .511 .533 r
.56294 .49593 m .53736 .49038 L .53672 .46787 L p F P
0 g
s
.788 .52 .531 r
.52845 .46581 m .53672 .46787 L .53736 .49038 L p F P
0 g
s
0 0 0 r
.70475 .8322 m .69417 .84293 L .6817 .8586 L p F P
0 g
s
0 0 0 r
.6817 .8586 m .67959 .86125 L p .68104 .85958 L F P
0 g
s
.763 .969 .685 r
.70583 .83155 m .69351 .84871 L p .68011 .86064 L F P
0 g
s
.709 .928 .6 r
.66739 .88036 m .6911 .85123 L .68011 .86064 L p F P
0 g
s
.709 .928 .6 r
.68011 .86064 m .67896 .86214 L .66739 .88036 L p F P
0 g
s
.763 .969 .685 r
.68011 .86064 m .70475 .8322 L .70583 .83155 L p F P
0 g
s
0 0 0 r
.67959 .86125 m .68011 .86064 L .70475 .8322 L p F P
0 g
s
0 0 0 r
.68104 .85958 m .70475 .8322 L .6817 .8586 L F
.763 .969 .685 r
.69351 .84871 m .6911 .85123 L .68062 .86021 L p F P
0 g
s
.763 .969 .685 r
.68062 .86021 m .68011 .86064 L p .68065 .86017 L F P
0 g
s
.763 .969 .685 r
.68065 .86017 m .69351 .84871 L .68062 .86021 L F
.741 .466 .513 r
.61253 .52528 m .60382 .52418 L .60219 .50242 L p F P
0 g
s
.752 .474 .511 r
.57609 .49837 m .60219 .50242 L .60382 .52418 L p F P
0 g
s
.818 .511 .47 r
.40115 .35596 m .38199 .34918 L .38066 .32924 L p F P
0 g
s
.821 .479 .409 r
.36005 .32338 m .38066 .32924 L .38199 .34918 L p F P
0 g
s
.805 .545 .545 r
.49607 .45669 m .49494 .45635 L .49366 .43301 L p F P
0 g
s
.813 .548 .538 r
.46734 .42459 m .49366 .43301 L .49494 .45635 L p F P
0 g
s
.619 .881 .548 r
.6911 .85123 m .66739 .88036 L .66713 .88081 L p F P
0 g
s
.312 .571 .931 r
.26385 .7727 m .25201 .77001 L .23651 .75318 L p F P
0 g
s
.435 .633 .938 r
.21407 .75161 m .23651 .75318 L .25201 .77001 L p F P
0 g
s
.697 .725 .872 r
.66605 .1863 m .64097 .19897 L .62847 .17868 L p F P
0 g
s
.695 .716 .865 r
.6034 .19075 m .62847 .17868 L .64097 .19897 L p F P
0 g
s
.655 .958 .757 r
.73293 .81365 m .73693 .80763 L p .70583 .83155 L F P
0 g
s
.776 .991 .888 r
.73293 .81365 m .73693 .80763 L .74033 .80792 L closepath p F P
0 g
s
.492 .664 .938 r
.23651 .75318 m .21407 .75161 L .19806 .73692 L p F P
0 g
s
.683 .703 .862 r
.6034 .19075 m .57853 .20279 L .56551 .18098 L p F P
0 g
s
.679 .692 .855 r
.54069 .1921 m .56551 .18098 L .57853 .20279 L p F P
0 g
s
.582 .621 .856 r
.44031 .16818 m .46448 .16334 L .47818 .18787 L p F P
0 g
s
.756 .988 .894 r
.73693 .80763 m .74033 .80792 L .76522 .78971 L p F P
0 g
s
.642 .649 .842 r
.49864 .18054 m .47818 .18787 L .46448 .16334 L p F P
0 g
s
.352 .244 .59 r
.32302 .87808 m .31883 .88223 L .32078 .90982 L p F P
0 g
s
.69 .83 .394 r
.66684 .88115 m .65008 .90989 L .64777 .9168 L p F P
0 g
s
.69 .83 .394 r
.66713 .88081 m .66684 .88115 L p .64777 .9168 L F P
0 g
s
.788 .52 .531 r
.53736 .49038 m .5276 .48797 L .52845 .46581 L p F P
0 g
s
.8 .529 .527 r
.49607 .45669 m .52845 .46581 L .5276 .48797 L p F P
0 g
s
.757 .777 .87 r
.90229 .7246 m .87671 .73855 L .86633 .72499 L p F P
0 g
s
.457 .694 .969 r
.186 .73728 m .17567 .73745 L .1592 .72357 L p F P
0 g
s
.505 .714 .965 r
.13689 .72541 m .1592 .72357 L .17567 .73745 L p F P
0 g
s
.697 .887 .509 r
.66684 .88115 m .66739 .88036 L .66713 .88081 L closepath p F P
0 g
s
.825 .925 .9 r
.78863 .77418 m .76522 .78971 L .75455 .78649 L p F P
0 g
s
.756 .988 .894 r
.76522 .78971 m .75455 .78649 L p .73693 .80763 L F P
0 g
s
.82 .56 .546 r
.46734 .42459 m .44877 .41803 L .44752 .39458 L p F P
0 g
s
.827 .563 .54 r
.44026 .39201 m .44752 .39458 L .44877 .41803 L p F P
0 g
s
.824 .551 .526 r
.44026 .39201 m .41089 .38119 L .41247 .35981 L p F P
0 g
s
.83 .549 .513 r
.40115 .35596 m .41247 .35981 L .41089 .38119 L p F P
0 g
s
.593 .812 .412 r
.66739 .88036 m .67896 .86214 L p .6571 .89501 L F P
0 g
s
.593 .812 .412 r
.6571 .89501 m .66684 .88115 L .66739 .88036 L p F P
0 g
s
.717 .866 .453 r
.65008 .90989 m .6571 .89501 L .66684 .88115 L closepath p F P
0 g
s
.752 .474 .511 r
.60382 .52418 m .57593 .51989 L .57609 .49837 L p F P
0 g
s
.764 .484 .51 r
.56294 .49593 m .57609 .49837 L .57593 .51989 L p F P
0 g
s
.209 .444 .867 r
.30228 .80241 m .28935 .79641 L .27446 .77507 L p F P
0 g
s
.704 .747 .885 r
.69132 .17373 m .7168 .16136 L .72848 .17961 L p F P
0 g
s
.689 .43 .526 r
.74548 .53186 m .75713 .53174 L .75883 .55414 L p F P
0 g
s
.689 .43 .526 r
.75883 .55414 m .74698 .55411 L .74548 .53186 L p F P
0 g
s
.687 .423 .516 r
.74548 .53186 m .74698 .55411 L .71451 .55364 L p F P
0 g
s
.687 .423 .516 r
.71451 .55364 m .71356 .53179 L .74548 .53186 L p F P
0 g
s
.821 .479 .409 r
.38199 .34918 m .35387 .33866 L .36005 .32338 L p F P
0 g
s
.82 .456 .366 r
.3471 .31961 m .36005 .32338 L .35387 .33866 L p F P
0 g
s
.699 .429 .512 r
.69904 .53151 m .71356 .53179 L .71451 .55364 L p F P
0 g
s
.685 .429 .53 r
.75713 .53174 m .77693 .5313 L .77895 .55394 L p F P
0 g
s
.685 .429 .53 r
.77895 .55394 m .75883 .55414 L .75713 .53174 L p F P
0 g
s
.699 .429 .512 r
.71451 .55364 m .70224 .55329 L .69904 .53151 L p F P
0 g
s
.705 .43 .507 r
.68096 .53086 m .69904 .53151 L .70224 .55329 L p F P
0 g
s
.674 .425 .536 r
.77895 .55394 m .77693 .5313 L .80799 .53018 L p F P
0 g
s
.666 .686 .859 r
.56551 .18098 m .54069 .1921 L .52735 .16938 L p F P
0 g
s
.657 .674 .855 r
.50264 .17909 m .52735 .16938 L .54069 .1921 L p F P
0 g
s
.827 .563 .54 r
.44877 .41803 m .43797 .41398 L .44026 .39201 L p F P
0 g
s
.834 .557 .519 r
.41089 .38119 m .44026 .39201 L .43797 .41398 L p F P
0 g
s
.825 .925 .9 r
.78913 .77228 m .78863 .77418 L p .75455 .78649 L F P
0 g
s
.784 .913 .928 r
.78863 .77418 m .78913 .77228 L .7903 .77307 L closepath p F P
0 g
s
.705 .43 .507 r
.70224 .55329 m .68136 .55236 L .68096 .53086 L p F P
0 g
s
.715 .435 .5 r
.64854 .52881 m .68096 .53086 L .68136 .55236 L p F P
0 g
s
.784 .913 .928 r
.78913 .77228 m .7903 .77307 L .81548 .75645 L p F P
0 g
s
.764 .484 .51 r
.57593 .51989 m .56421 .51774 L .56294 .49593 L p F P
0 g
s
.776 .493 .508 r
.53736 .49038 m .56294 .49593 L .56421 .51774 L p F P
0 g
s
.757 .777 .87 r
.86633 .72499 m .8919 .70904 L .90229 .7246 L p F P
0 g
s
.352 .244 .59 r
.32078 .90982 m .33477 .89947 L .32302 .87808 L p F P
0 g
s
.36 .279 .629 r
.33268 .86783 m .32302 .87808 L .33477 .89947 L p F P
0 g
s
.155 .163 .615 r
.32577 .84124 m .33268 .86783 L .32302 .87808 L p F P
0 g
s
.155 .163 .615 r
.32178 .83776 m .32577 .84124 L p .32302 .87808 L F P
0 g
s
.7 .731 .875 r
.68422 .17715 m .66605 .1863 L .65373 .16655 L p F P
0 g
s
.697 .725 .872 r
.62847 .17868 m .65373 .16655 L .66605 .1863 L p F P
0 g
s
.678 .434 .544 r
.80799 .53018 m .8231 .52951 L .82234 .55282 L p F P
0 g
s
.678 .434 .544 r
.82234 .55282 m .8105 .55318 L .80799 .53018 L p F P
0 g
s
.674 .425 .536 r
.80799 .53018 m .8105 .55318 L .77895 .55394 L p F P
0 g
s
.542 .72 .956 r
.1592 .72357 m .13689 .72541 L .11997 .71196 L p F P
0 g
s
.83 .549 .513 r
.41089 .38119 m .40023 .37708 L .40115 .35596 L p F P
0 g
s
.835 .538 .487 r
.38199 .34918 m .40115 .35596 L .40023 .37708 L p F P
0 g
s
.686 .712 .869 r
.62847 .17868 m .6034 .19075 L .59053 .16963 L p F P
0 g
s
.683 .703 .862 r
.56551 .18098 m .59053 .16963 L .6034 .19075 L p F P
0 g
s
.675 .434 .549 r
.8231 .52951 m .83881 .52866 L .84181 .55205 L p F P
0 g
s
.675 .434 .549 r
.84181 .55205 m .82234 .55282 L .8231 .52951 L p F P
0 g
s
.791 .998 .851 r
.72957 .80796 m .74476 .79474 L .73693 .80763 L closepath p F P
0 g
s
.756 .988 .894 r
.75455 .78649 m .74476 .79474 L .73693 .80763 L p F P
0 g
s
.655 .958 .757 r
.73693 .80763 m .72957 .80796 L p .70583 .83155 L F P
0 g
s
.358 .558 .911 r
.27446 .77507 m .26385 .7727 L .26092 .75777 L closepath p F P
0 g
s
.312 .571 .931 r
.25921 .75566 m .26092 .75777 L .26385 .7727 L p F P
0 g
s
.312 .571 .931 r
.23651 .75318 m .25921 .75566 L p .26385 .7727 L F P
0 g
s
.813 .548 .538 r
.49494 .45635 m .46542 .44675 L .46734 .42459 L p F P
0 g
s
.825 .556 .532 r
.44877 .41803 m .46734 .42459 L .46542 .44675 L p F P
0 g
s
.715 .435 .5 r
.68136 .55236 m .65225 .55033 L .64854 .52881 L p F P
0 g
s
.723 .44 .497 r
.64731 .52871 m .64854 .52881 L .65225 .55033 L p F P
0 g
s
.723 .44 .497 r
.65225 .55033 m .64718 .54988 L .64731 .52871 L p F P
0 g
s
.725 .436 .487 r
.64731 .52871 m .64718 .54988 L .61176 .54605 L p F P
0 g
s
.725 .436 .487 r
.61176 .54605 m .61253 .52528 L .64731 .52871 L p F P
0 g
s
.814 .925 .909 r
.77965 .76638 m .79152 .75734 L .78913 .77228 L closepath p F P
0 g
s
.784 .913 .928 r
.80488 .74711 m .79152 .75734 L .78913 .77228 L p F P
0 g
s
.784 .913 .928 r
.81548 .75645 m .80488 .74711 L p .78913 .77228 L F P
0 g
s
.825 .925 .9 r
.75455 .78649 m .77965 .76638 L .78913 .77228 L p F P
0 g
s
.644 .654 .845 r
.50264 .17909 m .49864 .18054 L .50231 .17849 L closepath p F P
0 g
s
.642 .649 .842 r
.489 .15586 m .50231 .17849 L .49864 .18054 L p F P
0 g
s
.642 .649 .842 r
.46448 .16334 m .489 .15586 L p .49864 .18054 L F P
0 g
s
.515 .709 .959 r
.186 .73728 m .19806 .73692 L .1818 .72169 L p F P
0 g
s
.515 .709 .959 r
.1818 .72169 m .17452 .72235 L .186 .73728 L p F P
0 g
s
.457 .694 .969 r
.1592 .72357 m .17452 .72235 L .186 .73728 L p F P
0 g
s
.82 .456 .366 r
.35387 .33866 m .35223 .33803 L .3471 .31961 L p F P
0 g
s
.8 .383 .257 r
.31661 .31045 m .3471 .31961 L .35223 .33803 L p F P
0 g
s
.798 .834 .879 r
.84084 .74066 m .81548 .75645 L .80488 .74711 L p F P
0 g
s
.653 .658 .843 r
.52644 .16782 m .52735 .16938 L .50264 .17909 L p F P
0 g
s
.653 .658 .843 r
.50264 .17909 m .50231 .17849 L .52644 .16782 L p F P
0 g
s
.642 .664 .856 r
.51381 .147 m .52644 .16782 L .50231 .17849 L p F P
0 g
s
.642 .664 .856 r
.50231 .17849 m .489 .15586 L .51381 .147 L p F P
0 g
s
.8 .529 .527 r
.5276 .48797 m .4952 .47882 L .49607 .45669 L p F P
0 g
s
.805 .533 .526 r
.4952 .47882 m .49607 .45669 L .49494 .45635 L closepath p F P
0 g
s
.813 .54 .525 r
.4952 .47882 m .49494 .45635 L .46542 .44675 L p F P
0 g
s
.7 .731 .875 r
.65373 .16655 m .65956 .16372 L .68422 .17715 L p F P
0 g
s
.701 .735 .878 r
.67921 .15453 m .65956 .16372 L .68422 .17715 L p F P
0 g
s
.701 .735 .878 r
.68422 .17715 m .69132 .17373 L .67921 .15453 L p F P
0 g
s
.739 .447 .486 r
.60382 .52418 m .61253 .52528 L .61176 .54605 L p F P
0 g
s
.776 .493 .508 r
.56421 .51774 m .53687 .5119 L .53736 .49038 L p F P
0 g
s
.786 .503 .507 r
.5276 .48797 m .53736 .49038 L .53687 .5119 L p F P
0 g
s
.739 .447 .486 r
.61176 .54605 m .60773 .54553 L .60382 .52418 L p F P
0 g
s
.749 .453 .481 r
.57593 .51989 m .60382 .52418 L .60773 .54553 L p F P
0 g
s
.786 .807 .869 r
.85627 .73128 m .84084 .74066 L .8302 .72832 L p F P
0 g
s
.798 .834 .879 r
.80488 .74711 m .8302 .72832 L .84084 .74066 L p F P
0 g
s
.696 .74 .885 r
.7168 .16136 m .69132 .17373 L .67921 .15453 L p F P
0 g
s
.491 .632 .915 r
.25921 .75566 m .23651 .75318 L .22075 .73641 L p F P
0 g
s
.492 .664 .938 r
.19806 .73692 m .22075 .73641 L .23651 .75318 L p F P
0 g
s
.675 .692 .859 r
.58114 .15424 m .59053 .16963 L .56551 .18098 L p F P
0 g
s
.675 .692 .859 r
.56551 .18098 m .55248 .15935 L .58114 .15424 L p F P
0 g
s
.666 .686 .859 r
.55248 .15935 m .56551 .18098 L p .52735 .16938 L F P
0 g
s
.835 .538 .487 r
.40023 .37708 m .38224 .36984 L .38199 .34918 L p F P
0 g
s
.841 .519 .445 r
.35387 .33866 m .38199 .34918 L .38224 .36984 L p F P
0 g
s
.254 .308 .726 r
.32577 .84124 m .32178 .83776 L .32349 .83446 L closepath p F P
0 g
s
.125 .296 .766 r
.31183 .80702 m .32349 .83446 L .32178 .83776 L p F P
0 g
s
.125 .296 .766 r
.30228 .80241 m .31183 .80702 L p .32178 .83776 L F P
0 g
s
.292 .43 .829 r
.31183 .80702 m .30228 .80241 L .30412 .79267 L closepath p F P
0 g
s
.209 .444 .867 r
.29724 .78108 m .30412 .79267 L .30228 .80241 L p F P
0 g
s
.209 .444 .867 r
.27446 .77507 m .29724 .78108 L p .30228 .80241 L F P
0 g
s
.69 .72 .872 r
.65373 .16655 m .62847 .17868 L .61577 .15809 L p F P
0 g
s
.686 .712 .869 r
.59053 .16963 m .61577 .15809 L .62847 .17868 L p F P
0 g
s
.786 .503 .507 r
.53687 .5119 m .52848 .50986 L .5276 .48797 L p F P
0 g
s
.798 .515 .508 r
.4952 .47882 m .5276 .48797 L .52848 .50986 L p F P
0 g
s
.825 .556 .532 r
.46542 .44675 m .44927 .44091 L .44877 .41803 L p F P
0 g
s
.832 .56 .527 r
.43797 .41398 m .44877 .41803 L .44927 .44091 L p F P
0 g
s
.404 .582 .913 r
.28226 .75826 m .29724 .78108 L .27446 .77507 L p F P
0 g
s
.404 .582 .913 r
.26074 .75583 m .28226 .75826 L p .27446 .77507 L F P
0 g
s
.404 .582 .913 r
.27446 .77507 m .26092 .75777 L .26074 .75583 L p F P
0 g
s
.531 .683 .935 r
.22075 .73641 m .19806 .73692 L .1818 .72169 L p F P
0 g
s
.786 .807 .869 r
.8302 .72832 m .8442 .71822 L .85627 .73128 L p F P
0 g
s
.759 .783 .873 r
.85562 .70972 m .8442 .71822 L .85627 .73128 L p F P
0 g
s
.759 .783 .873 r
.85627 .73128 m .86633 .72499 L .85562 .70972 L p F P
0 g
s
.834 .557 .519 r
.43797 .41398 m .4096 .40277 L .41089 .38119 L p F P
0 g
s
.839 .557 .511 r
.40023 .37708 m .41089 .38119 L .4096 .40277 L p F P
0 g
s
.8 .383 .257 r
.31517 .31135 m .31661 .31045 L p .35223 .33803 L F P
0 g
s
.743 .286 .167 r
.31517 .31135 m .31387 .30961 L .31661 .31045 L closepath p F P
0 g
s
.772 .754 .837 r
.8919 .70904 m .86633 .72499 L .85562 .70972 L p F P
0 g
s
.749 .453 .481 r
.60773 .54553 m .57465 .54044 L .57593 .51989 L p F P
0 g
s
.761 .463 .481 r
.56421 .51774 m .57593 .51989 L .57465 .54044 L p F P
0 g
s
.317 .308 .691 r
.33268 .86783 m .32577 .84124 L .34237 .85638 L closepath p F P
0 g
s
.236 .296 .722 r
.34237 .85638 m .32577 .84124 L .32349 .83446 L p F P
0 g
s
.236 .296 .722 r
.32349 .83446 m .33175 .81803 L p .34237 .85638 L F P
0 g
s
.323 .396 .783 r
.32349 .83446 m .31183 .80702 L .33175 .81803 L closepath p F P
0 g
s
.694 .436 .529 r
.75883 .55414 m .77895 .55394 L .78117 .57712 L p F P
0 g
s
.694 .436 .529 r
.78117 .57712 m .76055 .57686 L .75883 .55414 L p F P
0 g
s
.698 .435 .522 r
.74698 .55411 m .75883 .55414 L .76055 .57686 L p F P
0 g
s
.698 .435 .522 r
.76055 .57686 m .74841 .57657 L .74698 .55411 L p F P
0 g
s
.691 .417 .504 r
.74698 .55411 m .74841 .57657 L .7151 .57536 L p F P
0 g
s
.691 .417 .504 r
.7151 .57536 m .71451 .55364 L .74698 .55411 L p F P
0 g
s
.507 .707 .96 r
.17452 .72235 m .1592 .72357 L .1425 .70892 L p F P
0 g
s
.542 .72 .956 r
.11997 .71196 m .1425 .70892 L .1592 .72357 L p F P
0 g
s
.832 .56 .527 r
.44927 .44091 m .43644 .43598 L .43797 .41398 L p F P
0 g
s
.839 .56 .515 r
.4096 .40277 m .43797 .41398 L .43644 .43598 L p F P
0 g
s
.68 .433 .541 r
.78117 .57712 m .77895 .55394 L .8105 .55318 L p F P
0 g
s
.666 .686 .859 r
.52735 .16938 m .54872 .16052 L .55248 .15935 L p F P
0 g
s
.664 .676 .851 r
.52735 .16938 m .54872 .16052 L .52644 .16782 L closepath p F P
0 g
s
.704 .425 .498 r
.70224 .55329 m .71451 .55364 L .7151 .57536 L p F P
0 g
s
.704 .425 .498 r
.7151 .57536 m .70689 .57498 L .70224 .55329 L p F P
0 g
s
.709 .421 .486 r
.68136 .55236 m .70224 .55329 L .70689 .57498 L p F P
0 g
s
.691 .451 .555 r
.8105 .55318 m .82234 .55282 L .81973 .57702 L p F P
0 g
s
.691 .451 .555 r
.81973 .57702 m .81345 .57705 L .8105 .55318 L p F P
0 g
s
.68 .433 .541 r
.8105 .55318 m .81345 .57705 L .78117 .57712 L p F P
0 g
s
.665 .686 .859 r
.54872 .16052 m .52644 .16782 L .51381 .147 L p F P
0 g
s
.688 .453 .56 r
.82234 .55282 m .84181 .55205 L .8455 .57665 L p F P
0 g
s
.688 .453 .56 r
.8455 .57665 m .81973 .57702 L .82234 .55282 L p F P
0 g
s
.761 .463 .481 r
.57465 .54044 m .56767 .53918 L .56421 .51774 L p F P
0 g
s
.772 .472 .479 r
.53687 .5119 m .56421 .51774 L .56767 .53918 L p F P
0 g
s
.234 .19 .602 r
.33717 .89756 m .33268 .86783 L .34237 .85638 L p F P
0 g
s
.36 .279 .629 r
.33477 .89947 m .33717 .89756 L .33268 .86783 L p F P
0 g
s
.8 .383 .257 r
.35223 .33803 m .32252 .32659 L .31517 .31135 L p F P
0 g
s
.709 .421 .486 r
.70689 .57498 m .68113 .57341 L .68136 .55236 L p F P
0 g
s
.717 .421 .475 r
.65225 .55033 m .68136 .55236 L .68113 .57341 L p F P
0 g
s
.696 .74 .885 r
.67921 .15453 m .7049 .14248 L .7168 .16136 L p F P
0 g
s
.839 .557 .511 r
.4096 .40277 m .3993 .39852 L .40023 .37708 L p F P
0 g
s
.845 .554 .496 r
.38224 .36984 m .40023 .37708 L .3993 .39852 L p F P
0 g
s
.813 .54 .525 r
.46542 .44675 m .46451 .46887 L .4952 .47882 L p F P
0 g
s
.826 .549 .52 r
.44927 .44091 m .46542 .44675 L .46451 .46887 L p F P
0 g
s
.772 .754 .837 r
.85562 .70972 m .88109 .69094 L .8919 .70904 L p F P
0 g
s
.682 .703 .863 r
.61282 .15329 m .61577 .15809 L .59053 .16963 L p F P
0 g
s
.682 .703 .863 r
.59053 .16963 m .58114 .15424 L .61282 .15329 L p F P
0 g
s
.698 .723 .869 r
.65373 .16655 m .65956 .16372 L .64983 .16023 L closepath p F P
0 g
s
.69 .72 .872 r
.64983 .16023 m .65373 .16655 L p .61577 .15809 L F P
0 g
s
.704 .955 .683 r
.70475 .8322 m .70723 .82964 L .70583 .83155 L closepath p F P
0 g
s
.655 .958 .757 r
.72957 .80796 m .70723 .82964 L .70583 .83155 L p F P
0 g
s
.247 .403 .822 r
.33175 .81803 m .31183 .80702 L .30412 .79267 L p F P
0 g
s
.717 .421 .475 r
.68113 .57341 m .65815 .57151 L .65225 .55033 L p F P
0 g
s
.724 .424 .47 r
.64718 .54988 m .65225 .55033 L .65815 .57151 L p F P
0 g
s
.567 .724 .947 r
.1425 .70892 m .11997 .71196 L .10283 .69773 L p F P
0 g
s
.724 .424 .47 r
.65815 .57151 m .64614 .57032 L .64718 .54988 L p F P
0 g
s
.732 .424 .459 r
.61176 .54605 m .64718 .54988 L .64614 .57032 L p F P
0 g
s
.693 .725 .875 r
.66689 .13485 m .67921 .15453 L .65956 .16372 L p F P
0 g
s
.693 .725 .875 r
.64122 .14651 m .66689 .13485 L p .65956 .16372 L F P
0 g
s
.693 .725 .875 r
.65956 .16372 m .64983 .16023 L .64122 .14651 L p F P
0 g
s
.657 .952 .726 r
.72013 .81231 m .72957 .80796 L .74476 .79474 L p F P
0 g
s
.716 .97 .727 r
.70723 .82964 m .72013 .81231 L .72957 .80796 L closepath p F P
0 g
s
.841 .519 .445 r
.35277 .3421 m .35387 .33866 L p .38224 .36984 L F P
0 g
s
.827 .499 .433 r
.35277 .3421 m .35223 .33803 L .35387 .33866 L closepath p F P
0 g
s
.657 .952 .726 r
.74476 .79474 m .74954 .78597 L p .72013 .81231 L F P
0 g
s
.803 .993 .874 r
.74476 .79474 m .74954 .78597 L .75455 .78649 L closepath p F P
0 g
s
.798 .515 .508 r
.52848 .50986 m .49562 .50083 L .4952 .47882 L p F P
0 g
s
.805 .521 .507 r
.49562 .50083 m .49447 .50049 L .4952 .47882 L closepath p F P
0 g
s
.813 .529 .508 r
.46451 .46887 m .4952 .47882 L .49447 .50049 L p F P
0 g
s
.518 .824 .501 r
.70723 .82964 m .72013 .81231 L p .69417 .84293 L F P
0 g
s
.518 .824 .501 r
.69417 .84293 m .70475 .8322 L .70723 .82964 L p F P
0 g
s
.786 .992 .882 r
.74954 .78597 m .75455 .78649 L .77965 .76638 L p F P
0 g
s
.842 .487 .382 r
.35223 .33803 m .35277 .3421 L .34879 .35563 L p F P
0 g
s
.842 .487 .382 r
.32252 .32659 m .35223 .33803 L p .34879 .35563 L F P
0 g
s
.857 .927 .873 r
.79152 .75734 m .77965 .76638 L .76893 .76177 L p F P
0 g
s
.786 .992 .882 r
.77965 .76638 m .76893 .76177 L p .74954 .78597 L F P
0 g
s
.667 .697 .868 r
.55248 .15935 m .55229 .15905 L .54872 .16052 L closepath p F P
0 g
s
.665 .686 .859 r
.53888 .13731 m .55229 .15905 L .54872 .16052 L p F P
0 g
s
.665 .686 .859 r
.51381 .147 m .53888 .13731 L p .54872 .16052 L F P
0 g
s
.772 .472 .479 r
.56767 .53918 m .53516 .53238 L .53687 .5119 L p F P
0 g
s
.783 .483 .48 r
.52848 .50986 m .53687 .5119 L .53516 .53238 L p F P
0 g
s
.428 .602 .919 r
.26092 .75777 m .25921 .75566 L .26074 .75583 L closepath p F P
0 g
s
.69 .72 .872 r
.61577 .15809 m .62372 .1544 L .64983 .16023 L p F P
0 g
s
.686 .722 .877 r
.64983 .16023 m .64122 .14651 L .62372 .1544 L closepath p F P
0 g
s
.247 .403 .822 r
.30412 .79267 m .30624 .78387 L p .33175 .81803 L F P
0 g
s
.366 .496 .858 r
.30412 .79267 m .29724 .78108 L .30624 .78387 L closepath p F P
0 g
s
.522 .698 .949 r
.1818 .72169 m .17452 .72235 L .16825 .70878 L closepath p F P
0 g
s
.507 .707 .96 r
.16529 .70597 m .16825 .70878 L .17452 .72235 L p F P
0 g
s
.507 .707 .96 r
.1425 .70892 m .16529 .70597 L p .17452 .72235 L F P
0 g
s
.857 .927 .873 r
.76893 .76177 m .79115 .74103 L .79152 .75734 L p F P
0 g
s
.815 .894 .899 r
.79411 .73825 m .79115 .74103 L .79152 .75734 L p F P
0 g
s
.815 .894 .899 r
.79152 .75734 m .80488 .74711 L .79411 .73825 L p F P
0 g
s
.826 .549 .52 r
.46451 .46887 m .44905 .46329 L .44927 .44091 L p F P
0 g
s
.834 .555 .517 r
.43644 .43598 m .44927 .44091 L .44905 .46329 L p F P
0 g
s
.672 .698 .866 r
.57747 .14837 m .58114 .15424 L .55248 .15935 L p F P
0 g
s
.672 .698 .866 r
.55248 .15935 m .55229 .15905 L .57747 .14837 L p F P
0 g
s
.732 .424 .459 r
.61085 .55552 m .61176 .54605 L p .64614 .57032 L F P
0 g
s
.734 .423 .454 r
.61085 .55552 m .60773 .54553 L .61176 .54605 L closepath p F P
0 g
s
.234 .19 .602 r
.34828 .86227 m .35289 .88429 L .33717 .89756 L p F P
0 g
s
.234 .19 .602 r
.34237 .85638 m .34828 .86227 L p .33717 .89756 L F P
0 g
s
.664 .701 .874 r
.57747 .14837 m .55229 .15905 L .53888 .13731 L p F P
0 g
s
.614 .851 .481 r
.67896 .86214 m .67959 .86125 L .68011 .86064 L closepath p F P
0 g
s
.841 .519 .445 r
.38224 .36984 m .35426 .35797 L .35277 .3421 L p F P
0 g
s
.842 .52 .444 r
.35426 .35797 m .34879 .35563 L .35277 .3421 L closepath p F P
0 g
s
.845 .554 .496 r
.3993 .39852 m .38192 .39103 L .38224 .36984 L p F P
0 g
s
.851 .546 .471 r
.35426 .35797 m .38224 .36984 L .38192 .39103 L p F P
0 g
s
.593 .812 .412 r
.67896 .86214 m .6584 .89278 L .6571 .89501 L p F P
0 g
s
0 0 0 r
.67959 .86125 m .67896 .86214 L .6584 .89278 L p F P
0 g
s
.428 .602 .919 r
.26074 .75583 m .25921 .75566 L .2437 .73651 L p F P
0 g
s
.491 .632 .915 r
.22075 .73641 m .2437 .73651 L .25921 .75566 L p F P
0 g
s
.53 .659 .918 r
.2437 .73651 m .22075 .73641 L .20471 .71957 L p F P
0 g
s
.531 .683 .935 r
.1818 .72169 m .20471 .71957 L .22075 .73641 L p F P
0 g
s
.748 .433 .451 r
.60773 .54553 m .61085 .55552 L .60988 .56589 L p F P
0 g
s
.748 .433 .451 r
.57465 .54044 m .60773 .54553 L p .60988 .56589 L F P
0 g
s
.832 .824 .841 r
.8302 .72832 m .80488 .74711 L .79411 .73825 L p F P
0 g
s
.783 .483 .48 r
.53516 .53238 m .53127 .53146 L .52848 .50986 L p F P
0 g
s
.793 .497 .488 r
.49562 .50083 m .52848 .50986 L .53127 .53146 L p F P
0 g
s
.473 .622 .915 r
.26074 .75583 m .28226 .75826 L .26692 .73729 L p F P
0 g
s
.473 .622 .915 r
.26692 .73729 m .26225 .73713 L .26074 .75583 L p F P
0 g
s
.428 .602 .919 r
.2437 .73651 m .26225 .73713 L .26074 .75583 L p F P
0 g
s
0 0 0 r
.69417 .84293 m .67959 .86125 L .67035 .87608 L p F P
0 g
s
0 0 0 r
.6584 .89278 m .67035 .87608 L .67959 .86125 L p F P
0 g
s
.69 .735 .885 r
.7049 .14248 m .67921 .15453 L .66689 .13485 L p F P
0 g
s
.688 .712 .866 r
.61577 .15809 m .62372 .1544 L .61282 .15329 L closepath p F P
0 g
s
.839 .56 .515 r
.43644 .43598 m .40851 .42459 L .4096 .40277 L p F P
0 g
s
.845 .562 .51 r
.3993 .39852 m .4096 .40277 L .40851 .42459 L p F P
0 g
s
.815 .789 .828 r
.8442 .71822 m .8302 .72832 L .81927 .71473 L p F P
0 g
s
.832 .824 .841 r
.79411 .73825 m .81927 .71473 L .8302 .72832 L p F P
0 g
s
.551 .709 .945 r
.18841 .70259 m .20471 .71957 L .1818 .72169 L p F P
0 g
s
.551 .709 .945 r
.16729 .70569 m .18841 .70259 L p .1818 .72169 L F P
0 g
s
.551 .709 .945 r
.1818 .72169 m .16825 .70878 L .16729 .70569 L p F P
0 g
s
.34 .506 .877 r
.30624 .78387 m .29724 .78108 L .28226 .75826 L p F P
0 g
s
.685 .715 .872 r
.62849 .12616 m .64122 .14651 L .62372 .1544 L p F P
0 g
s
.685 .715 .872 r
.60287 .13738 m .62849 .12616 L p .62372 .1544 L F P
0 g
s
.685 .715 .872 r
.62372 .1544 m .61282 .15329 L .60287 .13738 L p F P
0 g
s
.815 .789 .828 r
.81927 .71473 m .82915 .70571 L .8442 .71822 L p F P
0 g
s
.772 .751 .834 r
.84443 .69125 m .82915 .70571 L .8442 .71822 L p F P
0 g
s
.772 .751 .834 r
.8442 .71822 m .85562 .70972 L .84443 .69125 L p F P
0 g
s
.676 .707 .871 r
.60287 .13738 m .61282 .15329 L .58114 .15424 L p F P
0 g
s
.676 .707 .871 r
.58114 .15424 m .57747 .14837 L .60287 .13738 L p F P
0 g
s
.707 .458 .545 r
.78117 .57712 m .81345 .57705 L p .81526 .60207 L F P
0 g
s
.707 .458 .545 r
.81526 .60207 m .78368 .60097 L .78117 .57712 L p F P
0 g
s
.711 .449 .527 r
.76055 .57686 m .78117 .57712 L .78368 .60097 L p F P
0 g
s
.694 .465 .571 r
.81628 .59681 m .81973 .57702 L .81345 .57705 L closepath p F P
0 g
s
.707 .458 .545 r
.81345 .57705 m .81628 .59681 L .81526 .60207 L p F P
0 g
s
.717 .486 .575 r
.81973 .57702 m .8455 .57665 L p .8171 .60212 L F P
0 g
s
.717 .486 .575 r
.8171 .60212 m .81628 .59681 L .81973 .57702 L p F P
0 g
s
.834 .555 .517 r
.44905 .46329 m .4355 .45809 L .43644 .43598 L p F P
0 g
s
.841 .56 .512 r
.40851 .42459 m .43644 .43598 L .4355 .45809 L p F P
0 g
s
.711 .449 .527 r
.78368 .60097 m .76229 .59992 L .76055 .57686 L p F P
0 g
s
.714 .444 .516 r
.74841 .57657 m .76055 .57686 L .76229 .59992 L p F P
0 g
s
.717 .486 .575 r
.8455 .57665 m .85029 .60302 L .8171 .60212 L p F P
0 g
s
.714 .444 .516 r
.76229 .59992 m .7497 .59917 L .74841 .57657 L p F P
0 g
s
.697 .41 .485 r
.74841 .57657 m .7497 .59917 L .71509 .59669 L p F P
0 g
s
.697 .41 .485 r
.71509 .59669 m .7151 .57536 L .74841 .57657 L p F P
0 g
s
.765 .68 .768 r
.88109 .69094 m .85562 .70972 L .84443 .69125 L p F P
0 g
s
.748 .433 .451 r
.57253 .55591 m .57465 .54044 L p .60988 .56589 L F P
0 g
s
.756 .436 .443 r
.57253 .55591 m .56767 .53918 L .57465 .54044 L closepath p F P
0 g
s
.715 .421 .477 r
.70689 .57498 m .7151 .57536 L .71509 .59669 L p F P
0 g
s
.715 .421 .477 r
.71509 .59669 m .71316 .59654 L .70689 .57498 L p F P
0 g
s
.716 .408 .454 r
.68113 .57341 m .70689 .57498 L .71316 .59654 L p F P
0 g
s
.845 .562 .51 r
.40851 .42459 m .39835 .42027 L .3993 .39852 L p F P
0 g
s
.85 .563 .502 r
.38192 .39103 m .3993 .39852 L .39835 .42027 L p F P
0 g
s
.57 .71 .937 r
.16529 .70597 m .1425 .70892 L .12556 .69366 L p F P
0 g
s
.567 .724 .947 r
.10283 .69773 m .12556 .69366 L .1425 .70892 L p F P
0 g
s
.813 .529 .508 r
.49447 .50049 m .46452 .49099 L .46451 .46887 L p F P
0 g
s
.825 .541 .507 r
.44905 .46329 m .46451 .46887 L .46452 .49099 L p F P
0 g
s
.766 .451 .452 r
.56767 .53918 m .57253 .55591 L .57202 .55984 L p F P
0 g
s
.766 .451 .452 r
.53516 .53238 m .56767 .53918 L p .57202 .55984 L F P
0 g
s
.765 .68 .768 r
.8713 .67166 m .88109 .69094 L p .84443 .69125 L F P
0 g
s
.821 1 .814 r
.74384 .7866 m .75444 .776 L .74954 .78597 L closepath p F P
0 g
s
.786 .992 .882 r
.76893 .76177 m .75444 .776 L .74954 .78597 L p F P
0 g
s
.657 .952 .726 r
.74954 .78597 m .74384 .7866 L p .72013 .81231 L F P
0 g
s
.732 .424 .459 r
.64614 .57032 m .6141 .56647 L .61085 .55552 L p F P
0 g
s
.739 .428 .455 r
.6141 .56647 m .60988 .56589 L .61085 .55552 L closepath p F P
0 g
s
.292 .291 .686 r
.34828 .86227 m .34237 .85638 L .34565 .85216 L closepath p F P
0 g
s
.236 .296 .722 r
.33466 .81978 m .34565 .85216 L .34237 .85638 L p F P
0 g
s
.236 .296 .722 r
.33175 .81803 m .33466 .81978 L p .34237 .85638 L F P
0 g
s
.842 .487 .382 r
.34879 .35563 m .32645 .34576 L .32252 .32659 L p F P
0 g
s
.67 .709 .877 r
.60287 .13738 m .57747 .14837 L .5642 .12706 L p F P
0 g
s
.664 .701 .874 r
.53888 .13731 m .5642 .12706 L .57747 .14837 L p F P
0 g
s
.716 .408 .454 r
.71316 .59654 m .67991 .59362 L .68113 .57341 L p F P
0 g
s
.721 .402 .439 r
.65815 .57151 m .68113 .57341 L .67991 .59362 L p F P
0 g
s
.69 .735 .885 r
.66689 .13485 m .69277 .12306 L .7049 .14248 L p F P
0 g
s
.682 .725 .882 r
.66689 .13485 m .64122 .14651 L .62849 .12616 L p F P
0 g
s
.247 .403 .822 r
.30624 .78387 m .32034 .78862 L p .33175 .81803 L F P
0 g
s
.363 .481 .845 r
.32034 .78862 m .30624 .78387 L .31028 .77055 L closepath p F P
0 g
s
.34 .506 .877 r
.30556 .76256 m .31028 .77055 L .30624 .78387 L p F P
0 g
s
.34 .506 .877 r
.28226 .75826 m .30556 .76256 L p .30624 .78387 L F P
0 g
s
.793 .497 .488 r
.53127 .53146 m .49747 .5227 L .49562 .50083 L p F P
0 g
s
.801 .504 .485 r
.49447 .50049 m .49562 .50083 L .49747 .5227 L p F P
0 g
s
.721 .402 .439 r
.67991 .59362 m .66672 .59226 L .65815 .57151 L p F P
0 g
s
.725 .399 .428 r
.64614 .57032 m .65815 .57151 L .66672 .59226 L p F P
0 g
s
.801 .504 .485 r
.49747 .5227 m .49269 .52135 L .49447 .50049 L p F P
0 g
s
.81 .516 .492 r
.46452 .49099 m .49447 .50049 L .49269 .52135 L p F P
0 g
s
.587 .727 .94 r
.12556 .69366 m .10283 .69773 L .08543 .68287 L p F P
0 g
s
.725 .399 .428 r
.66672 .59226 m .64377 .58958 L .64614 .57032 L p F P
0 g
s
.73 .396 .414 r
.6141 .56647 m .64614 .57032 L .64377 .58958 L p F P
0 g
s
.851 .546 .471 r
.38192 .39103 m .35485 .37879 L .35426 .35797 L p F P
0 g
s
.854 .545 .464 r
.34879 .35563 m .35426 .35797 L .35485 .37879 L p F P
0 g
s
.307 .381 .775 r
.33466 .81978 m .33175 .81803 L .33294 .81559 L closepath p F P
0 g
s
.247 .403 .822 r
.32034 .78862 m .33294 .81559 L .33175 .81803 L p F P
0 g
s
.825 .541 .507 r
.46452 .49099 m .44812 .48521 L .44905 .46329 L p F P
0 g
s
.832 .548 .508 r
.4355 .45809 m .44905 .46329 L .44812 .48521 L p F P
0 g
s
.468 .631 .925 r
.26225 .73713 m .2437 .73651 L .22789 .71783 L p F P
0 g
s
.53 .659 .918 r
.20471 .71957 m .22789 .71783 L .2437 .73651 L p F P
0 g
s
.272 .277 .682 r
.34565 .85216 m .35722 .83542 L p .36133 .87603 L F P
0 g
s
.272 .277 .682 r
.36133 .87603 m .34828 .86227 L .34565 .85216 L p F P
0 g
s
.32 .352 .738 r
.34565 .85216 m .33466 .81978 L .35722 .83542 L closepath p F P
0 g
s
.708 .48 .577 r
.8171 .60212 m .81628 .59681 L .81526 .60207 L closepath p F P
0 g
s
.854 .545 .464 r
.35485 .37879 m .34467 .3741 L .34879 .35563 L p F P
0 g
s
.858 .535 .44 r
.32645 .34576 m .34879 .35563 L .34467 .3741 L p F P
0 g
s
.85 .563 .502 r
.39835 .42027 m .38124 .41268 L .38192 .39103 L p F P
0 g
s
.856 .561 .488 r
.35485 .37879 m .38192 .39103 L .38124 .41268 L p F P
0 g
s
.33 .289 .661 r
.35289 .88429 m .34828 .86227 L .36133 .87603 L closepath p F P
0 g
s
.261 .352 .768 r
.35722 .83542 m .33466 .81978 L .33294 .81559 L p F P
0 g
s
.766 .451 .452 r
.53368 .54161 m .53516 .53238 L p .57202 .55984 L F P
0 g
s
.779 .458 .444 r
.53368 .54161 m .53127 .53146 L .53516 .53238 L closepath p F P
0 g
s
.49 .577 .87 r
.30556 .76256 m .28226 .75826 L .26692 .73729 L p F P
0 g
s
.736 .519 .598 r
.85029 .60302 m .85636 .62908 L .85441 .63234 L p F P
0 g
s
.736 .519 .598 r
.8171 .60212 m .85029 .60302 L p .85441 .63234 L F P
0 g
s
.56 .677 .918 r
.22789 .71783 m .20471 .71957 L .18841 .70259 L p F P
0 g
s
.261 .352 .768 r
.33294 .81559 m .34136 .79792 L p .35722 .83542 L F P
0 g
s
.347 .432 .807 r
.33294 .81559 m .32034 .78862 L .34136 .79792 L closepath p F P
0 g
s
.55 .708 .945 r
.16825 .70878 m .16529 .70597 L .16729 .70569 L closepath p F P
0 g
s
.785 .473 .461 r
.53127 .53146 m .53368 .54161 L .53215 .55179 L p F P
0 g
s
.785 .473 .461 r
.49747 .5227 m .53127 .53146 L p .53215 .55179 L F P
0 g
s
.736 .519 .598 r
.85441 .63234 m .82225 .62942 L .8171 .60212 L p F P
0 g
s
.739 .519 .595 r
.81526 .60207 m .8171 .60212 L .82225 .62942 L p F P
0 g
s
.739 .519 .595 r
.82225 .62942 m .80856 .62808 L .81526 .60207 L p F P
0 g
s
.738 .49 .554 r
.78368 .60097 m .81526 .60207 L .80856 .62808 L p F P
0 g
s
.73 .396 .414 r
.64377 .58958 m .62342 .58688 L .6141 .56647 L p F P
0 g
s
.736 .397 .408 r
.60988 .56589 m .6141 .56647 L .62342 .58688 L p F P
0 g
s
.841 .56 .512 r
.4355 .45809 m .40755 .44668 L .40851 .42459 L p F P
0 g
s
.846 .564 .51 r
.39835 .42027 m .40851 .42459 L .40755 .44668 L p F P
0 g
s
.736 .397 .408 r
.62342 .58688 m .60649 .58441 L .60988 .56589 L p F P
0 g
s
.742 .4 .403 r
.57372 .56014 m .60988 .56589 L .60649 .58441 L p F P
0 g
s
.748 .433 .451 r
.60988 .56589 m .57372 .56014 L .57253 .55591 L p F P
0 g
s
.674 .716 .88 r
.62849 .12616 m .60287 .13738 L .58975 .1164 L p F P
0 g
s
.67 .709 .877 r
.5642 .12706 m .58975 .1164 L .60287 .13738 L p F P
0 g
s
.738 .49 .554 r
.80856 .62808 m .78675 .62583 L .78368 .60097 L p F P
0 g
s
.738 .47 .523 r
.76229 .59992 m .78368 .60097 L .78675 .62583 L p F P
0 g
s
.684 .73 .885 r
.69277 .12306 m .66689 .13485 L .65434 .11473 L p F P
0 g
s
.682 .725 .882 r
.62849 .12616 m .65434 .11473 L .66689 .13485 L p F P
0 g
s
.765 .68 .768 r
.84443 .69125 m .86677 .67051 L .8713 .67166 L p F P
0 g
s
.769 .675 .759 r
.8713 .67166 m .86958 .66773 L .86677 .67051 L closepath p F P
0 g
s
.832 .548 .508 r
.44812 .48521 m .43509 .48033 L .4355 .45809 L p F P
0 g
s
.839 .557 .51 r
.40755 .44668 m .4355 .45809 L .43509 .48033 L p F P
0 g
s
.552 .704 .94 r
.16729 .70569 m .16529 .70597 L .14856 .68958 L p F P
0 g
s
.57 .71 .937 r
.12556 .69366 m .14856 .68958 L .16529 .70597 L p F P
0 g
s
.738 .47 .523 r
.78675 .62583 m .76406 .62333 L .76229 .59992 L p F P
0 g
s
.738 .458 .505 r
.7497 .59917 m .76229 .59992 L .76406 .62333 L p F P
0 g
s
.731 .608 .721 r
.86677 .67051 m .86958 .66773 L .85729 .63259 L p F P
0 g
s
.78 .642 .709 r
.86677 .67051 m .84443 .69125 L .83237 .66515 L p F P
0 g
s
.78 .642 .709 r
.83237 .66515 m .83424 .66255 L .86677 .67051 L p F P
0 g
s
.731 .608 .721 r
.85441 .63234 m .83424 .66255 L .86677 .67051 L p F P
0 g
s
.731 .608 .721 r
.85729 .63259 m .85441 .63234 L p .86677 .67051 L F P
0 g
s
.77 .685 .769 r
.82915 .70571 m .84443 .69125 L .83237 .66515 L p F P
0 g
s
.738 .458 .505 r
.76406 .62333 m .75073 .62178 L .7497 .59917 L p F P
0 g
s
.734 .422 .453 r
.71509 .59669 m .7497 .59917 L .75073 .62178 L p F P
0 g
s
.846 .757 .765 r
.82915 .70571 m .81927 .71473 L .80792 .6983 L p F P
0 g
s
.853 .898 .867 r
.81927 .71473 m .80792 .6983 L p .78974 .73475 L F P
0 g
s
.853 .898 .867 r
.78974 .73475 m .79411 .73825 L .81927 .71473 L p F P
0 g
s
.654 .911 .597 r
.71883 .81338 m .72199 .80986 L .72013 .81231 L closepath p F P
0 g
s
.657 .952 .726 r
.74384 .7866 m .72199 .80986 L .72013 .81231 L p F P
0 g
s
.518 .824 .501 r
.72013 .81231 m .71883 .81338 L p .69417 .84293 L F P
0 g
s
.846 .757 .765 r
.80792 .6983 m .81146 .69367 L .82915 .70571 L p F P
0 g
s
.77 .685 .769 r
.83237 .66515 m .81146 .69367 L .82915 .70571 L p F P
0 g
s
.574 .712 .936 r
.16729 .70569 m .18841 .70259 L .17184 .6854 L p F P
0 g
s
.574 .712 .936 r
.17184 .6854 m .16755 .68619 L .16729 .70569 L p F P
0 g
s
.552 .704 .94 r
.14856 .68958 m .16755 .68619 L .16729 .70569 L p F P
0 g
s
.854 .898 .866 r
.79115 .74103 m .78974 .73475 L .79411 .73825 L closepath p F P
0 g
s
.819 .998 .845 r
.79115 .74103 m .78974 .73475 L p .76066 .76149 L F P
0 g
s
.819 .998 .845 r
.76066 .76149 m .76893 .76177 L .79115 .74103 L p F P
0 g
s
.835 .997 .836 r
.75444 .776 m .76066 .76149 L .76893 .76177 L closepath p F P
0 g
s
.756 .438 .446 r
.57372 .56014 m .57202 .55984 L .57253 .55591 L closepath p F P
0 g
s
.625 .91 .623 r
.75444 .776 m .76066 .76149 L p .73512 .79285 L F P
0 g
s
.625 .91 .623 r
.73512 .79285 m .74384 .7866 L .75444 .776 L p F P
0 g
s
.846 .564 .51 r
.40755 .44668 m .39739 .44236 L .39835 .42027 L p F P
0 g
s
.852 .567 .506 r
.38124 .41268 m .39835 .42027 L .39739 .44236 L p F P
0 g
s
.663 .925 .628 r
.72199 .80986 m .73512 .79285 L .74384 .7866 L closepath p F P
0 g
s
.299 .444 .839 r
.34136 .79792 m .32034 .78862 L .31028 .77055 L p F P
0 g
s
.81 .516 .492 r
.49269 .52135 m .46556 .5131 L .46452 .49099 L p F P
0 g
s
.821 .528 .494 r
.44812 .48521 m .46452 .49099 L .46556 .5131 L p F P
0 g
s
.736 .561 .656 r
.85729 .63259 m .85636 .62908 L .85441 .63234 L closepath p F P
0 g
s
.788 .597 .643 r
.82225 .62942 m .85441 .63234 L .83424 .66255 L p F P
0 g
s
.734 .422 .453 r
.71493 .60127 m .71509 .59669 L p .75073 .62178 L F P
0 g
s
.712 .407 .46 r
.71493 .60127 m .71316 .59654 L .71509 .59669 L closepath p F P
0 g
s
.727 .378 .387 r
.71316 .59654 m .71493 .60127 L .71415 .61724 L p F P
0 g
s
.727 .378 .387 r
.67991 .59362 m .71316 .59654 L p .71415 .61724 L F P
0 g
s
0 0 0 r
.72199 .80986 m .73512 .79285 L p .71043 .82549 L F P
0 g
s
0 0 0 r
.71043 .82549 m .71883 .81338 L .72199 .80986 L p F P
0 g
s
.59 .716 .931 r
.14856 .68958 m .12556 .69366 L .10836 .6779 L p F P
0 g
s
.587 .727 .94 r
.08543 .68287 m .10836 .6779 L .12556 .69366 L p F P
0 g
s
.518 .824 .501 r
.71883 .81338 m .69457 .84247 L .69417 .84293 L p F P
0 g
s
0 0 0 r
.69457 .84247 m .71043 .82549 L .71883 .81338 L closepath p F P
0 g
s
.742 .4 .403 r
.60649 .58441 m .58275 .58056 L .57372 .56014 L p F P
0 g
s
.748 .403 .398 r
.57202 .55984 m .57372 .56014 L .58275 .58056 L p F P
0 g
s
.766 .451 .452 r
.57202 .55984 m .53627 .55271 L .53368 .54161 L p F P
0 g
s
.775 .456 .448 r
.53627 .55271 m .53215 .55179 L .53368 .54161 L closepath p F P
0 g
s
.748 .403 .398 r
.58275 .58056 m .56784 .57792 L .57202 .55984 L p F P
0 g
s
.757 .415 .405 r
.53627 .55271 m .57202 .55984 L .56784 .57792 L p F P
0 g
s
.858 .535 .44 r
.34467 .3741 m .32803 .36616 L .32645 .34576 L p F P
0 g
s
.481 .611 .904 r
.26692 .73729 m .26225 .73713 L .26334 .73252 L closepath p F P
0 g
s
.468 .631 .925 r
.25133 .71664 m .26334 .73252 L .26225 .73713 L p F P
0 g
s
.468 .631 .925 r
.22789 .71783 m .25133 .71664 L p .26225 .73713 L F P
0 g
s
.785 .473 .461 r
.53215 .55179 m .50117 .54432 L .49747 .5227 L p F P
0 g
s
.794 .481 .459 r
.49269 .52135 m .49747 .5227 L .50117 .54432 L p F P
0 g
s
.677 .722 .883 r
.65434 .11473 m .62849 .12616 L .61555 .10543 L p F P
0 g
s
.674 .716 .88 r
.58975 .1164 m .61555 .10543 L .62849 .12616 L p F P
0 g
s
.788 .597 .643 r
.83424 .66255 m .83117 .66183 L .82225 .62942 L p F P
0 g
s
.788 .579 .617 r
.80856 .62808 m .82225 .62942 L .83117 .66183 L p F P
0 g
s
.727 .378 .387 r
.67732 .61014 m .67991 .59362 L p .71415 .61724 L F P
0 g
s
.712 .369 .395 r
.67732 .61014 m .66672 .59226 L .67991 .59362 L closepath p F P
0 g
s
.684 .73 .885 r
.65434 .11473 m .68042 .10313 L .69277 .12306 L p F P
0 g
s
.734 .422 .453 r
.75073 .62178 m .72078 .61809 L .71493 .60127 L p F P
0 g
s
.736 .423 .452 r
.72078 .61809 m .71415 .61724 L .71493 .60127 L closepath p F P
0 g
s
0 0 0 r
.69392 .8433 m .69457 .84247 L .69417 .84293 L closepath p F P
0 g
s
0 0 0 r
.69392 .8433 m .69417 .84293 L p .67035 .87608 L F P
0 g
s
0 0 0 r
.69457 .84247 m .71043 .82549 L p .6865 .85918 L F P
0 g
s
0 0 0 r
.6865 .85918 m .69392 .8433 L .69457 .84247 L p F P
0 g
s
.856 .561 .488 r
.38124 .41268 m .35454 .40027 L .35485 .37879 L p F P
0 g
s
.86 .562 .482 r
.34467 .3741 m .35485 .37879 L .35454 .40027 L p F P
0 g
s
.794 .481 .459 r
.50117 .54432 m .4897 .54128 L .49269 .52135 L p F P
0 g
s
.802 .496 .472 r
.46556 .5131 m .49269 .52135 L .4897 .54128 L p F P
0 g
s
0 0 0 r
.67035 .87608 m .67223 .87387 L .69392 .8433 L p F P
0 g
s
0 0 0 r
.67223 .87387 m .6865 .85918 L .69392 .8433 L closepath p F P
0 g
s
.788 .579 .617 r
.83117 .66183 m .80052 .65477 L .80856 .62808 L p F P
0 g
s
.788 .545 .569 r
.78675 .62583 m .80856 .62808 L .80052 .65477 L p F P
0 g
s
.706 .335 .343 r
.66672 .59226 m .67732 .61014 L p .6391 .6066 L F P
0 g
s
.706 .335 .343 r
.6391 .6066 m .64377 .58958 L .66672 .59226 L p F P
0 g
s
.821 .528 .494 r
.46556 .5131 m .44643 .50667 L .44812 .48521 L p F P
0 g
s
.828 .538 .498 r
.43509 .48033 m .44812 .48521 L .44643 .50667 L p F P
0 g
s
.49 .577 .87 r
.26692 .73729 m .29046 .73851 L .30556 .76256 L p F P
0 g
s
.507 .623 .901 r
.27504 .71608 m .29046 .73851 L .26692 .73729 L p F P
0 g
s
.507 .623 .901 r
.26954 .71617 m .27504 .71608 L p .26692 .73729 L F P
0 g
s
.507 .623 .901 r
.26692 .73729 m .26334 .73252 L .26954 .71617 L p F P
0 g
s
.299 .444 .839 r
.31028 .77055 m .31257 .76417 L p .34136 .79792 L F P
0 g
s
.408 .52 .86 r
.31028 .77055 m .30556 .76256 L .31257 .76417 L closepath p F P
0 g
s
.558 .656 .901 r
.25133 .71664 m .22789 .71783 L .21181 .69933 L p F P
0 g
s
.56 .677 .918 r
.18841 .70259 m .21181 .69933 L .22789 .71783 L p F P
0 g
s
.91 .91 .807 r
.7832 .73038 m .78712 .72537 L .78974 .73475 L closepath p F P
0 g
s
.853 .898 .867 r
.80792 .6983 m .78712 .72537 L .78974 .73475 L p F P
0 g
s
.819 .998 .845 r
.78974 .73475 m .7832 .73038 L p .76066 .76149 L F P
0 g
s
.602 .729 .934 r
.10836 .6779 m .08543 .68287 L .06777 .66746 L p F P
0 g
s
.852 .567 .506 r
.39739 .44236 m .38027 .43475 L .38124 .41268 L p F P
0 g
s
.858 .571 .502 r
.35454 .40027 m .38124 .41268 L .38027 .43475 L p F P
0 g
s
.778 .638 .707 r
.83237 .66515 m .83424 .66255 L .83117 .66183 L closepath p F P
0 g
s
.877 .691 .647 r
.83117 .66183 m .83237 .66515 L .81146 .69367 L p F P
0 g
s
.877 .691 .647 r
.80052 .65477 m .83117 .66183 L p .81146 .69367 L F P
0 g
s
.272 .277 .682 r
.35783 .8359 m .36731 .86943 L .36133 .87603 L p F P
0 g
s
.272 .277 .682 r
.35722 .83542 m .35783 .8359 L p .36133 .87603 L F P
0 g
s
.788 .545 .569 r
.80052 .65477 m .79116 .65266 L .78675 .62583 L p F P
0 g
s
.784 .506 .514 r
.76406 .62333 m .78675 .62583 L .79116 .65266 L p F P
0 g
s
.583 .691 .915 r
.21181 .69933 m .18841 .70259 L .17184 .6854 L p F P
0 g
s
.839 .557 .51 r
.43509 .48033 m .40673 .46905 L .40755 .44668 L p F P
0 g
s
.845 .562 .51 r
.39739 .44236 m .40755 .44668 L .40673 .46905 L p F P
0 g
s
.723 .343 .331 r
.62342 .58688 m .64377 .58958 L .6391 .6066 L p F P
0 g
s
.511 .628 .903 r
.26334 .73252 m .25133 .71664 L .26954 .71617 L closepath p F P
0 g
s
.396 .528 .872 r
.31257 .76417 m .30556 .76256 L .29046 .73851 L p F P
0 g
s
.86 .562 .482 r
.35454 .40027 m .34156 .39408 L .34467 .3741 L p F P
0 g
s
.864 .561 .473 r
.32803 .36616 m .34467 .3741 L .34156 .39408 L p F P
0 g
s
.757 .415 .405 r
.56784 .57792 m .54425 .57338 L .53627 .55271 L p F P
0 g
s
.764 .419 .402 r
.53215 .55179 m .53627 .55271 L .54425 .57338 L p F P
0 g
s
.828 .538 .498 r
.44643 .50667 m .4353 .5027 L .43509 .48033 L p F P
0 g
s
.834 .55 .508 r
.40673 .46905 m .43509 .48033 L .4353 .5027 L p F P
0 g
s
.764 .419 .402 r
.54425 .57338 m .52754 .5699 L .53215 .55179 L p F P
0 g
s
.773 .437 .419 r
.50117 .54432 m .53215 .55179 L .52754 .5699 L p F P
0 g
s
.784 .506 .514 r
.79116 .65266 m .76586 .64709 L .76406 .62333 L p F P
0 g
s
.78 .48 .48 r
.75073 .62178 m .76406 .62333 L .76586 .64709 L p F P
0 g
s
.723 .343 .331 r
.6391 .6066 m .63728 .60632 L .62342 .58688 L p F P
0 g
s
.722 .335 .315 r
.60649 .58441 m .62342 .58688 L .63728 .60632 L p F P
0 g
s
.679 .727 .886 r
.68042 .10313 m .65434 .11473 L .64158 .09419 L p F P
0 g
s
.677 .722 .883 r
.61555 .10543 m .64158 .09419 L .65434 .11473 L p F P
0 g
s
.571 .709 .935 r
.16755 .68619 m .14856 .68958 L .13156 .67283 L p F P
0 g
s
.59 .716 .931 r
.10836 .6779 m .13156 .67283 L .14856 .68958 L p F P
0 g
s
.834 .736 .756 r
.80792 .6983 m .81146 .69367 L .80275 .6887 L closepath p F P
0 g
s
.877 .691 .647 r
.79538 .66987 m .80052 .65477 L p .81146 .69367 L F P
0 g
s
.877 .691 .647 r
.81146 .69367 m .80275 .6887 L .79538 .66987 L p F P
0 g
s
.78 .48 .48 r
.76586 .64709 m .7511 .64391 L .75073 .62178 L p F P
0 g
s
.766 .419 .398 r
.72078 .61809 m .75073 .62178 L .7511 .64391 L p F P
0 g
s
.845 .562 .51 r
.40673 .46905 m .39641 .46477 L .39739 .44236 L p F P
0 g
s
.85 .568 .511 r
.38027 .43475 m .39739 .44236 L .39641 .46477 L p F P
0 g
s
.833 .736 .757 r
.78712 .72537 m .80792 .6983 L .80275 .6887 L p F P
0 g
s
.299 .444 .839 r
.31257 .76417 m .32915 .76862 L p .34136 .79792 L F P
0 g
s
.399 .499 .845 r
.32915 .76862 m .31257 .76417 L .31872 .74955 L closepath p F P
0 g
s
.396 .528 .872 r
.31423 .74166 m .31872 .74955 L .31257 .76417 L p F P
0 g
s
.396 .528 .872 r
.29046 .73851 m .31423 .74166 L p .31257 .76417 L F P
0 g
s
.802 .496 .472 r
.4897 .54128 m .46797 .53511 L .46556 .5131 L p F P
0 g
s
.813 .511 .479 r
.44643 .50667 m .46556 .5131 L .46797 .53511 L p F P
0 g
s
.287 .326 .729 r
.35783 .8359 m .35722 .83542 L .35751 .83495 L closepath p F P
0 g
s
.261 .352 .768 r
.34371 .79911 m .35751 .83495 L .35722 .83542 L p F P
0 g
s
.261 .352 .768 r
.34136 .79792 m .34371 .79911 L p .35722 .83542 L F P
0 g
s
.722 .335 .315 r
.63728 .60632 m .6005 .60043 L .60649 .58441 L p F P
0 g
s
.725 .334 .31 r
.58275 .58056 m .60649 .58441 L .6005 .60043 L p F P
0 g
s
.288 .301 .7 r
.36731 .86943 m .35783 .8359 L .37836 .85465 L closepath p F P
0 g
s
.235 .292 .719 r
.37836 .85465 m .35783 .8359 L .35751 .83495 L p F P
0 g
s
.235 .292 .719 r
.35751 .83495 m .36803 .81592 L p .37836 .85465 L F P
0 g
s
.304 .366 .762 r
.36736 .8141 m .36803 .81592 L .35751 .83495 L p F P
0 g
s
.304 .366 .762 r
.35751 .83495 m .34371 .79911 L .36736 .8141 L p F P
0 g
s
.786 .583 .626 r
.79538 .66987 m .80052 .65477 L .79116 .65266 L closepath p F P
0 g
s
.325 .409 .794 r
.34371 .79911 m .34136 .79792 L .34229 .79591 L closepath p F P
0 g
s
.299 .444 .839 r
.32915 .76862 m .34229 .79591 L .34136 .79792 L p F P
0 g
s
.606 .72 .925 r
.13156 .67283 m .10836 .6779 L .09089 .66169 L p F P
0 g
s
.602 .729 .934 r
.06777 .66746 m .09089 .66169 L .10836 .6779 L p F P
0 g
s
.766 .419 .398 r
.7511 .64391 m .73026 .63951 L .72078 .61809 L p F P
0 g
s
.761 .405 .381 r
.71415 .61724 m .72078 .61809 L .73026 .63951 L p F P
0 g
s
.847 .987 .712 r
.75834 .76241 m .76225 .75735 L .76066 .76149 L closepath p F P
0 g
s
.819 .998 .845 r
.7832 .73038 m .76225 .75735 L .76066 .76149 L p F P
0 g
s
.625 .91 .623 r
.76066 .76149 m .75834 .76241 L p .73512 .79285 L F P
0 g
s
.976 .867 .665 r
.78712 .72537 m .7832 .73038 L .7725 .72815 L p F P
0 g
s
.976 .867 .665 r
.7725 .72815 m .77984 .71028 L .78712 .72537 L p F P
0 g
s
.833 .736 .757 r
.79089 .68219 m .77984 .71028 L .78712 .72537 L p F P
0 g
s
.833 .736 .757 r
.80275 .6887 m .79089 .68219 L p .78712 .72537 L F P
0 g
s
.864 .561 .473 r
.34156 .39408 m .32813 .38745 L .32803 .36616 L p F P
0 g
s
.761 .405 .381 r
.73026 .63951 m .71101 .63555 L .71415 .61724 L p F P
0 g
s
.737 .334 .286 r
.6786 .61241 m .71415 .61724 L .71101 .63555 L p F P
0 g
s
.727 .378 .387 r
.71415 .61724 m .6786 .61241 L .67732 .61014 L p F P
0 g
s
.913 .97 .794 r
.76225 .75735 m .7832 .73038 L .7725 .72815 L p F P
0 g
s
.871 .689 .653 r
.80275 .6887 m .79538 .66987 L .79089 .68219 L closepath p F P
0 g
s
.32 .406 .794 r
.35297 .77862 m .36736 .8141 L .34371 .79911 L p F P
0 g
s
.32 .406 .794 r
.3506 .77743 m .35297 .77862 L p .34371 .79911 L F P
0 g
s
.32 .406 .794 r
.34371 .79911 m .34229 .79591 L .3506 .77743 L p F P
0 g
s
.778 .578 .629 r
.79116 .65266 m .76586 .64709 L p .79089 .68219 L F P
0 g
s
.778 .578 .629 r
.79089 .68219 m .79538 .66987 L .79116 .65266 L p F P
0 g
s
.508 .634 .909 r
.26954 .71617 m .25133 .71664 L .23546 .69634 L p F P
0 g
s
.558 .656 .901 r
.21181 .69933 m .23546 .69634 L .25133 .71664 L p F P
0 g
s
.725 .334 .31 r
.6005 .60043 m .59686 .59982 L .58275 .58056 L p F P
0 g
s
.727 .334 .305 r
.56784 .57792 m .58275 .58056 L .59686 .59982 L p F P
0 g
s
.35 .441 .814 r
.34229 .79591 m .32915 .76862 L .3506 .77743 L closepath p F P
0 g
s
.773 .437 .419 r
.52754 .5699 m .50759 .56544 L .50117 .54432 L p F P
0 g
s
.781 .447 .422 r
.4897 .54128 m .50117 .54432 L .50759 .56544 L p F P
0 g
s
.858 .571 .502 r
.38027 .43475 m .35354 .42233 L .35454 .40027 L p F P
0 g
s
.862 .573 .499 r
.34156 .39408 m .35454 .40027 L .35354 .42233 L p F P
0 g
s
.514 .579 .858 r
.31423 .74166 m .29046 .73851 L .27504 .71608 L p F P
0 g
s
.584 .673 .901 r
.23546 .69634 m .21181 .69933 L .19544 .68085 L p F P
0 g
s
.583 .691 .915 r
.17184 .6854 m .19544 .68085 L .21181 .69933 L p F P
0 g
s
.679 .727 .886 r
.64158 .09419 m .66784 .08273 L .68042 .10313 L p F P
0 g
s
.85 .568 .511 r
.39641 .46477 m .37903 .45725 L .38027 .43475 L p F P
0 g
s
.856 .576 .514 r
.35354 .42233 m .38027 .43475 L .37903 .45725 L p F P
0 g
s
.813 .511 .479 r
.46797 .53511 m .44392 .52764 L .44643 .50667 L p F P
0 g
s
.819 .522 .486 r
.4353 .5027 m .44643 .50667 L .44392 .52764 L p F P
0 g
s
.577 .7 .926 r
.17184 .6854 m .16755 .68619 L .16878 .68218 L closepath p F P
0 g
s
.571 .709 .935 r
.15504 .66762 m .16878 .68218 L .16755 .68619 L p F P
0 g
s
.571 .709 .935 r
.13156 .67283 m .15504 .66762 L p .16755 .68619 L F P
0 g
s
.73 .379 .385 r
.6786 .61241 m .67695 .61217 L .67732 .61014 L closepath p F P
0 g
s
.706 .335 .343 r
.67732 .61014 m .67695 .61217 L .6391 .6066 L p F P
0 g
s
.727 .334 .305 r
.59686 .59982 m .561 .59353 L .56784 .57792 L p F P
0 g
s
.734 .345 .314 r
.54425 .57338 m .56784 .57792 L .561 .59353 L p F P
0 g
s
0 0 0 r
.75078 .77316 m .75834 .76241 L .76225 .75735 L p F P
0 g
s
.625 .91 .623 r
.75834 .76241 m .73788 .78934 L .73512 .79285 L p F P
0 g
s
0 0 0 r
.73788 .78934 m .75078 .77316 L .75834 .76241 L closepath p F P
0 g
s
0 0 0 r
.76225 .75735 m .76787 .73889 L p .75078 .77316 L F P
0 g
s
.913 .97 .794 r
.7725 .72815 m .76787 .73889 L .76225 .75735 L p F P
0 g
s
.615 .731 .929 r
.09089 .66169 m .06777 .66746 L .04984 .65158 L p F P
0 g
s
.781 .447 .422 r
.50759 .56544 m .48524 .56007 L .4897 .54128 L p F P
0 g
s
.789 .466 .441 r
.46797 .53511 m .4897 .54128 L .48524 .56007 L p F P
0 g
s
.834 .55 .508 r
.4353 .5027 m .40605 .4917 L .40673 .46905 L p F P
0 g
s
.839 .557 .511 r
.39641 .46477 m .40673 .46905 L .40605 .4917 L p F P
0 g
s
0 0 0 r
.7334 .7954 m .73788 .78934 L .73512 .79285 L closepath p F P
0 g
s
0 0 0 r
.73512 .79285 m .7334 .7954 L p .71043 .82549 L F P
0 g
s
.596 .707 .921 r
.18026 .66389 m .19544 .68085 L .17184 .6854 L p F P
0 g
s
.596 .707 .921 r
.17184 .6854 m .16878 .68218 L .18026 .66389 L p F P
0 g
s
.737 .334 .286 r
.71101 .63555 m .69367 .63206 L .6786 .61241 L p F P
0 g
s
.734 .331 .285 r
.67695 .61217 m .6786 .61241 L .69367 .63206 L p F P
0 g
s
.734 .331 .285 r
.69367 .63206 m .67091 .62759 L .67695 .61217 L p F P
0 g
s
.706 .263 .197 r
.6391 .6066 m .67695 .61217 L .67091 .62759 L p F P
0 g
s
.778 .578 .629 r
.76586 .64709 m .76769 .67121 L .79089 .68219 L p F P
0 g
s
.852 .508 .402 r
.7511 .64391 m .76586 .64709 L .76769 .67121 L p F P
0 g
s
.819 .522 .486 r
.44392 .52764 m .43633 .52515 L .4353 .5027 L p F P
0 g
s
.825 .539 .506 r
.40605 .4917 m .4353 .5027 L .43633 .52515 L p F P
0 g
s
.316 .451 .839 r
.3506 .77743 m .32915 .76862 L .31872 .74955 L p F P
0 g
s
.862 .573 .499 r
.35354 .42233 m .33956 .41565 L .34156 .39408 L p F P
0 g
s
.866 .576 .496 r
.32813 .38745 m .34156 .39408 L .33956 .41565 L p F P
0 g
s
.977 .679 .314 r
.76769 .67121 m .79089 .68219 L .77984 .71028 L p F P
0 g
s
.596 .706 .92 r
.1788 .66225 m .18026 .66389 L .16878 .68218 L p F P
0 g
s
.596 .706 .92 r
.16878 .68218 m .15504 .66762 L .1788 .66225 L p F P
0 g
s
.734 .345 .314 r
.561 .59353 m .55735 .59287 L .54425 .57338 L p F P
0 g
s
.739 .353 .321 r
.52754 .5699 m .54425 .57338 L .55735 .59287 L p F P
0 g
s
.839 .557 .511 r
.40605 .4917 m .39542 .48753 L .39641 .46477 L p F P
0 g
s
.845 .566 .517 r
.37903 .45725 m .39641 .46477 L .39542 .48753 L p F P
0 g
s
0 0 0 r
.70842 .83065 m .71493 .82108 L .71043 .82549 L closepath p F P
0 g
s
0 0 0 r
.7334 .7954 m .71493 .82108 L .71043 .82549 L p F P
0 g
s
0 0 0 r
.71043 .82549 m .70842 .83065 L p .6865 .85918 L F P
0 g
s
0 0 0 r
.73788 .78934 m .75078 .77316 L p .72822 .80884 L F P
0 g
s
0 0 0 r
.72822 .80884 m .7334 .7954 L .73788 .78934 L p F P
0 g
s
.611 .71 .916 r
.15504 .66762 m .13156 .67283 L .11429 .65572 L p F P
0 g
s
.606 .72 .925 r
.09089 .66169 m .11429 .65572 L .13156 .67283 L p F P
0 g
s
0 0 0 r
.71493 .82108 m .72822 .80884 L .7334 .7954 L closepath p F P
0 g
s
.512 .613 .89 r
.27504 .71608 m .26954 .71617 L .27192 .71163 L closepath p F P
0 g
s
.508 .634 .909 r
.25938 .69378 m .27192 .71163 L .26954 .71617 L p F P
0 g
s
.508 .634 .909 r
.23546 .69634 m .25938 .69378 L p .26954 .71617 L F P
0 g
s
.852 .508 .402 r
.76769 .67121 m .74895 .66335 L .7511 .64391 L p F P
0 g
s
.818 .4 .252 r
.73026 .63951 m .7511 .64391 L .74895 .66335 L p F P
0 g
s
.789 .466 .441 r
.48524 .56007 m .47247 .55681 L .46797 .53511 L p F P
0 g
s
.799 .486 .46 r
.44392 .52764 m .46797 .53511 L .47247 .55681 L p F P
0 g
s
.706 .263 .197 r
.63859 .60761 m .6391 .6066 L p .67091 .62759 L F P
0 g
s
.696 .273 .237 r
.63859 .60761 m .63728 .60632 L .6391 .6066 L closepath p F P
0 g
s
.683 .221 .149 r
.63728 .60632 m .63859 .60761 L .63082 .62001 L p F P
0 g
s
.683 .221 .149 r
.6005 .60043 m .63728 .60632 L p .63082 .62001 L F P
0 g
s
0 0 0 r
.70842 .83065 m .69414 .85242 L .6865 .85918 L p F P
0 g
s
.739 .353 .321 r
.55735 .59287 m .5205 .58585 L .52754 .5699 L p F P
0 g
s
.748 .372 .341 r
.50759 .56544 m .52754 .5699 L .5205 .58585 L p F P
0 g
s
.514 .579 .858 r
.27504 .71608 m .29905 .71611 L .31423 .74166 L p F P
0 g
s
.535 .623 .887 r
.2846 .69355 m .29905 .71611 L .27504 .71608 L p F P
0 g
s
.535 .623 .887 r
.27504 .71608 m .27192 .71163 L .2846 .69355 L p F P
0 g
s
.706 .263 .197 r
.67091 .62759 m .65608 .62474 L .63859 .60761 L p F P
0 g
s
.704 .264 .202 r
.65608 .62474 m .63082 .62001 L .63859 .60761 L closepath p F P
0 g
s
.584 .653 .884 r
.25938 .69378 m .23546 .69634 L .21931 .67632 L p F P
0 g
s
.584 .673 .901 r
.19544 .68085 m .21931 .67632 L .23546 .69634 L p F P
0 g
s
.316 .451 .839 r
.31872 .74955 m .32182 .7431 L p .3506 .77743 L F P
0 g
s
.43 .525 .854 r
.31872 .74955 m .31423 .74166 L .32182 .7431 L closepath p F P
0 g
s
.866 .576 .496 r
.33956 .41565 m .32712 .4095 L .32813 .38745 L p F P
0 g
s
.62 .724 .921 r
.11429 .65572 m .09089 .66169 L .07314 .64506 L p F P
0 g
s
.615 .731 .929 r
.04984 .65158 m .07314 .64506 L .09089 .66169 L p F P
0 g
s
.004 0 .109 r
.71493 .82108 m .72822 .80884 L p .70489 .84378 L F P
0 g
s
.004 0 .109 r
.70489 .84378 m .70842 .83065 L .71493 .82108 L p F P
0 g
s
.856 .576 .514 r
.37903 .45725 m .35191 .44496 L .35354 .42233 L p F P
0 g
s
.859 .581 .515 r
.33956 .41565 m .35354 .42233 L .35191 .44496 L p F P
0 g
s
.818 .4 .252 r
.74895 .66335 m .74217 .66066 L .73026 .63951 L p F P
0 g
s
.716 .205 .011 r
.71101 .63555 m .73026 .63951 L .74217 .66066 L p F P
0 g
s
.538 .626 .887 r
.28356 .69193 m .2846 .69355 L .27192 .71163 L p F P
0 g
s
.538 .626 .887 r
.27192 .71163 m .25938 .69378 L .28356 .69193 L p F P
0 g
s
.606 .701 .911 r
.20288 .65641 m .21931 .67632 L .19544 .68085 L p F P
0 g
s
.606 .701 .911 r
.18306 .66122 m .20288 .65641 L p .19544 .68085 L F P
0 g
s
.606 .701 .911 r
.19544 .68085 m .18026 .66389 L .18306 .66122 L p F P
0 g
s
.845 .566 .517 r
.39542 .48753 m .3775 .48019 L .37903 .45725 L p F P
0 g
s
.85 .578 .526 r
.35191 .44496 m .37903 .45725 L .3775 .48019 L p F P
0 g
s
.423 .532 .863 r
.32182 .7431 m .31423 .74166 L .29905 .71611 L p F P
0 g
s
0 0 .1 r
.69414 .85242 m .70489 .84378 L .70842 .83065 L closepath p F P
0 g
s
.748 .372 .341 r
.5205 .58585 m .51867 .58549 L .50759 .56544 L p F P
0 g
s
.758 .401 .377 r
.48524 .56007 m .50759 .56544 L .51867 .58549 L p F P
0 g
s
.86 .887 .458 r
.77984 .71028 m .76954 .69571 L p .76923 .73271 L F P
0 g
s
.86 .887 .458 r
.76923 .73271 m .7725 .72815 L .77984 .71028 L p F P
0 g
s
.977 .679 .314 r
.77984 .71028 m .76954 .69571 L .76769 .67121 L p F P
0 g
s
.235 .292 .719 r
.36803 .81592 m .37979 .85237 L .37836 .85465 L p F P
0 g
s
.825 .539 .506 r
.43633 .52515 m .40558 .51464 L .40605 .4917 L p F P
0 g
s
.83 .549 .513 r
.39542 .48753 m .40605 .4917 L .40558 .51464 L p F P
0 g
s
.683 .221 .149 r
.59936 .60208 m .6005 .60043 L p .63082 .62001 L F P
0 g
s
.688 .242 .187 r
.59936 .60208 m .59686 .59982 L .6005 .60043 L closepath p F P
0 g
s
.799 .486 .46 r
.47247 .55681 m .44049 .54806 L .44392 .52764 L p F P
0 g
s
.805 .497 .469 r
.43633 .52515 m .44392 .52764 L .44049 .54806 L p F P
0 g
s
.679 .219 .152 r
.59686 .59982 m .59936 .60208 L .59075 .6128 L p F P
0 g
s
.679 .219 .152 r
.561 .59353 m .59686 .59982 L p .59075 .6128 L F P
0 g
s
.616 .699 .904 r
.1788 .66225 m .15504 .66762 L .13797 .64949 L p F P
0 g
s
.611 .71 .916 r
.11429 .65572 m .13797 .64949 L .15504 .66762 L p F P
0 g
s
.716 .205 .011 r
.70606 .64347 m .71101 .63555 L p .74217 .66066 L F P
0 g
s
.702 .248 .171 r
.70606 .64347 m .69367 .63206 L .71101 .63555 L closepath p F P
0 g
s
.729 .253 0 r
.74895 .66335 m .76769 .67121 L .76954 .69571 L p F P
0 g
s
.208 .27 .708 r
.36848 .81497 m .36803 .81592 L .37979 .85237 L p F P
0 g
s
.208 .27 .708 r
.37979 .85237 m .38856 .83465 L .36848 .81497 L p F P
0 g
s
.25 .322 .742 r
.36803 .81592 m .36736 .8141 L .36848 .81497 L closepath p F P
0 g
s
.805 .497 .469 r
.44049 .54806 m .43865 .54753 L .43633 .52515 L p F P
0 g
s
.809 .522 .504 r
.40558 .51464 m .43633 .52515 L .43865 .54753 L p F P
0 g
s
.21 .317 .756 r
.36848 .81497 m .36736 .8141 L .35297 .77862 L p F P
0 g
s
.316 .451 .839 r
.32182 .7431 m .33826 .74719 L p .3506 .77743 L F P
0 g
s
.414 .495 .833 r
.33826 .74719 m .32182 .7431 L .32916 .7295 L closepath p F P
0 g
s
.423 .532 .863 r
.32327 .71832 m .32916 .7295 L .32182 .7431 L p F P
0 g
s
.423 .532 .863 r
.29905 .71611 m .32327 .71832 L p .32182 .7431 L F P
0 g
s
.683 .221 .149 r
.63082 .62001 m .61746 .61756 L .59936 .60208 L p F P
0 g
s
.683 .223 .154 r
.61746 .61756 m .59075 .6128 L .59936 .60208 L closepath p F P
0 g
s
.859 .581 .515 r
.35191 .44496 m .33872 .43882 L .33956 .41565 L p F P
0 g
s
.863 .586 .516 r
.32712 .4095 m .33956 .41565 L .33872 .43882 L p F P
0 g
s
.151 .242 .704 r
.37644 .79496 m .36848 .81497 L .38856 .83465 L p F P
0 g
s
.21 .317 .756 r
.35297 .77862 m .37644 .79496 L .36848 .81497 L p F P
0 g
s
.83 .549 .513 r
.40558 .51464 m .39441 .51065 L .39542 .48753 L p F P
0 g
s
.835 .561 .524 r
.3775 .48019 m .39542 .48753 L .39441 .51065 L p F P
0 g
s
.758 .401 .377 r
.47962 .57541 m .48524 .56007 L p .51867 .58549 L F P
0 g
s
.78 .42 .375 r
.47962 .57541 m .47247 .55681 L .48524 .56007 L closepath p F P
0 g
s
.842 .887 .458 r
.76923 .73271 m .7725 .72815 L .76822 .73807 L p F P
0 g
s
.107 .011 .453 r
.76923 .73271 m .76714 .75324 L p .77119 .72234 L F P
0 g
s
.107 .011 .453 r
.77143 .72058 m .76923 .73271 L p .77119 .72234 L F P
0 g
s
.842 .887 .458 r
.76822 .73807 m .76787 .73889 L .76923 .73271 L p F P
0 g
s
.59 .025 0 r
.69367 .63206 m .70606 .64347 L .7016 .64692 L p F P
0 g
s
.59 .025 0 r
.67091 .62759 m .69367 .63206 L p .7016 .64692 L F P
0 g
s
.318 .406 .795 r
.35297 .77862 m .3506 .77743 L .35151 .77536 L closepath p F P
0 g
s
.316 .451 .839 r
.33826 .74719 m .35151 .77536 L .3506 .77743 L p F P
0 g
s
.625 .716 .911 r
.13797 .64949 m .11429 .65572 L .09673 .63826 L p F P
0 g
s
.62 .724 .921 r
.07314 .64506 m .09673 .63826 L .11429 .65572 L p F P
0 g
s
.581 .628 .863 r
.28356 .69193 m .25938 .69378 L .24346 .67186 L p F P
0 g
s
.584 .653 .884 r
.21931 .67632 m .24346 .67186 L .25938 .69378 L p F P
0 g
s
.213 .34 .777 r
.37644 .79496 m .35297 .77862 L .35151 .77536 L p F P
0 g
s
.679 .219 .152 r
.55976 .59515 m .561 .59353 L p .59075 .6128 L F P
0 g
s
.695 .247 .183 r
.55976 .59515 m .55735 .59287 L .561 .59353 L closepath p F P
0 g
s
.774 .454 .444 r
.47247 .55681 m .47962 .57541 L .47894 .57738 L p F P
0 g
s
.774 .454 .444 r
.44049 .54806 m .47247 .55681 L p .47894 .57738 L F P
0 g
s
.213 .34 .777 r
.35151 .77536 m .3595 .75653 L p .37644 .79496 L F P
0 g
s
.333 .427 .809 r
.35151 .77536 m .33826 .74719 L .3595 .75653 L closepath p F P
0 g
s
0 0 0 r
.76787 .73889 m .75496 .76801 L .75078 .77316 L p F P
0 g
s
0 0 .202 r
.76923 .73271 m .76787 .73889 L .75496 .76801 L p F P
0 g
s
.541 .609 .87 r
.30804 .69061 m .32327 .71832 L .29905 .71611 L p F P
0 g
s
.541 .609 .87 r
.28627 .69173 m .30804 .69061 L p .29905 .71611 L F P
0 g
s
.541 .609 .87 r
.29905 .71611 m .2846 .69355 L .28627 .69173 L p F P
0 g
s
.609 .671 .884 r
.24346 .67186 m .21931 .67632 L .20288 .65641 L p F P
0 g
s
.693 .255 .205 r
.55735 .59287 m .55976 .59515 L .55072 .60597 L p F P
0 g
s
.693 .255 .205 r
.5205 .58585 m .55735 .59287 L p .55072 .60597 L F P
0 g
s
.863 .586 .516 r
.33872 .43882 m .32508 .43226 L .32712 .4095 L p F P
0 g
s
.59 .025 0 r
.66635 .63131 m .67091 .62759 L p .7016 .64692 L F P
0 g
s
.631 .117 .006 r
.66635 .63131 m .65608 .62474 L .67091 .62759 L closepath p F P
0 g
s
.85 .578 .526 r
.3775 .48019 m .34955 .46818 L .35191 .44496 L p F P
0 g
s
.852 .584 .532 r
.33872 .43882 m .35191 .44496 L .34955 .46818 L p F P
0 g
s
.604 .698 .91 r
.18026 .66389 m .1788 .66225 L .18306 .66122 L closepath p F P
0 g
s
0 0 .036 r
.74874 .78199 m .75496 .76801 L .75078 .77316 L closepath p F P
0 g
s
0 0 0 r
.75078 .77316 m .74874 .78199 L p .72822 .80884 L F P
0 g
s
.679 .219 .152 r
.59075 .6128 m .57778 .61055 L .55976 .59515 L p F P
0 g
s
.679 .22 .157 r
.57778 .61055 m .55072 .60597 L .55976 .59515 L closepath p F P
0 g
s
.729 .253 0 r
.74634 .66665 m .74895 .66335 L p .76954 .69571 L F P
0 g
s
.797 .348 .177 r
.74634 .66665 m .74217 .66066 L .74895 .66335 L closepath p F P
0 g
s
.604 .695 .907 r
.18306 .66122 m .1788 .66225 L .16194 .64295 L p F P
0 g
s
.616 .699 .904 r
.13797 .64949 m .16194 .64295 L .1788 .66225 L p F P
0 g
s
.835 .561 .524 r
.39441 .51065 m .37557 .50361 L .3775 .48019 L p F P
0 g
s
.84 .578 .542 r
.34955 .46818 m .3775 .48019 L .37557 .50361 L p F P
0 g
s
.201 0 .328 r
.74157 .79752 m .72822 .80884 L .72501 .82942 L p F P
0 g
s
0 0 0 r
.74874 .78199 m .74157 .79752 L .72822 .80884 L p F P
0 g
s
.004 0 .109 r
.72822 .80884 m .72501 .82942 L .70489 .84378 L p F P
0 g
s
.494 0 0 r
.65608 .62474 m .66635 .63131 L .65715 .63465 L p F P
0 g
s
.494 0 0 r
.63082 .62001 m .65608 .62474 L p .65715 .63465 L F P
0 g
s
.605 .686 .899 r
.20288 .65641 m .18306 .66122 L .19756 .64996 L closepath p F P
0 g
s
.604 .695 .907 r
.18622 .63598 m .19756 .64996 L .18306 .66122 L p F P
0 g
s
.604 .695 .907 r
.16194 .64295 m .18622 .63598 L p .18306 .66122 L F P
0 g
s
.809 .522 .504 r
.43865 .54753 m .40543 .53782 L .40558 .51464 L p F P
0 g
s
.815 .535 .515 r
.39441 .51065 m .40558 .51464 L .40543 .53782 L p F P
0 g
s
.603 .036 0 r
.74217 .66066 m .74634 .66665 L .73503 .66509 L p F P
0 g
s
.603 .036 0 r
.73503 .66509 m .71375 .65073 L .74217 .66066 L p F P
0 g
s
.716 .205 .011 r
.74217 .66066 m .71375 .65073 L .70606 .64347 L p F P
0 g
s
.309 .434 .825 r
.3595 .75653 m .33826 .74719 L .32916 .7295 L p F P
0 g
s
.86 .887 .458 r
.76954 .69571 m .77143 .72058 L .76923 .73271 L p F P
0 g
s
0 0 .202 r
.75496 .76801 m .76714 .75324 L .76923 .73271 L p F P
0 g
s
.632 .707 .9 r
.16194 .64295 m .13797 .64949 L .12062 .63111 L p F P
0 g
s
.625 .716 .911 r
.09673 .63826 m .12062 .63111 L .13797 .64949 L p F P
0 g
s
.025 .18 .688 r
.75617 .68168 m .76954 .69571 L .77143 .72058 L p F P
0 g
s
.729 .253 0 r
.76954 .69571 m .75617 .68168 L .74634 .66665 L p F P
0 g
s
.693 .255 .205 r
.51982 .5868 m .5205 .58585 L p .55072 .60597 L F P
0 g
s
.717 .287 .226 r
.51982 .5868 m .51867 .58549 L .5205 .58585 L closepath p F P
0 g
s
.715 .316 .292 r
.51867 .58549 m .51982 .5868 L .51075 .59949 L p F P
0 g
s
.715 .316 .292 r
.48061 .57773 m .51867 .58549 L p .51075 .59949 L F P
0 g
s
.758 .401 .377 r
.51867 .58549 m .48061 .57773 L .47962 .57541 L p F P
0 g
s
.852 .584 .532 r
.34955 .46818 m .33905 .46357 L .33872 .43882 L p F P
0 g
s
.856 .591 .536 r
.32508 .43226 m .33872 .43882 L .33905 .46357 L p F P
0 g
s
.075 0 .249 r
.75496 .76801 m .76714 .75324 L p .74738 .79284 L F P
0 g
s
.075 0 .249 r
.74738 .79284 m .74874 .78199 L .75496 .76801 L p F P
0 g
s
.774 .454 .444 r
.43952 .55244 m .44049 .54806 L p .47894 .57738 L F P
0 g
s
.802 .478 .441 r
.43952 .55244 m .43865 .54753 L .44049 .54806 L closepath p F P
0 g
s
.717 .219 .054 r
.71375 .65073 m .7016 .64692 L .70606 .64347 L closepath p F P
0 g
s
.693 .255 .205 r
.55072 .60597 m .53701 .60371 L .51982 .5868 L p F P
0 g
s
.692 .256 .209 r
.53701 .60371 m .51075 .59949 L .51982 .5868 L closepath p F P
0 g
s
.786 .497 .498 r
.43865 .54753 m .43952 .55244 L .43629 .56813 L p F P
0 g
s
.786 .497 .498 r
.40543 .53782 m .43865 .54753 L p .43629 .56813 L F P
0 g
s
.815 .535 .515 r
.40543 .53782 m .39339 .53411 L .39441 .51065 L p F P
0 g
s
.819 .551 .534 r
.37557 .50361 m .39441 .51065 L .39339 .53411 L p F P
0 g
s
.541 .61 .871 r
.2846 .69355 m .28356 .69193 L .28627 .69173 L closepath p F P
0 g
s
.494 0 0 r
.62655 .62229 m .63082 .62001 L p .65715 .63465 L F P
0 g
s
.572 .027 0 r
.62655 .62229 m .61746 .61756 L .63082 .62001 L closepath p F P
0 g
s
.541 .61 .871 r
.28627 .69173 m .28356 .69193 L .26788 .66754 L p F P
0 g
s
.581 .628 .863 r
.24346 .67186 m .26788 .66754 L .28356 .69193 L p F P
0 g
s
.613 .651 .864 r
.26788 .66754 m .24346 .67186 L .22725 .65027 L p F P
0 g
s
.609 .671 .884 r
.20288 .65641 m .22725 .65027 L .24346 .67186 L p F P
0 g
s
.309 .434 .825 r
.32916 .7295 m .33467 .72041 L p .3595 .75653 L F P
0 g
s
.438 .514 .839 r
.32916 .7295 m .32327 .71832 L .33467 .72041 L closepath p F P
0 g
s
.813 .328 0 r
.75617 .68168 m .74634 .66665 L .73503 .66509 L p F P
0 g
s
.535 .583 .849 r
.30804 .69061 m .28627 .69173 L .30079 .67792 L closepath p F P
0 g
s
.541 .61 .871 r
.29259 .6635 m .30079 .67792 L .28627 .69173 L p F P
0 g
s
.541 .61 .871 r
.26788 .66754 m .29259 .6635 L p .28627 .69173 L F P
0 g
s
.774 .454 .444 r
.47894 .57738 m .44301 .56963 L .43952 .55244 L p F P
0 g
s
.777 .456 .443 r
.44301 .56963 m .43629 .56813 L .43952 .55244 L closepath p F P
0 g
s
.092 0 .255 r
.74157 .79752 m .74738 .79284 L .74874 .78199 L closepath p F P
0 g
s
.453 0 0 r
.61746 .61756 m .62655 .62229 L .6147 .62522 L p F P
0 g
s
.453 0 0 r
.59075 .6128 m .61746 .61756 L p .6147 .62522 L F P
0 g
s
.621 .692 .894 r
.21845 .63865 m .22725 .65027 L .20288 .65641 L p F P
0 g
s
.621 .692 .894 r
.20288 .65641 m .19756 .64996 L .21845 .63865 L p F P
0 g
s
.59 .025 0 r
.7016 .64692 m .68262 .64137 L .66635 .63131 L p F P
0 g
s
.602 .047 0 r
.68262 .64137 m .65715 .63465 L .66635 .63131 L closepath p F P
0 g
s
.433 .52 .848 r
.33467 .72041 m .32327 .71832 L .30804 .69061 L p F P
0 g
s
.76 .401 .375 r
.48061 .57773 m .47894 .57738 L .47962 .57541 L closepath p F P
0 g
s
.856 .591 .536 r
.33905 .46357 m .32186 .45578 L .32508 .43226 L p F P
0 g
s
.84 .578 .542 r
.37557 .50361 m .34624 .49208 L .34955 .46818 L p F P
0 g
s
.841 .583 .549 r
.33905 .46357 m .34955 .46818 L .34624 .49208 L p F P
0 g
s
.715 .316 .292 r
.51075 .59949 m .49512 .59706 L .48061 .57773 L p F P
0 g
s
.714 .319 .298 r
.47894 .57738 m .48061 .57773 L .49512 .59706 L p F P
0 g
s
.714 .319 .298 r
.49512 .59706 m .47084 .59337 L .47894 .57738 L p F P
0 g
s
.734 .385 .388 r
.44301 .56963 m .47894 .57738 L .47084 .59337 L p F P
0 g
s
.819 .551 .534 r
.39339 .53411 m .37301 .5276 L .37557 .50361 L p F P
0 g
s
.823 .581 .572 r
.34624 .49208 m .37557 .50361 L .37301 .5276 L p F P
0 g
s
0 .444 .838 r
.71375 .65073 m .73503 .66509 L .72787 .66059 L p F P
0 g
s
0 .444 .838 r
.7016 .64692 m .71375 .65073 L p .72787 .66059 L F P
0 g
s
.151 .242 .704 r
.37698 .79547 m .37644 .79496 L p .38856 .83465 L F P
0 g
s
.151 .242 .704 r
.38856 .83465 m .38946 .83222 L .37698 .79547 L p F P
0 g
s
.64 .696 .886 r
.18622 .63598 m .16194 .64295 L .1448 .62349 L p F P
0 g
s
.632 .707 .9 r
.12062 .63111 m .1448 .62349 L .16194 .64295 L p F P
0 g
s
.201 0 .328 r
.72501 .82942 m .72812 .82731 L .74157 .79752 L p F P
0 g
s
.254 .037 .379 r
.74738 .79284 m .74157 .79752 L .72812 .82731 L p F P
0 g
s
.631 .692 .889 r
.21081 .62839 m .21845 .63865 L .19756 .64996 L p F P
0 g
s
.631 .692 .889 r
.19756 .64996 m .18622 .63598 L .21081 .62839 L p F P
0 g
s
.453 0 0 r
.58648 .61475 m .59075 .6128 L p .6147 .62522 L F P
0 g
s
.548 0 0 r
.58648 .61475 m .57778 .61055 L .59075 .6128 L closepath p F P
0 g
s
.786 .497 .498 r
.43629 .56813 m .40591 .56116 L .40543 .53782 L p F P
0 g
s
.79 .512 .517 r
.39339 .53411 m .40543 .53782 L .40591 .56116 L p F P
0 g
s
.073 .189 .681 r
.38946 .83222 m .37698 .79547 L .39383 .81555 L closepath p F P
0 g
s
.841 .583 .549 r
.34624 .49208 m .3405 .4898 L .33905 .46357 L p F P
0 g
s
.844 .594 .56 r
.32186 .45578 m .33905 .46357 L .3405 .4898 L p F P
0 g
s
.494 0 0 r
.65715 .63465 m .64877 .63262 L .62655 .62229 L p F P
0 g
s
.512 0 0 r
.64877 .63262 m .6147 .62522 L .62655 .62229 L closepath p F P
0 g
s
.172 .272 .726 r
.37698 .79547 m .37644 .79496 L .37661 .79445 L closepath p F P
0 g
s
.213 .34 .777 r
.36246 .7583 m .37661 .79445 L .37644 .79496 L p F P
0 g
s
.213 .34 .777 r
.3595 .75653 m .36246 .7583 L p .37644 .79496 L F P
0 g
s
.47 0 0 r
.57778 .61055 m .58648 .61475 L .57396 .61811 L p F P
0 g
s
.47 0 0 r
.55072 .60597 m .57778 .61055 L p .57396 .61811 L F P
0 g
s
.028 .174 .682 r
.39383 .81555 m .37698 .79547 L .37661 .79445 L p F P
0 g
s
0 .444 .838 r
.69447 .64616 m .7016 .64692 L p .72787 .66059 L F P
0 g
s
.38 0 0 r
.69447 .64616 m .68262 .64137 L .7016 .64692 L closepath p F P
0 g
s
.028 .174 .682 r
.37661 .79445 m .38187 .77519 L p .39383 .81555 L F P
0 g
s
.162 .279 .737 r
.37661 .79445 m .36246 .7583 L .38187 .77519 L closepath p F P
0 g
s
.107 .011 .453 r
.76714 .75324 m .77334 .74584 L .77143 .72058 L p F P
0 g
s
.309 .289 .674 r
.77323 .70234 m .77143 .72058 L .77334 .74584 L p F P
0 g
s
.025 .18 .688 r
.77143 .72058 m .77323 .70234 L .75617 .68168 L p F P
0 g
s
.309 .434 .825 r
.33467 .72041 m .3477 .72406 L p .3595 .75653 L F P
0 g
s
.412 .469 .809 r
.3477 .72406 m .33467 .72041 L .34139 .71025 L closepath p F P
0 g
s
.433 .52 .848 r
.33273 .69155 m .34139 .71025 L .33467 .72041 L p F P
0 g
s
.433 .52 .848 r
.30804 .69061 m .33273 .69155 L p .33467 .72041 L F P
0 g
s
.617 .626 .837 r
.29259 .6635 m .26788 .66754 L .25193 .64376 L p F P
0 g
s
.613 .651 .864 r
.22725 .65027 m .25193 .64376 L .26788 .66754 L p F P
0 g
s
.282 .37 .777 r
.36246 .7583 m .3595 .75653 L .3606 .75385 L closepath p F P
0 g
s
.309 .434 .825 r
.3477 .72406 m .3606 .75385 L .3595 .75653 L p F P
0 g
s
.181 0 .359 r
.74632 .81563 m .74738 .79284 L .7676 .77721 L p F P
0 g
s
.075 0 .249 r
.76714 .75324 m .7676 .77721 L .74738 .79284 L p F P
0 g
s
.254 .037 .379 r
.72812 .82731 m .74632 .81563 L .74738 .79284 L p F P
0 g
s
.559 .595 .846 r
.31935 .66384 m .33273 .69155 L .30804 .69061 L p F P
0 g
s
.559 .595 .846 r
.30804 .69061 m .30079 .67792 L .31935 .66384 L p F P
0 g
s
.79 .512 .517 r
.40591 .56116 m .39235 .55795 L .39339 .53411 L p F P
0 g
s
.793 .536 .549 r
.37301 .5276 m .39339 .53411 L .39235 .55795 L p F P
0 g
s
.632 .681 .879 r
.24215 .62943 m .25193 .64376 L .22725 .65027 L p F P
0 g
s
.632 .681 .879 r
.22725 .65027 m .21845 .63865 L .24215 .62943 L p F P
0 g
s
.813 .328 0 r
.73503 .66509 m .73966 .66825 L .75617 .68168 L p F P
0 g
s
.269 .452 .857 r
.73966 .66825 m .75617 .68168 L .77323 .70234 L p F P
0 g
s
.734 .385 .388 r
.47084 .59337 m .45209 .59061 L .44301 .56963 L p F P
0 g
s
.736 .397 .407 r
.43629 .56813 m .44301 .56963 L .45209 .59061 L p F P
0 g
s
.131 .273 .743 r
.38187 .77519 m .36246 .7583 L .3606 .75385 L p F P
0 g
s
.47 0 0 r
.54609 .60834 m .55072 .60597 L p .57396 .61811 L F P
0 g
s
.565 .023 0 r
.54609 .60834 m .53701 .60371 L .55072 .60597 L closepath p F P
0 g
s
.131 .273 .743 r
.3606 .75385 m .36804 .73521 L p .38187 .77519 L F P
0 g
s
.291 .384 .786 r
.3606 .75385 m .3477 .72406 L .36804 .73521 L closepath p F P
0 g
s
.293 .142 .499 r
.77334 .74584 m .76714 .75324 L .7676 .77721 L p F P
0 g
s
.736 .397 .407 r
.45209 .59061 m .43102 .5876 L .43629 .56813 L p F P
0 g
s
.747 .453 .485 r
.40591 .56116 m .43629 .56813 L .43102 .5876 L p F P
0 g
s
.65 .685 .869 r
.21081 .62839 m .18622 .63598 L .16931 .61523 L p F P
0 g
s
.64 .696 .886 r
.1448 .62349 m .16931 .61523 L .18622 .63598 L p F P
0 g
s
.26 0 0 r
.68262 .64137 m .69447 .64616 L p .65414 .63408 L F P
0 g
s
.26 0 0 r
.65414 .63408 m .65715 .63465 L .68262 .64137 L p F P
0 g
s
.453 0 0 r
.6147 .62522 m .61173 .62464 L .58648 .61475 L p F P
0 g
s
.472 0 0 r
.61173 .62464 m .57396 .61811 L .58648 .61475 L closepath p F P
0 g
s
.844 .594 .56 r
.3405 .4898 m .31706 .48019 L .32186 .45578 L p F P
0 g
s
.566 .597 .844 r
.31756 .66011 m .31935 .66384 L .30079 .67792 L p F P
0 g
s
.566 .597 .844 r
.30079 .67792 m .29259 .6635 L .31756 .66011 L p F P
0 g
s
.529 0 0 r
.53701 .60371 m .54609 .60834 L .53469 .61292 L p F P
0 g
s
.529 0 0 r
.51075 .59949 m .53701 .60371 L p .53469 .61292 L F P
0 g
s
.823 .581 .572 r
.34248 .51164 m .34624 .49208 L p .37301 .5276 L F P
0 g
s
.84 .591 .561 r
.34248 .51164 m .34624 .49208 L .3405 .4898 L closepath p F P
0 g
s
.793 .536 .549 r
.39235 .55795 m .36925 .55233 L .37301 .5276 L p F P
0 g
s
.795 .569 .594 r
.34307 .51747 m .37301 .5276 L .36925 .55233 L p F P
0 g
s
.823 .581 .572 r
.37301 .5276 m .34307 .51747 L .34248 .51164 L p F P
0 g
s
.642 .682 .872 r
.23575 .61986 m .24215 .62943 L .21845 .63865 L p F P
0 g
s
.642 .682 .872 r
.21845 .63865 m .21081 .62839 L .23575 .61986 L p F P
0 g
s
.275 .386 .795 r
.36804 .73521 m .3477 .72406 L .34139 .71025 L p F P
0 g
s
.818 .574 .569 r
.3405 .4898 m .31706 .48019 L p .34133 .51686 L F P
0 g
s
.818 .574 .569 r
.34133 .51686 m .34248 .51164 L .3405 .4898 L p F P
0 g
s
.529 0 0 r
.50533 .60343 m .51075 .59949 L p .53469 .61292 L F P
0 g
s
.615 .108 .021 r
.50533 .60343 m .49512 .59706 L .51075 .59949 L closepath p F P
0 g
s
.623 .594 .8 r
.31756 .66011 m .29259 .6635 L .27692 .63664 L p F P
0 g
s
.617 .626 .837 r
.25193 .64376 m .27692 .63664 L .29259 .6635 L p F P
0 g
s
.275 .386 .795 r
.34139 .71025 m .35201 .69576 L p .36804 .73521 L F P
0 g
s
.433 .484 .812 r
.34139 .71025 m .33273 .69155 L .35201 .69576 L closepath p F P
0 g
s
.642 .666 .858 r
.2682 .62199 m .27692 .63664 L .25193 .64376 L p F P
0 g
s
.642 .666 .858 r
.25193 .64376 m .24215 .62943 L .2682 .62199 L p F P
0 g
s
.747 .453 .485 r
.43102 .5876 m .40789 .58439 L .40591 .56116 L p F P
0 g
s
.749 .476 .519 r
.39235 .55795 m .40591 .56116 L .40789 .58439 L p F P
0 g
s
.222 0 0 r
.65414 .63408 m .64877 .63262 L .65715 .63465 L closepath p F P
0 g
s
.418 0 0 r
.73966 .66825 m .72787 .66059 L .73503 .66509 L closepath p F P
0 g
s
.293 .142 .499 r
.7676 .77721 m .77528 .7715 L .77334 .74584 L p F P
0 g
s
.368 .254 .59 r
.78419 .73307 m .77334 .74584 L .77528 .7715 L p F P
0 g
s
.309 .289 .674 r
.7773 .70635 m .77323 .70234 L p .77334 .74584 L F P
0 g
s
.309 .289 .674 r
.77334 .74584 m .78419 .73307 L .7773 .70635 L p F P
0 g
s
.603 .137 .121 r
.49512 .59706 m .50533 .60343 L .49672 .60932 L p F P
0 g
s
.603 .137 .121 r
.47084 .59337 m .49512 .59706 L p .49672 .60932 L F P
0 g
s
.47 0 0 r
.57396 .61811 m .57089 .61765 L .54609 .60834 L p F P
0 g
s
.485 0 0 r
.57089 .61765 m .53469 .61292 L .54609 .60834 L closepath p F P
0 g
s
0 .444 .838 r
.72787 .66059 m .71961 .65554 L .69447 .64616 L p F P
0 g
s
0 .354 .688 r
.71961 .65554 m .69447 .64616 L .68212 .64097 L p F P
0 g
s
.26 0 0 r
.69447 .64616 m .68212 .64097 L .65414 .63408 L p F P
0 g
s
.663 .671 .847 r
.23575 .61986 m .21081 .62839 L .19415 .60604 L p F P
0 g
s
.65 .685 .869 r
.16931 .61523 m .19415 .60604 L .21081 .62839 L p F P
0 g
s
.184 0 0 r
.64877 .63262 m .65414 .63408 L p .61369 .62503 L F P
0 g
s
.184 0 0 r
.61369 .62503 m .6147 .62522 L .64877 .63262 L p F P
0 g
s
.428 .49 .821 r
.35201 .69576 m .33273 .69155 L .31935 .66384 L p F P
0 g
s
.749 .476 .519 r
.40789 .58439 m .3913 .58216 L .39235 .55795 L p F P
0 g
s
.751 .514 .572 r
.36925 .55233 m .39235 .55795 L .3913 .58216 L p F P
0 g
s
.827 .583 .57 r
.34307 .51747 m .34248 .51164 L .34133 .51686 L closepath p F P
0 g
s
.269 .452 .857 r
.76433 .68036 m .73966 .66825 L p .77323 .70234 L F P
0 g
s
.082 .526 .904 r
.73966 .66825 m .76433 .68036 L p .72297 .65632 L F P
0 g
s
.082 .526 .904 r
.72297 .65632 m .72787 .66059 L .73966 .66825 L p F P
0 g
s
.603 .137 .121 r
.4641 .6017 m .47084 .59337 L p .49672 .60932 L F P
0 g
s
.677 .231 .186 r
.4641 .6017 m .45209 .59061 L .47084 .59337 L closepath p F P
0 g
s
.198 .649 .945 r
.65414 .63408 m .68212 .64097 L .67079 .63401 L p F P
0 g
s
.198 .649 .945 r
.6413 .62996 m .65414 .63408 L p .67079 .63401 L F P
0 g
s
.184 0 0 r
.65414 .63408 m .6413 .62996 L .61369 .62503 L p F P
0 g
s
.658 .669 .849 r
.26106 .60972 m .2682 .62199 L .24215 .62943 L p F P
0 g
s
.658 .669 .849 r
.24215 .62943 m .23575 .61986 L .26106 .60972 L p F P
0 g
s
.818 .574 .569 r
.31706 .48019 m .30967 .50584 L .34133 .51686 L p F P
0 g
s
.795 .569 .594 r
.36925 .55233 m .34698 .54675 L .34307 .51747 L p F P
0 g
s
.797 .572 .596 r
.34133 .51686 m .34307 .51747 L .34698 .54675 L p F P
0 g
s
.181 0 .359 r
.7676 .77721 m .76878 .8024 L .74632 .81563 L p F P
0 g
s
.028 .174 .682 r
.38667 .78158 m .39489 .80755 L .39383 .81555 L p F P
0 g
s
.028 .174 .682 r
.38187 .77519 m .38667 .78158 L p .39383 .81555 L F P
0 g
s
.797 .572 .596 r
.34698 .54675 m .33298 .54315 L .34133 .51686 L p F P
0 g
s
.793 .615 .66 r
.30967 .50584 m .34133 .51686 L .33298 .54315 L p F P
0 g
s
.727 .368 .369 r
.45209 .59061 m .4641 .6017 L p .42433 .60617 L F P
0 g
s
.727 .368 .369 r
.42433 .60617 m .43102 .5876 L .45209 .59061 L p F P
0 g
s
.375 .201 .514 r
.77528 .7715 m .7676 .77721 L .76878 .8024 L p F P
0 g
s
.042 .235 .735 r
.7773 .70635 m .77323 .70234 L .77316 .69675 L closepath p F P
0 g
s
.269 .452 .857 r
.77323 .70234 m .77316 .69675 L .76433 .68036 L p F P
0 g
s
.623 .594 .8 r
.27692 .63664 m .30227 .6284 L .31756 .66011 L p F P
0 g
s
.653 .646 .831 r
.29623 .6161 m .30227 .6284 L .27692 .63664 L p F P
0 g
s
.653 .646 .831 r
.27692 .63664 m .2682 .62199 L .29623 .6161 L p F P
0 g
s
.751 .514 .572 r
.3913 .58216 m .36248 .57841 L .36925 .55233 L p F P
0 g
s
.751 .545 .617 r
.34698 .54675 m .36925 .55233 L .36248 .57841 L p F P
0 g
s
.428 .49 .821 r
.31935 .66384 m .32764 .65884 L p .35201 .69576 L F P
0 g
s
.563 .563 .812 r
.31935 .66384 m .31756 .66011 L .32764 .65884 L closepath p F P
0 g
s
.529 0 0 r
.53469 .61292 m .52548 .61192 L .50533 .60343 L p F P
0 g
s
.537 .01 0 r
.52548 .61192 m .49672 .60932 L .50533 .60343 L closepath p F P
0 g
s
.016 .143 .654 r
.38667 .78158 m .38187 .77519 L .3829 .77006 L closepath p F P
0 g
s
.131 .273 .743 r
.37216 .73878 m .3829 .77006 L .38187 .77519 L p F P
0 g
s
.131 .273 .743 r
.36804 .73521 m .37216 .73878 L p .38187 .77519 L F P
0 g
s
.563 .564 .812 r
.32764 .65884 m .31756 .66011 L .30227 .6284 L p F P
0 g
s
.681 .655 .817 r
.26106 .60972 m .23575 .61986 L .21937 .59542 L p F P
0 g
s
.663 .671 .847 r
.19415 .60604 m .21937 .59542 L .23575 .61986 L p F P
0 g
s
.146 0 0 r
.61369 .62503 m .61173 .62464 L .6147 .62522 L closepath p F P
0 g
s
.667 .362 .447 r
.40789 .58439 m .43102 .5876 L .42433 .60617 L p F P
0 g
s
.18 0 0 r
.61173 .62464 m .61369 .62503 L p .57297 .61799 L F P
0 g
s
.18 0 0 r
.57297 .61799 m .57396 .61811 L .61173 .62464 L p F P
0 g
s
.314 .292 .674 r
.78419 .73307 m .7773 .70635 L .79311 .72276 L closepath p F P
0 g
s
.008 .212 .722 r
.79311 .72276 m .7773 .70635 L .77316 .69675 L p F P
0 g
s
.194 .675 .931 r
.6413 .62996 m .61369 .62503 L .60029 .62169 L p F P
0 g
s
.18 0 0 r
.61369 .62503 m .60029 .62169 L .57297 .61799 L p F P
0 g
s
.148 .573 .93 r
.72297 .65632 m .71961 .65554 L .72787 .66059 L closepath p F P
0 g
s
.2 .282 .724 r
.37216 .73878 m .36804 .73521 L .36954 .73134 L closepath p F P
0 g
s
.275 .386 .795 r
.35752 .69799 m .36954 .73134 L .36804 .73521 L p F P
0 g
s
.275 .386 .795 r
.35201 .69576 m .35752 .69799 L p .36804 .73521 L F P
0 g
s
.684 .654 .815 r
.28684 .59646 m .29623 .6161 L .2682 .62199 L p F P
0 g
s
.684 .654 .815 r
.2682 .62199 m .26106 .60972 L .28684 .59646 L p F P
0 g
s
.667 .362 .447 r
.42433 .60617 m .41543 .60623 L .40789 .58439 L p F P
0 g
s
.676 .414 .517 r
.3913 .58216 m .40789 .58439 L .41543 .60623 L p F P
0 g
s
.008 .212 .722 r
.77316 .69675 m .77259 .68438 L p .79311 .72276 L F P
0 g
s
.244 .436 .851 r
.77316 .69675 m .76433 .68036 L .77259 .68438 L closepath p F P
0 g
s
.751 .545 .617 r
.36248 .57841 m .35169 .57705 L .34698 .54675 L p F P
0 g
s
.749 .563 .643 r
.33298 .54315 m .34698 .54675 L .35169 .57705 L p F P
0 g
s
.375 .201 .514 r
.76878 .8024 m .77725 .79756 L .77528 .7715 L p F P
0 g
s
.412 .256 .558 r
.78878 .76184 m .77528 .7715 L .77725 .79756 L p F P
0 g
s
.368 .254 .59 r
.77528 .7715 m .78878 .76184 L .78419 .73307 L p F P
0 g
s
.428 .49 .821 r
.32764 .65884 m .3428 .65788 L p .35201 .69576 L F P
0 g
s
.543 .505 .763 r
.3428 .65788 m .32764 .65884 L .34046 .65156 L closepath p F P
0 g
s
.563 .564 .812 r
.32804 .61742 m .34046 .65156 L .32764 .65884 L p F P
0 g
s
.563 .564 .812 r
.30227 .6284 m .32804 .61742 L p .32764 .65884 L F P
0 g
s
.388 .41 .762 r
.35752 .69799 m .35201 .69576 L .35521 .69168 L closepath p F P
0 g
s
.428 .49 .821 r
.3428 .65788 m .35521 .69168 L .35201 .69576 L p F P
0 g
s
.211 .146 .562 r
.78878 .76184 m .78419 .73307 L .79311 .72276 L p F P
0 g
s
0 0 .564 r
.39489 .80755 m .38667 .78158 L .39538 .79703 L closepath p F P
0 g
s
0 0 .557 r
.39538 .79703 m .38667 .78158 L .3829 .77006 L p F P
0 g
s
0 0 .557 r
.3829 .77006 m .38505 .75558 L p .39538 .79703 L F P
0 g
s
0 .135 .655 r
.3829 .77006 m .37216 .73878 L .38505 .75558 L closepath p F P
0 g
s
.676 .414 .517 r
.41543 .60623 m .39023 .60675 L .3913 .58216 L p F P
0 g
s
.758 .56 .629 r
.3913 .58216 m .39023 .60675 L .35733 .60848 L p F P
0 g
s
.758 .56 .629 r
.36248 .57841 m .3913 .58216 L p .35733 .60848 L F P
0 g
s
0 .13 .654 r
.38505 .75558 m .37216 .73878 L .36954 .73134 L p F P
0 g
s
.664 .617 .792 r
.32592 .61155 m .32804 .61742 L .30227 .6284 L p F P
0 g
s
.664 .617 .792 r
.30227 .6284 m .29623 .6161 L .32592 .61155 L p F P
0 g
s
0 .13 .654 r
.36954 .73134 m .37624 .71345 L p .38505 .75558 L F P
0 g
s
.203 .289 .73 r
.36954 .73134 m .35752 .69799 L .37624 .71345 L closepath p F P
0 g
s
.793 .615 .66 r
.29882 .53038 m .30967 .50584 L p .33298 .54315 L F P
0 g
s
.749 .563 .643 r
.35169 .57705 m .31584 .57269 L .33298 .54315 L p F P
0 g
s
.745 .599 .694 r
.3 .53441 m .33298 .54315 L .31584 .57269 L p F P
0 g
s
.793 .615 .66 r
.33298 .54315 m .3 .53441 L .29882 .53038 L p F P
0 g
s
.14 0 0 r
.57297 .61799 m .57089 .61765 L .57396 .61811 L closepath p F P
0 g
s
.28 .664 .97 r
.71961 .65554 m .72297 .65632 L .71051 .64528 L p F P
0 g
s
.28 .664 .97 r
.71051 .64528 m .69546 .64375 L .71961 .65554 L p F P
0 g
s
0 .354 .688 r
.68212 .64097 m .69546 .64375 L .71961 .65554 L p F P
0 g
s
.721 .674 .803 r
.28684 .59646 m .26106 .60972 L .24503 .58235 L p F P
0 g
s
.681 .655 .817 r
.21937 .59542 m .24503 .58235 L .26106 .60972 L p F P
0 g
s
.243 0 0 r
.57089 .61765 m .57297 .61799 L p .5319 .61297 L F P
0 g
s
.243 0 0 r
.5319 .61297 m .53469 .61292 L .57089 .61765 L p F P
0 g
s
.198 .288 .732 r
.37624 .71345 m .35752 .69799 L .35521 .69168 L p F P
0 g
s
.198 .288 .732 r
.35521 .69168 m .3708 .67399 L p .37624 .71345 L F P
0 g
s
.478 .466 .765 r
.36809 .66155 m .3708 .67399 L .35521 .69168 L p F P
0 g
s
.478 .466 .765 r
.35521 .69168 m .3428 .65788 L .36809 .66155 L p F P
0 g
s
.204 .696 .922 r
.60029 .62169 m .57297 .61799 L .55898 .61573 L p F P
0 g
s
.243 0 0 r
.57297 .61799 m .55898 .61573 L .5319 .61297 L p F P
0 g
s
.603 .137 .121 r
.49672 .60932 m .4745 .60782 L .4641 .6017 L p F P
0 g
s
.602 .147 .145 r
.4745 .60782 m .45991 .60707 L .4641 .6017 L closepath p F P
0 g
s
.727 .368 .369 r
.4641 .6017 m .45991 .60707 L .42433 .60617 L p F P
0 g
s
.082 .526 .904 r
.76433 .68036 m .75184 .66298 L .72297 .65632 L p F P
0 g
s
.394 .652 .961 r
.75184 .66298 m .72297 .65632 L .71051 .64528 L p F P
0 g
s
.727 .641 .762 r
.31333 .57554 m .32592 .61155 L .29623 .6161 L p F P
0 g
s
.727 .641 .762 r
.29623 .6161 m .28684 .59646 L .31333 .57554 L p F P
0 g
s
.758 .56 .629 r
.35733 .60848 m .3547 .59432 L .36248 .57841 L p F P
0 g
s
.751 .551 .625 r
.3547 .59432 m .36248 .57841 L .35169 .57705 L closepath p F P
0 g
s
.674 .57 .73 r
.35169 .57705 m .3547 .59432 L .33937 .61016 L p F P
0 g
s
.674 .57 .73 r
.31584 .57269 m .35169 .57705 L p .33937 .61016 L F P
0 g
s
.102 .429 .871 r
.77259 .68438 m .76433 .68036 L .75184 .66298 L p F P
0 g
s
.572 .521 .76 r
.3638 .64091 m .36809 .66155 L .3428 .65788 L p F P
0 g
s
.572 .521 .76 r
.3428 .65788 m .34046 .65156 L .3638 .64091 L p F P
0 g
s
.675 .576 .737 r
.35733 .60848 m .3638 .64091 L .34046 .65156 L p F P
0 g
s
.675 .576 .737 r
.33937 .61016 m .35733 .60848 L p .34046 .65156 L F P
0 g
s
.675 .576 .737 r
.34046 .65156 m .32804 .61742 L .33937 .61016 L p F P
0 g
s
.061 .562 .886 r
.69546 .64375 m .67079 .63401 L .68212 .64097 L closepath p F P
0 g
s
.203 0 0 r
.5319 .61297 m .52548 .61192 L .53469 .61292 L closepath p F P
0 g
s
.733 .646 .762 r
.3122 .57226 m .31333 .57554 L .28684 .59646 L p F P
0 g
s
.733 .646 .762 r
.28684 .59646 m .27304 .56797 L .3122 .57226 L p F P
0 g
s
.721 .674 .803 r
.27304 .56797 m .28684 .59646 L p .24503 .58235 L F P
0 g
s
.369 0 0 r
.52548 .61192 m .5319 .61297 L p .49038 .61103 L F P
0 g
s
.369 0 0 r
.49038 .61103 m .49672 .60932 L .52548 .61192 L p F P
0 g
s
.675 .575 .736 r
.32804 .61742 m .33937 .61016 L .32592 .61155 L closepath p F P
0 g
s
.674 .57 .73 r
.33937 .61016 m .32592 .61155 L .31333 .57554 L p F P
0 g
s
.668 .5 .649 r
.35733 .60848 m .3547 .59432 L .33937 .61016 L closepath p F P
0 g
s
.353 .215 .55 r
.7921 .78942 m .78878 .76184 L .81089 .74674 L p F P
0 g
s
.211 .146 .562 r
.80846 .73543 m .81089 .74674 L .78878 .76184 L p F P
0 g
s
.211 .146 .562 r
.79311 .72276 m .80846 .73543 L p .78878 .76184 L F P
0 g
s
.412 .256 .558 r
.77725 .79756 m .7921 .78942 L .78878 .76184 L p F P
0 g
s
.674 .57 .73 r
.31333 .57554 m .31584 .57269 L p .33937 .61016 L F P
0 g
s
.744 .606 .704 r
.31333 .57554 m .31584 .57269 L .3122 .57226 L closepath p F P
0 g
s
.745 .599 .694 r
.31584 .57269 m .3122 .57226 L .3 .53441 L p F P
0 g
s
.795 .616 .659 r
.3 .53441 m .29882 .53038 L .29704 .53361 L closepath p F P
0 g
s
.783 .659 .727 r
.3 .53441 m .3122 .57226 L .27304 .56797 L p F P
0 g
s
.783 .659 .727 r
.29704 .53361 m .3 .53441 L p .27304 .56797 L F P
0 g
s
.343 .331 .701 r
.80846 .73543 m .79311 .72276 L .80196 .71266 L closepath p F P
0 g
s
.008 .212 .722 r
.79402 .69186 m .80196 .71266 L .79311 .72276 L p F P
0 g
s
.008 .212 .722 r
.77259 .68438 m .79402 .69186 L p .79311 .72276 L F P
0 g
s
.333 0 0 r
.49038 .61103 m .4745 .60782 L .49672 .60932 L closepath p F P
0 g
s
.783 .659 .727 r
.27304 .56797 m .27129 .56419 L .29704 .53361 L p F P
0 g
s
.423 .611 .927 r
.77259 .68438 m .79402 .69186 L .78114 .66795 L p F P
0 g
s
.423 .611 .927 r
.78114 .66795 m .76971 .66663 L .77259 .68438 L p F P
0 g
s
.102 .429 .871 r
.75184 .66298 m .76971 .66663 L .77259 .68438 L p F P
0 g
s
.721 .674 .803 r
.24503 .58235 m .26748 .56741 L .27304 .56797 L p F P
0 g
s
.685 .517 .653 r
.3638 .64091 m .35733 .60848 L .39023 .60675 L p F P
0 g
s
.198 .649 .945 r
.67079 .63401 m .66746 .63285 L .6413 .62996 L p F P
0 g
s
.13 .63 .906 r
.66746 .63285 m .6413 .62996 L .62804 .62323 L p F P
0 g
s
.194 .675 .931 r
.60029 .62169 m .62804 .62323 L .6413 .62996 L p F P
0 g
s
.168 .695 .866 r
.5319 .61297 m .55898 .61573 L .54555 .61175 L p F P
0 g
s
.369 0 0 r
.5319 .61297 m .51725 .61254 L .49038 .61103 L p F P
0 g
s
.168 .695 .866 r
.51725 .61254 m .5319 .61297 L p .54555 .61175 L F P
0 g
s
0 0 .557 r
.38505 .75558 m .39417 .77883 L .39538 .79703 L p F P
0 g
s
.225 0 0 r
.4745 .60782 m .49038 .61103 L .47681 .61388 L p F P
0 g
s
.225 0 0 r
.45991 .60707 m .4745 .60782 L p .47681 .61388 L F P
0 g
s
.225 0 0 r
.44817 .61609 m .45991 .60707 L p .47681 .61388 L F P
0 g
s
.639 .249 .289 r
.45991 .60707 m .44817 .61609 L .42199 .61123 L p F P
0 g
s
.639 .249 .289 r
.42199 .61123 m .42433 .60617 L .45991 .60707 L p F P
0 g
s
.676 .414 .517 r
.38914 .63174 m .39023 .60675 L .41543 .60623 L p F P
0 g
s
.685 .517 .653 r
.39023 .60675 m .38914 .63174 L .3638 .64091 L p F P
0 g
s
.615 .224 .278 r
.42199 .61123 m .41543 .60623 L .42433 .60617 L closepath p F P
0 g
s
.676 .414 .517 r
.41543 .60623 m .42199 .61123 L p .38914 .63174 L F P
0 g
s
.301 .689 .976 r
.69546 .64375 m .71051 .64528 L p .66934 .63288 L F P
0 g
s
.301 .689 .976 r
.66934 .63288 m .67079 .63401 L .69546 .64375 L p F P
0 g
s
.733 .638 .754 r
.27304 .56797 m .27129 .56419 L .26748 .56741 L closepath p F P
0 g
s
0 0 .277 r
.38609 .74184 m .38505 .75558 L .39417 .77883 L p F P
0 g
s
0 .13 .654 r
.38193 .72387 m .38609 .74184 L .38505 .75558 L p F P
0 g
s
0 .13 .654 r
.37624 .71345 m .38193 .72387 L p .38505 .75558 L F P
0 g
s
.353 .298 .657 r
.3638 .64091 m .38914 .63174 L p .37647 .66825 L F P
0 g
s
.353 .298 .657 r
.37647 .66825 m .36809 .66155 L .3638 .64091 L p F P
0 g
s
.283 .725 .963 r
.60029 .62169 m .62804 .62323 L .62493 .62153 L p F P
0 g
s
.283 .725 .963 r
.58648 .61603 m .60029 .62169 L p .62493 .62153 L F P
0 g
s
.204 .696 .922 r
.55898 .61573 m .58648 .61603 L .60029 .62169 L p F P
0 g
s
.499 .114 .242 r
.41643 .62412 m .42199 .61123 L .44817 .61609 L p F P
0 g
s
.676 .414 .517 r
.42199 .61123 m .41643 .62412 L .38914 .63174 L p F P
0 g
s
.295 .593 .947 r
.76971 .66663 m .75184 .66298 L .73929 .64768 L p F P
0 g
s
.394 .652 .961 r
.71051 .64528 m .73929 .64768 L .75184 .66298 L p F P
0 g
s
.344 .299 .663 r
.3708 .67399 m .36809 .66155 L .37647 .66825 L closepath p F P
0 g
s
.353 .215 .55 r
.81089 .74674 m .81621 .77665 L .7921 .78942 L p F P
0 g
s
.017 .077 .583 r
.38193 .72387 m .37624 .71345 L .37832 .70773 L closepath p F P
0 g
s
.198 .288 .732 r
.3708 .67399 m .37832 .70773 L .37624 .71345 L p F P
0 g
s
.331 .323 .7 r
.80196 .71266 m .81437 .69871 L p .8169 .7427 L F P
0 g
s
.331 .323 .7 r
.8169 .7427 m .80846 .73543 L .80196 .71266 L p F P
0 g
s
.43 .455 .785 r
.80196 .71266 m .79402 .69186 L .81437 .69871 L closepath p F P
0 g
s
.172 0 0 r
.47681 .61388 m .49038 .61103 L .51725 .61254 L p F P
0 g
s
.451 .699 .973 r
.73929 .64768 m .71051 .64528 L .69774 .63338 L p F P
0 g
s
.301 .689 .976 r
.71051 .64528 m .69774 .63338 L .66934 .63288 L p F P
0 g
s
0 0 .48 r
.37647 .66825 m .3708 .67399 L .37832 .70773 L p F P
0 g
s
.42 .328 .645 r
.81089 .74674 m .80846 .73543 L .8169 .7427 L closepath p F P
0 g
s
.344 .715 .985 r
.66934 .63288 m .66746 .63285 L .67079 .63401 L closepath p F P
0 g
s
.338 .499 .871 r
.81437 .69871 m .79402 .69186 L .78114 .66795 L p F P
0 g
s
.394 .745 .993 r
.66746 .63285 m .66934 .63288 L .65617 .6226 L p F P
0 g
s
.394 .745 .993 r
.65617 .6226 m .63364 .62346 L .66746 .63285 L p F P
0 g
s
.13 .63 .906 r
.62804 .62323 m .63364 .62346 L .66746 .63285 L p F P
0 g
s
.395 .283 .607 r
.81621 .77665 m .81089 .74674 L .8169 .7427 L p F P
0 g
s
.149 .673 .878 r
.54555 .61175 m .55898 .61573 L .58648 .61603 L p F P
0 g
s
.453 .739 .989 r
.69774 .63338 m .66934 .63288 L .65617 .6226 L p F P
0 g
s
.534 .296 .501 r
.38803 .65713 m .38914 .63174 L .41643 .62412 L p F P
0 g
s
.353 .298 .657 r
.38914 .63174 m .38803 .65713 L .37647 .66825 L p F P
0 g
s
0 0 .427 r
.37832 .70773 m .3841 .69124 L p .38625 .73606 L F P
0 g
s
0 0 .427 r
.38625 .73606 m .38193 .72387 L .37832 .70773 L p F P
0 g
s
0 0 .48 r
.37832 .70773 m .3841 .69124 L .37647 .66825 L p F P
0 g
s
0 0 .165 r
.38803 .65713 m .37647 .66825 L .3841 .69124 L p F P
0 g
s
0 0 .417 r
.38609 .74184 m .38193 .72387 L .38625 .73606 L closepath p F P
0 g
s
.483 .669 .945 r
.76971 .66663 m .78114 .66795 L .76849 .64911 L p F P
0 g
s
.483 .669 .945 r
.76849 .64911 m .76456 .64914 L .76971 .66663 L p F P
0 g
s
.295 .593 .947 r
.73929 .64768 m .76456 .64914 L .76971 .66663 L p F P
0 g
s
.395 .283 .607 r
.8169 .7427 m .84004 .7587 L p .81621 .77665 L F P
0 g
s
.437 .35 .66 r
.84004 .7587 m .8169 .7427 L .83373 .73168 L closepath p F P
0 g
s
.331 .323 .7 r
.82415 .70102 m .83373 .73168 L .8169 .7427 L p F P
0 g
s
.331 .323 .7 r
.81437 .69871 m .82415 .70102 L p .8169 .7427 L F P
0 g
s
0 0 .158 r
.38625 .73606 m .38609 .74184 L .39386 .7761 L p F P
0 g
s
0 0 .277 r
.39417 .77883 m .39386 .7761 L .38609 .74184 L p F P
0 g
s
.23 .691 .948 r
.63364 .62346 m .62493 .62153 L .62804 .62323 L closepath p F P
0 g
s
.225 0 0 r
.47681 .61388 m .4642 .61545 L .44817 .61609 L p F P
0 g
s
.231 .749 .841 r
.47498 .61378 m .4642 .61545 L .47681 .61388 L closepath p F P
0 g
s
.103 0 0 r
.4642 .61545 m .47498 .61378 L p .47145 .61461 L F P
0 g
s
.561 .927 .775 r
.41643 .62412 m .41006 .63514 L p .44351 .61933 L F P
0 g
s
.561 .927 .775 r
.41006 .63514 m .40671 .64095 L p .42522 .63007 L F P
0 g
s
.561 .927 .775 r
.42522 .63007 m .44351 .61933 L .41006 .63514 L F
.44561 .61809 m .42246 .62287 L p .44351 .61933 L F P
0 g
s
.561 .927 .775 r
.42246 .62287 m .41643 .62412 L p .44351 .61933 L F P
0 g
s
.561 .927 .775 r
.43183 .62393 m .44561 .61809 L p .44492 .6185 L F P
0 g
s
.561 .927 .775 r
.40671 .64095 m .43183 .62393 L .44492 .6185 L F
.103 0 0 r
.43183 .62393 m .46007 .61653 L .47145 .61461 L F
.46007 .61653 m .4642 .61545 L .47145 .61461 L F
.275 0 0 r
.4642 .61545 m .44561 .61809 L .44817 .61609 L closepath p F P
0 g
s
.103 0 0 r
.43183 .62393 m .44561 .61809 L .4642 .61545 L p F P
0 g
s
.103 0 0 r
.45918 .61283 m .43183 .62393 L p .47145 .61461 L F P
0 g
s
.561 .927 .775 r
.40671 .64095 m .41298 .63621 L .43183 .62393 L p F P
0 g
s
.524 .904 .738 r
.41298 .63621 m .42719 .62586 L .43183 .62393 L closepath p F P
0 g
s
0 0 0 r
.43183 .62393 m .45918 .61283 L p .42818 .62546 L F P
0 g
s
0 0 0 r
.42739 .62578 m .43183 .62393 L .42818 .62546 L F
.42719 .62586 m .43183 .62393 L p .42739 .62578 L F P
0 g
s
.103 0 0 r
.47498 .61378 m .47409 .61373 L p .47145 .61461 L F P
0 g
s
.103 0 0 r
.47409 .61373 m .45918 .61283 L p .47145 .61461 L F P
0 g
s
.499 .114 .242 r
.44817 .61609 m .44561 .61809 L .41643 .62412 L p F P
0 g
s
.534 .296 .501 r
.41643 .62412 m .40671 .64095 L .38803 .65713 L p F P
0 g
s
.38 .751 .991 r
.63364 .62346 m .65617 .6226 L p .61438 .61424 L F P
0 g
s
.38 .751 .991 r
.61438 .61424 m .62493 .62153 L .63364 .62346 L p F P
0 g
s
.395 .283 .607 r
.84004 .7587 m .84108 .76406 L .81621 .77665 L p F P
0 g
s
.338 .499 .871 r
.78114 .66795 m .81084 .67121 L p .81437 .69871 L F P
0 g
s
.509 .624 .9 r
.81084 .67121 m .78114 .66795 L .76849 .64911 L p F P
0 g
s
0 0 .158 r
.39386 .7761 m .39121 .76068 L .38625 .73606 L p F P
0 g
s
.168 .695 .866 r
.54555 .61175 m .54152 .61165 L .51725 .61254 L p F P
0 g
s
.104 .657 .801 r
.54152 .61165 m .51022 .61182 L .51725 .61254 L closepath p F P
0 g
s
.172 0 0 r
.51725 .61254 m .51022 .61182 L .47681 .61388 L p F P
0 g
s
.4 .671 .97 r
.76456 .64914 m .73929 .64768 L .72656 .63305 L p F P
0 g
s
.451 .699 .973 r
.69774 .63338 m .72656 .63305 L .73929 .64768 L p F P
0 g
s
.455 .492 .808 r
.82415 .70102 m .81437 .69871 L .82045 .69198 L closepath p F P
0 g
s
.338 .499 .871 r
.81084 .67121 m .82045 .69198 L .81437 .69871 L p F P
0 g
s
.414 .77 .995 r
.61438 .61424 m .59289 .61598 L .62493 .62153 L closepath p F P
0 g
s
.283 .725 .963 r
.62493 .62153 m .59289 .61598 L .58648 .61603 L p F P
0 g
s
.879 .664 .14 r
.3861 .71644 m .38625 .73606 L .39121 .76068 L p F P
0 g
s
0 0 .427 r
.3841 .69124 m .3861 .71644 L .38625 .73606 L p F P
0 g
s
.242 .716 .94 r
.59289 .61598 m .58368 .61479 L .58648 .61603 L closepath p F P
0 g
s
.149 .673 .878 r
.58648 .61603 m .58368 .61479 L .54555 .61175 L p F P
0 g
s
.493 .729 .977 r
.72656 .63305 m .69774 .63338 L .68468 .62091 L p F P
0 g
s
.453 .739 .989 r
.65617 .6226 m .68468 .62091 L .69774 .63338 L p F P
0 g
s
.801 .895 .481 r
.40671 .64095 m .38803 .65713 L .38691 .68294 L p F P
0 g
s
0 0 .165 r
.3841 .69124 m .38691 .68294 L .38803 .65713 L p F P
0 g
s
.383 .77 .989 r
.59289 .61598 m .61438 .61424 L p .57229 .60801 L F P
0 g
s
.383 .77 .989 r
.57229 .60801 m .58368 .61479 L .59289 .61598 L p F P
0 g
s
.34 .767 .973 r
.58368 .61479 m .57229 .60801 L .54458 .61129 L p F P
0 g
s
.34 .767 .973 r
.54458 .61129 m .54555 .61175 L .58368 .61479 L p F P
0 g
s
.784 .649 .092 r
.38691 .68294 m .3841 .69124 L .3861 .71644 L p F P
0 g
s
.147 .69 .805 r
.47498 .61378 m .47681 .61388 L .51022 .61182 L p F P
0 g
s
.5 .76 .988 r
.68468 .62091 m .65617 .6226 L .64266 .6114 L p F P
0 g
s
.38 .751 .991 r
.65617 .6226 m .64266 .6114 L .61438 .61424 L p F P
0 g
s
.293 .766 .935 r
.5022 .60935 m .51022 .61182 L .54152 .61165 L p F P
0 g
s
.147 .69 .805 r
.51022 .61182 m .5022 .60935 L .47498 .61378 L p F P
0 g
s
.387 .794 .982 r
.54458 .61129 m .54152 .61165 L .54555 .61175 L closepath p F P
0 g
s
.293 .766 .935 r
.54152 .61165 m .54458 .61129 L p .5022 .60935 L F P
0 g
s
.54 .889 .981 r
.5022 .60935 m .47498 .61378 L .45918 .61283 L p F P
0 g
s
.476 .677 .953 r
.76849 .64911 m .76456 .64914 L .75787 .63486 L closepath p F P
0 g
s
.4 .671 .97 r
.75578 .63209 m .75787 .63486 L .76456 .64914 L p F P
0 g
s
.4 .671 .97 r
.72656 .63305 m .75578 .63209 L p .76456 .64914 L F P
0 g
s
.505 .823 1 r
.57229 .60801 m .54458 .61129 L .52978 .60423 L p F P
0 g
s
.293 .766 .935 r
.54458 .61129 m .52978 .60423 L .5022 .60935 L p F P
0 g
s
.509 .624 .9 r
.76849 .64911 m .79806 .64904 L .81084 .67121 L p F P
0 g
s
.465 .671 .953 r
.78536 .62991 m .79806 .64904 L .76849 .64911 L p F P
0 g
s
.465 .671 .953 r
.75651 .63207 m .78536 .62991 L p .76849 .64911 L F P
0 g
s
.465 .671 .953 r
.76849 .64911 m .75787 .63486 L .75651 .63207 L p F P
0 g
s
.513 .785 .994 r
.64266 .6114 m .61438 .61424 L .60037 .604 L p F P
0 g
s
.383 .77 .989 r
.61438 .61424 m .60037 .604 L .57229 .60801 L p F P
0 g
s
.518 .715 .962 r
.75578 .63209 m .72656 .63305 L .71359 .6186 L p F P
0 g
s
.493 .729 .977 r
.68468 .62091 m .71359 .6186 L .72656 .63305 L p F P
0 g
s
.879 .664 .14 r
.39121 .76068 m .38655 .74255 L .3861 .71644 L p F P
0 g
s
.801 .895 .481 r
.40438 .64403 m .40671 .64095 L p .38691 .68294 L F P
0 g
s
.801 .895 .481 r
.39162 .66855 m .40438 .64403 L p .38736 .68192 L F P
0 g
s
.801 .895 .481 r
.38691 .68294 m .39162 .66855 L p .38736 .68192 L F P
0 g
s
.784 .649 .092 r
.3861 .71644 m .38577 .70916 L .38691 .68294 L p F P
0 g
s
.927 .837 .387 r
.39162 .66855 m .38691 .68294 L .38577 .70916 L p F P
0 g
s
.81 .9 .489 r
.39162 .66855 m .3953 .65687 L .40438 .64403 L closepath p F P
0 g
s
.927 .837 .387 r
.38577 .70916 m .38475 .69667 L .39162 .66855 L p F P
0 g
s
.969 .909 .558 r
.39162 .66855 m .38475 .69667 L p .39512 .65755 L F P
0 g
s
.969 .909 .558 r
.3953 .65687 m .39162 .66855 L p .39512 .65755 L F P
0 g
s
0 0 0 r
.40438 .64403 m .41298 .63621 L .40671 .64095 L closepath p F P
0 g
s
.525 .749 .978 r
.71359 .6186 m .68468 .62091 L .67133 .60798 L p F P
0 g
s
.5 .76 .988 r
.64266 .6114 m .67133 .60798 L .68468 .62091 L p F P
0 g
s
.556 .863 .996 r
.52978 .60423 m .5022 .60935 L .48675 .60405 L p F P
0 g
s
.54 .889 .981 r
.45918 .61283 m .48675 .60405 L .5022 .60935 L p F P
0 g
s
.927 .724 .238 r
.38577 .70916 m .3861 .71644 L .38655 .74255 L p F P
0 g
s
.533 .811 .997 r
.60037 .604 m .57229 .60801 L .55772 .59873 L p F P
0 g
s
.505 .823 1 r
.52978 .60423 m .55772 .59873 L .57229 .60801 L p F P
0 g
s
0 0 0 r
.3953 .65687 m .40438 .64403 L .41298 .63621 L p F P
0 g
s
0 0 0 r
.41298 .63621 m .42719 .62586 L p .3953 .65687 L F P
0 g
s
.485 .684 .954 r
.75787 .63486 m .75578 .63209 L .75651 .63207 L closepath p F P
0 g
s
.535 .775 .986 r
.67133 .60798 m .64266 .6114 L .62883 .5995 L p F P
0 g
s
.513 .785 .994 r
.60037 .604 m .62883 .5995 L .64266 .6114 L p F P
0 g
s
.476 .693 .963 r
.75651 .63207 m .75578 .63209 L .74291 .61584 L p F P
0 g
s
.518 .715 .962 r
.71359 .6186 m .74291 .61584 L .75578 .63209 L p F P
0 g
s
.539 .726 .96 r
.75651 .63207 m .78536 .62991 L .77258 .61215 L p F P
0 g
s
.539 .726 .96 r
.77258 .61215 m .7449 .61566 L .75651 .63207 L p F P
0 g
s
.476 .693 .963 r
.74291 .61584 m .7449 .61566 L .75651 .63207 L p F P
0 g
s
.975 .797 .377 r
.38475 .69667 m .38577 .70916 L .3846 .73583 L p F P
0 g
s
.927 .724 .238 r
.38655 .74255 m .3846 .73583 L .38577 .70916 L p F P
0 g
s
.567 .841 .996 r
.55772 .59873 m .52978 .60423 L .51461 .59614 L p F P
0 g
s
.556 .863 .996 r
.48675 .60405 m .51461 .59614 L .52978 .60423 L p F P
0 g
s
.541 .737 .966 r
.71359 .6186 m .74291 .61584 L .7317 .60226 L p F P
0 g
s
.541 .737 .966 r
.70038 .60413 m .71359 .6186 L p .7317 .60226 L F P
0 g
s
.525 .749 .978 r
.67133 .60798 m .70038 .60413 L .71359 .6186 L p F P
0 g
s
.55 .798 .99 r
.62883 .5995 m .60037 .604 L .58602 .59298 L p F P
0 g
s
.533 .811 .997 r
.55772 .59873 m .58602 .59298 L .60037 .604 L p F P
0 g
s
.454 .878 .924 r
.44931 .61175 m .45918 .61283 L .48675 .60405 L p F P
0 g
s
0 0 0 r
.45918 .61283 m .44931 .61175 L .42719 .62586 L p F P
0 g
s
.555 .933 .85 r
.41506 .62781 m .42719 .62586 L .44931 .61175 L p F P
0 g
s
0 0 0 r
.42719 .62586 m .41506 .62781 L p .3953 .65687 L F P
0 g
s
.549 .764 .977 r
.70038 .60413 m .67133 .60798 L .65767 .59465 L p F P
0 g
s
.535 .775 .986 r
.62883 .5995 m .65767 .59465 L .67133 .60798 L p F P
0 g
s
.574 .822 .992 r
.58602 .59298 m .55772 .59873 L .5428 .58864 L p F P
0 g
s
.567 .841 .996 r
.51461 .59614 m .5428 .58864 L .55772 .59873 L p F P
0 g
s
.975 .797 .377 r
.3846 .73583 m .38079 .72428 L .38475 .69667 L p F P
0 g
s
.995 .859 .526 r
.38225 .67673 m .38475 .69667 L .38079 .72428 L p F P
0 g
s
.969 .909 .558 r
.38641 .66599 m .3953 .65687 L p .38475 .69667 L F P
0 g
s
.969 .909 .558 r
.38475 .69667 m .38225 .67673 L .38641 .66599 L p F P
0 g
s
.846 .945 .585 r
.38641 .66599 m .3988 .64537 L .3953 .65687 L closepath p F P
0 g
s
0 0 0 r
.41506 .62781 m .3988 .64537 L .3953 .65687 L p F P
0 g
s
.523 .874 .987 r
.47304 .59868 m .48675 .60405 L .51461 .59614 L p F P
0 g
s
.454 .878 .924 r
.48675 .60405 m .47304 .59868 L .44931 .61175 L p F P
0 g
s
.509 .722 .968 r
.7449 .61566 m .7317 .60226 L .74291 .61584 L closepath p F P
0 g
s
.562 .786 .983 r
.65767 .59465 m .62883 .5995 L .61468 .58705 L p F P
0 g
s
.55 .798 .99 r
.58602 .59298 m .61468 .58705 L .62883 .5995 L p F P
0 g
s
.542 .736 .965 r
.7449 .61566 m .77258 .61215 L p .72982 .59995 L F P
0 g
s
.542 .736 .965 r
.72982 .59995 m .7317 .60226 L .7449 .61566 L p F P
0 g
s
.615 .926 .971 r
.44295 .61 m .44931 .61175 L .47304 .59868 L p F P
0 g
s
.555 .933 .85 r
.44931 .61175 m .44295 .61 L .41506 .62781 L p F P
0 g
s
.541 .737 .966 r
.7317 .60226 m .72941 .60002 L .70038 .60413 L p F P
0 g
s
.529 .754 .979 r
.72941 .60002 m .70038 .60413 L .68689 .58953 L p F P
0 g
s
.549 .764 .977 r
.65767 .59465 m .68689 .58953 L .70038 .60413 L p F P
0 g
s
.613 .852 .989 r
.5428 .58864 m .51461 .59614 L .49906 .58722 L p F P
0 g
s
.523 .874 .987 r
.51461 .59614 m .49906 .58722 L p .47304 .59868 L F P
0 g
s
.579 .807 .986 r
.61468 .58705 m .58602 .59298 L .57132 .58132 L p F P
0 g
s
.574 .822 .992 r
.5428 .58864 m .57132 .58132 L .58602 .59298 L p F P
0 g
s
.647 .968 .866 r
.40346 .62942 m .41506 .62781 L .44295 .61 L p F P
0 g
s
.865 .993 .817 r
.3988 .64537 m .40346 .62942 L .41506 .62781 L closepath p F P
0 g
s
.827 .936 .566 r
.3988 .64537 m .40346 .62942 L p .38151 .67134 L F P
0 g
s
.827 .936 .566 r
.38151 .67134 m .38641 .66599 L .3988 .64537 L p F P
0 g
s
.995 .859 .526 r
.38079 .72428 m .37403 .70582 L .38225 .67673 L p F P
0 g
s
.542 .736 .965 r
.77258 .61215 m .75962 .59503 L .72982 .59995 L p F P
0 g
s
.57 .775 .975 r
.68689 .58953 m .65767 .59465 L .64371 .58096 L p F P
0 g
s
.562 .786 .983 r
.61468 .58705 m .64371 .58096 L .65767 .59465 L p F P
0 g
s
.615 .926 .971 r
.47304 .59868 m .47089 .59757 L .44295 .61 L p F P
0 g
s
.73 .917 .957 r
.47089 .59757 m .44295 .61 L .42632 .60524 L p F P
0 g
s
.647 .968 .866 r
.44295 .61 m .42632 .60524 L p .40346 .62942 L F P
0 g
s
.56 .745 .963 r
.72982 .59995 m .72941 .60002 L .7317 .60226 L closepath p F P
0 g
s
.971 .908 .562 r
.38225 .67673 m .38151 .67134 L .38641 .66599 L closepath p F P
0 g
s
.573 .758 .965 r
.72941 .60002 m .72982 .59995 L .71648 .58409 L p F P
0 g
s
.573 .758 .965 r
.71648 .58409 m .70816 .58577 L .72941 .60002 L p F P
0 g
s
.529 .754 .979 r
.68689 .58953 m .70816 .58577 L .72941 .60002 L p F P
0 g
s
.575 .746 .958 r
.75962 .59503 m .72982 .59995 L .71648 .58409 L p F P
0 g
s
.618 .886 .989 r
.47089 .59757 m .49445 .58889 L .47304 .59868 L closepath p F P
0 g
s
.523 .874 .987 r
.49906 .58722 m .49445 .58889 L .47304 .59868 L p F P
0 g
s
.604 .834 .987 r
.5428 .58864 m .57132 .58132 L .55648 .56929 L p F P
0 g
s
.604 .834 .987 r
.52751 .57786 m .5428 .58864 L p .55648 .56929 L F P
0 g
s
.613 .852 .989 r
.49906 .58722 m .52751 .57786 L .5428 .58864 L p F P
0 g
s
.583 .794 .98 r
.64371 .58096 m .61468 .58705 L .6002 .5741 L p F P
0 g
s
.579 .807 .986 r
.57132 .58132 m .6002 .5741 L .61468 .58705 L p F P
0 g
s
.996 .864 .564 r
.38151 .67134 m .38225 .67673 L .37403 .70582 L p F P
0 g
s
.676 .878 .974 r
.49445 .58889 m .47089 .59757 L .45465 .58937 L p F P
0 g
s
.73 .917 .957 r
.42632 .60524 m .45465 .58937 L .47089 .59757 L p F P
0 g
s
.55 .766 .978 r
.70816 .58577 m .68689 .58953 L .67311 .57473 L p F P
0 g
s
.57 .775 .975 r
.64371 .58096 m .67311 .57473 L .68689 .58953 L p F P
0 g
s
.975 .919 .608 r
.36797 .68196 m .37903 .65647 L .38151 .67134 L closepath p F P
0 g
s
.827 .936 .566 r
.39784 .62916 m .37903 .65647 L .38151 .67134 L p F P
0 g
s
.827 .936 .566 r
.40346 .62942 m .39784 .62916 L p .38151 .67134 L F P
0 g
s
.996 .864 .564 r
.36797 .68196 m .38151 .67134 L p .37403 .70582 L F P
0 g
s
.852 .983 .86 r
.39784 .62916 m .40564 .62167 L .40346 .62942 L closepath p F P
0 g
s
.647 .968 .866 r
.42632 .60524 m .40564 .62167 L .40346 .62942 L p F P
0 g
s
.676 .878 .974 r
.49867 .587 m .49445 .58889 L p .45465 .58937 L F P
0 g
s
.62 .881 .989 r
.49445 .58889 m .49867 .587 L .49906 .58722 L closepath p F P
0 g
s
.575 .746 .958 r
.71648 .58409 m .74644 .57818 L .75962 .59503 L p F P
0 g
s
.572 .817 .991 r
.55648 .56929 m .57132 .58132 L .6002 .5741 L p F P
0 g
s
.595 .872 .993 r
.49867 .587 m .49906 .58722 L .52751 .57786 L p F P
0 g
s
.611 .858 .99 r
.48312 .57685 m .49867 .587 L .52646 .57714 L p F P
0 g
s
.595 .872 .993 r
.52751 .57786 m .52646 .57714 L .49867 .587 L p F P
0 g
s
.676 .878 .974 r
.45465 .58937 m .48312 .57685 L .49867 .587 L p F P
0 g
s
.582 .784 .975 r
.64371 .58096 m .67311 .57473 L .66874 .57011 L p F P
0 g
s
.582 .784 .975 r
.62943 .5669 m .64371 .58096 L p .66874 .57011 L F P
0 g
s
.583 .794 .98 r
.6002 .5741 m .62943 .5669 L .64371 .58096 L p F P
0 g
s
.583 .769 .967 r
.70816 .58577 m .71648 .58409 L .70288 .56816 L p F P
0 g
s
.583 .769 .967 r
.70288 .56816 m .67991 .57334 L .70816 .58577 L p F P
0 g
s
.55 .766 .978 r
.67311 .57473 m .67991 .57334 L .70816 .58577 L p F P
0 g
s
.996 .864 .564 r
.37403 .70582 m .36631 .68715 L .36797 .68196 L p F P
0 g
s
.586 .758 .96 r
.74644 .57818 m .71648 .58409 L .70288 .56816 L p F P
0 g
s
.604 .834 .987 r
.55648 .56929 m .55214 .57038 L .52751 .57786 L p F P
0 g
s
.595 .848 .992 r
.55214 .57038 m .52646 .57714 L .52751 .57786 L closepath p F P
0 g
s
.577 .805 .986 r
.58956 .56455 m .6002 .5741 L .62943 .5669 L p F P
0 g
s
.572 .817 .991 r
.6002 .5741 m .58956 .56455 L .55648 .56929 L p F P
0 g
s
.606 .835 .987 r
.51185 .56594 m .52646 .57714 L .55214 .57038 L p F P
0 g
s
.611 .858 .99 r
.52646 .57714 m .51185 .56594 L .48312 .57685 L p F P
0 g
s
.564 .776 .978 r
.67991 .57334 m .66874 .57011 L .67311 .57473 L closepath p F P
0 g
s
.58 .776 .972 r
.67991 .57334 m .70288 .56816 L p .65903 .55954 L F P
0 g
s
.58 .776 .972 r
.65903 .55954 m .66874 .57011 L .67991 .57334 L p F P
0 g
s
.586 .758 .96 r
.70288 .56816 m .73303 .5614 L .74644 .57818 L p F P
0 g
s
.614 .821 .98 r
.55627 .5691 m .55214 .57038 L .55648 .56929 L closepath p F P
0 g
s
.606 .835 .987 r
.55214 .57038 m .55627 .5691 L p .51185 .56594 L F P
0 g
s
.594 .782 .97 r
.65903 .55954 m .63867 .5647 L .66874 .57011 L closepath p F P
0 g
s
.582 .784 .975 r
.66874 .57011 m .63867 .5647 L .62943 .5669 L p F P
0 g
s
.6 .815 .982 r
.55627 .5691 m .55648 .56929 L .58956 .56455 L p F P
0 g
s
.6 .815 .982 r
.58956 .56455 m .58538 .5606 L .55627 .5691 L p F P
0 g
s
.625 .816 .974 r
.58538 .5606 m .55627 .5691 L .54086 .5559 L p F P
0 g
s
.606 .835 .987 r
.55627 .5691 m .54086 .5559 L .51185 .56594 L p F P
0 g
s
.577 .794 .982 r
.63867 .5647 m .62611 .56367 L .62943 .5669 L closepath p F P
0 g
s
.577 .805 .986 r
.62943 .5669 m .62611 .56367 L .58956 .56455 L p F P
0 g
s
.596 .766 .961 r
.73303 .5614 m .70288 .56816 L .689 .55207 L p F P
0 g
s
.58 .776 .972 r
.70288 .56816 m .689 .55207 L .65903 .55954 L p F P
0 g
s
.59 .791 .976 r
.63867 .5647 m .65903 .55954 L p .61483 .55225 L F P
0 g
s
.59 .791 .976 r
.61483 .55225 m .62611 .56367 L .63867 .5647 L p F P
0 g
s
.594 .801 .979 r
.58538 .5606 m .58956 .56455 L .62611 .56367 L p F P
0 g
s
.594 .801 .979 r
.62611 .56367 m .61483 .55225 L .58538 .5606 L p F P
0 g
s
.62 .804 .97 r
.61483 .55225 m .58538 .5606 L .5702 .54638 L p F P
0 g
s
.625 .816 .974 r
.54086 .5559 m .5702 .54638 L .58538 .5606 L p F P
0 g
s
.605 .781 .965 r
.689 .55207 m .65903 .55954 L .64464 .544 L p F P
0 g
s
.59 .791 .976 r
.65903 .55954 m .64464 .544 L .61483 .55225 L p F P
0 g
s
.596 .766 .961 r
.689 .55207 m .71934 .54455 L .73303 .5614 L p F P
0 g
s
.616 .794 .967 r
.64464 .544 m .61483 .55225 L .59989 .53717 L p F P
0 g
s
.62 .804 .97 r
.5702 .54638 m .59989 .53717 L .61483 .55225 L p F P
0 g
s
.605 .773 .961 r
.71934 .54455 m .689 .55207 L .67482 .53577 L p F P
0 g
s
.605 .781 .965 r
.64464 .544 m .67482 .53577 L .689 .55207 L p F P
0 g
s
.614 .786 .964 r
.67482 .53577 m .64464 .544 L .62993 .52814 L p F P
0 g
s
.616 .794 .967 r
.59989 .53717 m .62993 .52814 L .64464 .544 L p F P
0 g
s
.605 .773 .961 r
.67482 .53577 m .70538 .52755 L .71934 .54455 L p F P
0 g
s
.612 .779 .961 r
.70538 .52755 m .67482 .53577 L .66033 .51922 L p F P
0 g
s
.614 .786 .964 r
.62993 .52814 m .66033 .51922 L .67482 .53577 L p F P
0 g
s
.612 .779 .961 r
.66033 .51922 m .69112 .51034 L .70538 .52755 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000HOoonfX2o`0000Cooo]Z00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP2AoookJP00n_oonfX2o`00067ooo]Z0ol000000on]^^;o0000oookJP04oook
JP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0T?oonfX00?Oooo]Z0ol0001QoookJP;o
00001On]^^800ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX0T?oonfX00?Gooo]Z0_l0001RoookJP;o00002?n]^^801Ol0003ooo]ZoookJ_oonf[o000001So
oo]Z00?o0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001QoookJP?o00002_n]^^801Ol0003ooo]Z
oookJ_oonf[o000001Wooo]Z00?o0000oookJ_oonfX0S_oonfX00?3ooo]Z0ol0001QoookJP;o0000
3_n]^^801?l0003ooo]ZoookJ_l0000IoookJP03o`000?oonf[ooo]Z08kooo]Z003^oookJP;o0000
H_oonfX2o`00017o[K[R00?o0000oookJ_l000006_oonfX00ol0003ooo]ZoookJP2=oookJP00k?oo
nfX2o`0006;ooo]Z0_l000000on]^>;o0000ojfjhP0@ojfjhP03o`000?oonf[o000001_ooo]Z00?o
0000oookJ_oonfX0S?oonfX00>Wooo]Z0ol0001RoookJP;o00001?n]^>800ol0003o[K[RojfjhP0?
ojfjhP;o00006ooonfX00ol0003ooo]ZoookJP2<oookJP00iooonfX2o`0006;ooo]Z0ol00007ojfh
hP03o`000?n]^^;o[K[R00ko[K[R0_l0000LoookJP03o`000?oonf[ooo]Z08_ooo]Z003ToookJP?o
0000H_oonfX2o`0000[o[KSR00?o0000ojfjh_n]^^803on]^^800ol0003ooo]ZoookJP0JoookJP03
o`000?oonf[ooo]Z08_ooo]Z003RoookJP;o0000HooonfX2o`0000go[KSR00?o0000ojfjh_n]^^80
3_n]^^82o`0001cooo]Z00?o0000oookJ_oonfX0R_oonfX00>3ooo]Z0_l0001SoookJP;o00004?n]
^>800ol0003o[K[RojfjhP0:ojfjhPGo00007OoonfX00ol0003ooo]ZoookJP29oookJP00gOoonfX3
o`0006;ooo]Z0ol000000on/]n7o0000ojfhhP0?ojfhhP03o`000?n]^^;o[K[R00So[K[R0_l00003
ojnjhP03o`000?n_^^;o000001cooo]Z00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001Soook
JP;o00001On/]n400ol0003o[KSRojfhhP0>ojfhhP03o`000?n]^^;o[K[R00Go[K[R0_l00005ojnj
hP03o`000?n_^^;o000001gooo]Z00?o0000oookJ_oonfX0R?oonfX00=Sooo]Z0ol0001SoookJP;o
00001on/]n400ol0003o[KSRojfhhP0>ojfhhP03o`000?n]^^;o[K[R00;o[K[R0ol00007ojnjhP04
o`000?n_^^;o[k[Ro`0001cooo]Z00?o0000oookJ_oonfX0R?oonfX00=Kooo]Z0_l0001SoookJP?o
00002_n/]n400ol0003o[KSRojfhhP0>ojfhhP04o`000?n]^^;o0000o`0000[o[k[R00Co0000ojnj
h_n_^^;o00007OoonfX00ol0003ooo]ZoookJP27oookJP00e?oonfX2o`0006?ooo]Z0_l0000=ojbg
h@03o`000?n]^>;o[KSR00oo[KSR00?o0000ojnjh_n_^^802_n_^^801Ol0003o[k[Rojnjh_n_^^;o
000001gooo]Z00?o0000oookJ_oonfX0Q_oonfX00=7ooo]Z0ol0001SoookJP;o00004?n/]n400ol0
003o[KSRojfhhP0:ojfhhP?o000000?o[[WQo`000?n_^^803?n_^^801Ol0003o[k[Rojnjh_n_^^;o
000001cooo]Z00?o0000oookJ_oonfX0Q_oonfX00<oooo]Z0_l0001SoookJP?o000000?oZkGPo`00
0?n/]n404?n/]n400ol0003o[KSRojfhhP07ojfhhP;o00001On^^N400ol0003o[k[RojnjhP0:ojnj
hP05o`000?n_^^;o[k[Rojnjh_l000007OoonfX00ol0003ooo]ZoookJP25oookJP00cOoonfX2o`00
06?ooo]Z0_l00005oj^eh003o`000?n/]n7o[;OQ00ko[;OQ00?o0000ojfhh_n]^>801On]^>82o`00
00So[[WQ00?o0000ojnjh_n_^^802On_^^800ol0003o[k[RojnjhP02ojnjhP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX0Q?oonfX00<[ooo]Z0ol0001SoookJP;o00002?n[]N000ol0003o
[;OQojbgh@0>ojbgh@04o`000?n]^>;o[KSRojfhhP?o00002_n^^N400ol0003o[k[RojnjhP09ojnj
hP03o`000?n_^^;o[k[R00;o[k[R00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP24oook
JP00b?oonfX2o`0006?ooo]Z0ol0000:oj^eh003o`000?n/]n7o[;OQ00ko[;OQ00Co0000ojfhh_l0
003o00003_n^^N400ol0003o[k[RojnjhP08ojnjhP03o`000?n_^^;o[k[R00?o[k[R00?o0000oook
J_oonfX06ooonfX00ol0003ooo]ZoookJP23oookJP00aOoonfX3o`0006?ooo]Z0_l0000>oj^eh003
o`000?n/]n7o[;OQ00ko[;OQ00?o0000ojjihOn^^N403on^^N400ol0003o[k[RojnjhP07ojnjhP03
o`000?n_^^;o[k[R00;o000000?o/;cRo`000?oonfX07?oonfX00ol0003ooo]ZoookJP23oookJP00
`ooonfX2o`0006Cooo]Z0_l0000Aoj^eh003o`000?n/]n7o[;OQ00[o[;OQ0_l000000on_]moo0000
ojjih@0@ojjih@03o`000?n_^^;o[k[R00Oo[k[R0ol00004ok2lhP03o`000?oonf[ooo]Z01_ooo]Z
00?o0000oookJ_oonfX0P_oonfX00<7ooo]Z0_l0001SoookJP?o000000?oZK?Oo`000?n[]N004?n[
]N000ol0003o[;OQojbgh@08ojbgh@;o00001?n_]ml00ol0003o[[WQojjih@0?ojjih@03o`000?n_
^^;o[k[R00Co[k[R0ol00007ok2lhP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0POoo
nfX00;kooo]Z0ol0001RoookJP?o00001OnY/ml00ol0003oZkGPoj^eh00?oj^eh003o`000?n/]n7o
[;OQ00Co[;OQ0ol00007ojngg`03o`000?n^^N7o[[WQ00ko[[WQ00?o0000ojnjh_n_^^800_n_^^82
o`0000;o/;cR00?o0000ok2lh_n`_>801On`_>800ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z087ooo]Z002loookJP;o0000HooonfX2o`0000WoZK?O00?o0000oj^eh?n[]N003_n[]N000ol0
003o[;OQojbgh@02ojbgh@;o00002_n_]ml00ol0003o[[WQojjih@0?ojjih@04o`000?n_^^;o0000
o`0000Co/;cR00?o0000ok2lh_n`_>801_n`_>800ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z083ooo]Z002ioookJP?o0000H_oonfX3o`0000_oZK?O00?o0000oj^eh?n[]N003on[]N001?l0
003o[;OQo`000?l0000=ojngg`03o`000?n^^N7o[[WQ00oo[[WQ00?o0000ok2lh_n`_>801?n`_>80
0ol0003o/;cRok2lhP07ok2lhP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0P?oonfX0
0;Oooo]Z0_l0001SoookJP;o00003onY/ml00ol0003oZkGPoj^eh00?oj^eh003o`000?n_]moo[kOO
00ko[kOO00?o0000ojjihOn^^N402_n^^N43o`000003ok6igol0003o/;cR00Go/;cR00?o0000ok2l
h_n`_>802?n`_>800ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z07oooo]Z002eoookJP;o
0000H_oonfX3o`000003ojZ_fol0003oZK?O00ooZK?O00?o0000oj^eh?n[]N002_n[]N03o`000003
ojfdg_l0003o[kOO00oo[kOO00?o0000ojjihOn^^N402?n^^N42o`0000Go/KWO00?o0000ok2lh_n`
_>800on`_>800ol0003o/;cRok2lhP08ok2lhP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oo
nfX0O_oonfX00;;ooo]Z0ol0001QoookJP?o00001OnZ[m/00ol0003oZK?OojVcg`0=ojVcg`03o`00
0?n[]N3oZkGP00SoZkGP0_l00005ojfdgP03o`000?n_]moo[kOO00ko[kOO00?o0000ojjihOn^^N40
1On^^N42o`0000So/KWO00?o0000ok2lh_n`_>800_n`_>800ol0003o/;cRok2lhP09ok2lhP03o`00
0?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0O_oonfX00;3ooo]Z0_l0000NoookJP03o`000?oo
nf[ooo]Z047ooo]Z0_l00008ojZ_f`03o`000?nY/mooZK?O00koZK?O00?o0000oj^eh?n[]N001On[
]N02o`0000Oo[KCN00?o0000ojnggon_]ml03_n_]ml00ol0003o[[WQojjih@02ojjih@?o00002_na
^Ml00ol0003o/;cRok2lhP02ok2lhP03o`000?n`_>;o/;cR00[o/;cR00?o0000oookJ_oonfX06_oo
nfX00ol0003ooo]ZoookJP1moookJP00[_oonfX2o`00023ooo]Z00?o0000oookJ_oonfX0?_oonfX3
o`0000_oZZoK00?o0000ojVcgonY/ml03OnY/ml00ol0003oZkGPoj^eh002oj^eh0?o00002_n]]=h0
0ol0003o[kOOojngg`0>ojngg`04o`000?n^^N7o0000o`0000ko/KWO00Go0000ok2lh_n`_>;o/;cR
o`000008ok2lhP?o000000?o/[gRo`000?oonfX07?oonfX00ol0003ooo]ZoookJP1loookJP00Zooo
nfX3o`0002;ooo]Z00?o0000oookJ_oonfX0??oonfX2o`0000ooZZoK00?o0000ojVcgonY/ml03OnY
/ml01?l0003oZkGPo`000?l0000>ojfdgP03o`000?n_]moo[kOO00go[kOO0_l0000@ok6ig`05o`00
0?n`_>;o/;cRok2lh_l000001_n`_>82o`0000Go/[gR00?o0000oookJ_oonfX06_oonfX00ol0003o
oo]ZoookJP1loookJP00ZOoonfX2o`0002Gooo]Z0_l0000joookJP?o000000?oY:WKo`000?nZ[m/0
3_nZ[m/00ol0003oZK?OojVcg`0>ojVcg`03o`000?n]]=ko[KCN00ko[KCN00?o0000ojnggon_]ml0
2on_]ml2o`000003ojnhh?l0003o/KWO013o/KWO00Go0000ok2lh_n`_>;o/;cRo`000003ok2lhP;o
00002?nb_N800ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z07_ooo]Z002VoookJP?o0000
:?oonfX00ol0003ooo]ZoookJP0eoookJP?o00001OnTZM/00ol0003oZZoKojZ_f`0=ojZ_f`03o`00
0?nY/mooZK?O00[oZK?O0_l000000on//]go0000ojfdgP0@ojfdgP03o`000?n_]moo[kOO00Oo[kOO
0ol00004ojnhh003o`000?na^Moo/KWO00oo/KWO00?o0000ok2lh_n`_>801?l0000:ok:mhP03o`00
0?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0NooonfX00:Cooo]Z0_l0000[oookJP;o0000<ooo
nfX3o`0000SoY:WK00?o0000ojZ_fonZ[m/03OnZ[m/00ol0003oZK?OojVcg`08ojVcg`;o00001?n/
/]d00ol0003o[KCNojfdgP0>ojfdgP03o`000?n_]moo[kOO00Go[kOO0_l00008ojnhh003o`000?na
^Moo/KWO00ko/KWO00Co0000ok2lh_l0003o00003_nb_N800ol0003ooo]ZoookJP0JoookJP03o`00
0?oonf[ooo]Z07[ooo]Z002RoookJP;o0000;OoonfX00ol0003o006Bo`00000_oookJP?o00003?nT
ZM/00ol0003oZZoKojZ_f`0=ojZ_f`03o`000?nY/mooZK?O00CoZK?O0ol00005ojbbgAco00002On_
^>000ol0003o/KWOok6ig`0=ok6ig`;o000000?o/[gRo`000?nb_N803Onb_N800ol0003ooo]Zoook
JP0KoookJP03o`000?oonf[ooo]Z07Wooo]Z002OoookJP?o0000<?oonfX00ol0003o006Bo`00000/
oookJP;o00003onTZM/00ol0003oZZoKojZ_f`0>ojZ_f`04o`000?nY/mooZK?OojVcg`;o00000on/
/]d5o`0000;o[;7K00?o0000ojjcg?n^/m`03on^/m`01?l0003o/;KMo`000?l00004ok2hg`Go0000
1?n_^>000ol0003o/KWOok6ig`0;ok6ig`;o000000Co/kcPo`000?nb_N;o00003onb_N800ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z07Wooo]Z002MoookJP;o0000<ooonfX00ol0003o006B
o`01TP02o`0002Oooo]Z0ol000000onTY]Oo0000ojBYf`0?ojBYf`03o`000?nZ[m_oZZoK00goZZoK
00?o0000ojVcgol000001_l00008ojbaf`03o`000?n^/mco[[?L00ko[[?L0_l0000;ok2hg`Ko0000
2_na^Ml2o`0000Co/kcP0_l0000@ok:mhP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0
N?oonfX009[ooo]Z0ol0000eoookJP03o`09Uol0003o006B00;o>DBa00?o0000oookJ_oonfX08Ooo
nfX3o`0000GoY:KG00?o0000ojBYfonTZM/03_nTZM/00ol0003oZZoKojZ_f`0<ojZ_f`Co00003_n/
/M/00ol0003o[[?Lojjcg00:ojjcg0?o000000?o[kKNo`000?n`^=l03on`^=l3o`0000Ko/KWO0_l0
0007ok>lh003o`000?nb_N;o/[gR00ko/[gR00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Zoook
JP1hoookJP00V?oonfX2o`0003Wooo]Z00?o0000o`01T_l000000_liA;42o`0001kooo]Z0ol00009
ojBVe`03o`000?nTZM_oY:WK00goY:WK00?o0000ojZ_fonZ[m/02OnZ[m/3o`000003ojZ_fol0003o
[;7K00oo[;7K00?o0000ojjcg?n^/m`02?n^/m`2o`0000Go[kKN00?o0000ok2hgon`^=l03_n`^=l0
0ol0003o/[WNo`000002o`000003ok6igol0003o000000Wo/kcP00?o0000ok:mh_nb_N803onb_N80
0ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z07Oooo]Z002FoookJP;o0000>ooonfX00ol0
003o006Bo`000004ocU4/@03o`000?oonf[ooo]Z01Oooo]Z1?l0000<ojBVe`03o`000?nTZM_oY:WK
00koY:WK00?o0000ojZ_fonZ[m/01?nZ[m/5o`0000CoZZoK00?o0000ojbafon//M/03_n//M/00ol0
003o[[?Lojjcg005ojjcg0;o00001on_]]h00ol0003o/;SOok2hg`0?ok2hg`03o`000?nb^Mko/[WN
00?o00002_nc_>02o`0000go/[gR0_l000000ond_n;o0000oookJP0LoookJP03o`000?oonf[ooo]Z
07Kooo]Z002CoookJP?o0000?OoonfX00ol02IOo0000o`000005ocU4/@03o`000?oonf[ooo]Z017o
oo]Z1Ol00002oiBNf`03o`000?nTY]OoY:KG00coY:KG00?o0000ojBYfonTZM/03OnTZM/00ol0003o
ZZoKojZ_f`06o`0000SoZZoK00?o0000ojbafon//M/03On//M/00ol0003o[[?Lojjcg003ojjcg0;o
00002_n_]]h00ol0003o/;SOok2hg`0>ok2hg`03o`000?nb^Mko000000?o/k_O0_l00008ok>lh003
o`000?nc_>3o000000[o/[gR0_l00004okBohP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX0M_oonfX0097ooo]Z0_l00010oookJP04o`00Eol0003o006Bo`0000Go>DBa0ol0000<oookJPCo
00002?nDW]/00ol0003oY:KGojBVe`0<ojBVe`03o`000?nTZM_oY:WK00coY:WK1_l0000;ojZ_f`03
o`000?n//M_o[;7K00ko[;7K00Co0000ojjcg?n^/mco00003On_]]h00ol0003o/;SOok2hg`0?ok2h
g`03o`000?nc^moo/k_O00Co/k_O0_l00006ok>lh003o`000?nc_>3o000000So/[gR0_l00007okBo
hP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0MOoonfX008oooo]Z0_l00012oookJP04
o`00Eol02IOo0000o`0000Go>DBa00?o0000ofmnd_m_O]803?l0000<oiBNf`03o`000?nTY]OoY:KG
00coY:KG00?o0000ojBYfonTZM/02_nTZM/2o`000003ojNXeol0003o000000ooZZoK00?o0000ojba
fon//M/03On//M/2o`00013o[kKN00?o0000ok2hgon`^=l02_n`^=l3o`000003ok:igol0003o/k_O
00Oo/k_O0_l00004ok>lh004o`000?nc_>3o/kcPo`0000Ko/[gR00?o0000okBoh_nd_n801ond_n80
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07Cooo]Z002<oookJP?o0000AOoonfX00ol0
2IOo0000o`000006ocU4/@04o`000?m_O];oKgkBo`0000SoHg;<00?o0000oiBNfonDW]/03?nDW]/0
0ol0003oY:KGojBVe`0<ojBVe`03o`000?nTZM_oY:WK00OoY:WK1Ol000000onX[=[o0000ojZ_f`0?
ojZ_f`03o`000?n//M_o[;7K00[o[;7K0_l000000on^/mco0000ojnfgP0@ojnfgP03o`000?n`^=oo
/;SO00Oo/;SO0_l00005ok:ig`03o`000?nc^moo/k_O00Oo/k_O00Go0000ok>lh?nc_>3o/kcPo`00
0002ok>lh003o`000?nb_N;o/[gR00;o/[gR0_l0000;okBohP03o`000?oonf[ooo]Z01[ooo]Z00?o
0000oookJ_oonfX0M?oonfX008[ooo]Z0_l00018oookJP03o`00Eol0003o000000Oo>DBa00?o0000
ofmnd_l000002OmSL/`00ol0003oU9kKoiBNf`0;oiBNf`03o`000?nTY]OoY:KG00goY:KG00?o0000
ojBYfonTZM/01?nTZM/4o`0000GoZ:cJ00?o0000ojZ_fonZ[m/03OnZ[m/00ol0003o[;7Kojbaf`08
ojbaf`;o00001?n^/m`00ol0003o[kKNojnfgP0>ojnfgP03o`000?n`^=oo/;SO00Go/;SO0_l00008
ok:ig`03o`000?nc^moo/k_O00Oo/k_O0_l000000onc_>3o0000ok>lh002ok>lh004o`000?nb_N;o
0000o`0000go];oR00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1coookJP00QooonfX3
o`0004[ooo]Z00?o001Go`09Uol000001oliA;42o`0000[oHg;<00?o0000oiBNfonDW]/03?nDW]/0
0ol0003oY:KGojBVe`0<ojBVe`03o`000?nTZM_oY:WK00;oY:WK0ol00008ojR/fP03o`000?nZ[m_o
ZZoK00koZZoK00?o0000ojbafon//M/01?n//M/3o`0000Ko[[?L00?o0000ojnfg_n_]]h03on_]]h0
1?l0003o/;SOok2hgon`^=l3o`0000[o/[WO00?o0000ok>kgonc^ml02Onc^ml2o`0000;o/kcP0ol0
000@okBohP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0LooonfX008Gooo]Z0_l0001=
oookJP03o`00Eol02IOo000000So>DBa00?o0000of=bc?mSL/`02OmSL/`00ol0003oU9kKoiBNf`0<
oiBNf`03o`000?nTY]OoY:KG00coY:KG00?o0000ojBYfol000000_l0000;ojR/fP03o`000?nZ[m_o
ZZoK00goZZoK00?o0000ojbafon//M/00_n//M/2o`0000[o[[?L00?o0000ojnfg_n_]]h03_n_]]h0
1?l0003o/;SOo`000?l0000>ok:ig`03o`000?nc^moo/k_O00Wo/k_O0ol00002okFmh003o`000?nd
_n;o];oR00oo];oR00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1boookJP00PooonfX2
o`0004oooo]Z0_l005L00ol0003o>DBaocU4/@06ocU4/@03o`000?mSL/coHg;<00WoHg;<00?o0000
oiBNfonDW]/03?nDW]/00ol0003oY:KGojBVe`0<ojBVe`;o00003onX[=X00ol0003oZZoKojZ_f`0=
ojZ_f`04o`000?n//M_o0000o`0000go[[?L00?o0000ojnfg_n_]]h03_n_]]h00ol0003o/[WOok:i
g`0>ok:ig`03o`000?nc^moo/k_O00Oo/k_O0ol00002okFmg`04o`000?ne_N3o]KgPo`00013o];oR
00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1aoookJP00P?oonfX3o`0005;ooo]Z00?o
001Go`000?liA;401_liA;400ol0003oI7;<o`00000;of=bc003o`000?nDW]_oU9kK00coU9kK00?o
0000ojBVeonTY]L02OnTY]L2o`000003oj:Re?l0003oZ:cJ00koZ:cJ00?o0000ojZ_fonZ[m/03_nZ
[m/00ol0003o[[?Lojjcg00=ojjcg003o`000?n_]]ko[kKN00_o[kKN0_l000000ona]mgo0000ok:i
g`0@ok:ig`03o`000?nc^moo/k_O00Co/k_O0_l00002okFmg`05o`000?ne_Moo]KgOokFmgol00000
0_ne_N000ol0003o];oRokBohP0>okBohP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0
LOoonfX007kooo]Z0_l0001EoookJP03o`00Eol0003o000000Ko>DBa00?o0000ofAbc?l000002omS
L/`00ol0003oU9kKoiBNf`0<oiBNf`03o`000?nTY]OoY:KG00KoY:KG0ol00004oj:Re003o`000?nX
[=[oZ:cJ00goZ:cJ00?o0000ojZ_fonZ[m/02_nZ[m/2o`000003ojfaf_l0003o[[?L00oo[[?L00?o
0000ojnfg_n_]]h02?n_]]h2o`0000Co/KOM00?o0000ok:igonb^Ml03onb^Ml01?l0003o/k_Ook>k
gonc^ml2o`0000Go]KgO00Oo0000okFmgone_Moo]KgOo`000?ne_N3o000000go];oR0_l000000ong
_n3o0000oookJP0LoookJP03o`000?oonf[ooo]Z073ooo]Z001koookJP?o0000EooonfX00ol005Oo
>DBbo`000006ocU4/@03o`000?mTL/co000000coHg;<00?o0000oiBNfonDW]/03?nDW]/00ol0003o
Y:KGojBVe`02ojBVe`Co00001_nRX]@00ol0003oZ:cJojR/fP0=ojR/fP03o`000?nZ[m_oZZoK00So
ZZoK0_l00004ojfafP03o`000?n^/mco[[?L00go[[?L00?o0000ojnfg_n_]]h01_n_]]h2o`0000Oo
/KOM00?o0000ok:igonb^Ml03_nb^Ml01?l0003o/k_Oo`000?l00007okFmg`03o`000?ne_Moo]KgO
00;o]KgO00?o0000okFmh?l000002_nd_n82o`0000Co]koP00?o0000oookJ_oonfX06_oonfX00ol0
003ooo]ZoookJP1`oookJP00NOoonfX2o`0005[ooo]Z00Co001GocU4/_l0003o00001?liA;401Ol0
003oI7;<ofAbc?mTL/co000000_oHg;<00?o0000oiBNfonDW]/03?nDW]/00ol0003oY:KGo`000002
o`000003ojBVeol0003o000000SoXZ;D00?o0000ojR/f_nX[=X03OnX[=X00ol0003oZZoKojZ_f`04
ojZ_f`?o00001_n]/MX00ol0003o[[?Lojjcg00>ojjcg003o`000?n_]]ko[kKN00Co[kKN00?o0000
ok6ggOna]md01ona]md00ol0003o/[WOok:ig`0?ok:ig`03o`000?ne_Moo]KgO00Oo]KgO00?o0000
okFmgone_Ml00one_Ml00ol0003o]KgPo`000006okBohP?o00001ong_n000ol0003ooo]ZoookJP0J
oookJP03o`000?oonf[ooo]Z06oooo]Z001goookJP;o0000G?oonfX01Ol005Oo0000o`000?lg@k;o
000000?o>DBa00Go0000ofAbc?mTL/coI7;<o`00000<of=bc003o`000?nDW]_oU9kK00[oU9kK0ol0
0002ojBVe`;o00002_nRX]@00ol0003oZ:cJojR/fP0>ojR/fP04o`000?nZ[m_oZZoKojZ_f`;o0000
2_n]/MX00ol0003o[[?Lojjcg00>ojjcg004o`000?n_]]ko[kKNojnfgP;o00002ona]md00ol0003o
/[WOok:ig`0;ok:ig`;o000000?o];[No`000?ne_Ml02?ne_Ml00ol0003o]KgOokFmg`04okFmg`;o
00001?nd_n82o`0000[o]koP00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1^oookJP00
M?oonfX3o`0005oooo]Z00Go0000ocU4/_l0003o=d>bo`000002ocU4/@05o`000?mTL/coI7;<ofAb
c?l000003?mSL/`00ol0003oU9kKoiBNf`07oiBNf`?o00000_nMW=<00ol0003oY:KGo`00000=oj:R
e003o`000?nX[=[oZ:cJ00goZ:cJ00Co0000ojZ_fol0003o00003On]/MX00ol0003o[[?Lojjcg00=
ojjcg004o`000?n_]]ko0000o`0000ko/KOM00?o0000ok:igonb^Ml02?nb^Ml2o`0000Co];[N00?o
0000okFmgone_Ml01_ne_Ml00ol0003o]KgOokFmg`05okFmg`;o000000?o];oRo`000?l000003Ong
_n000ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z06kooo]Z001boookJP;o0000H_oonfX0
0ol0003o>DBbo`000002ocM3/P03ocU4/Ol0003oI7;<00CoI7;<00?o0000of=bc?mSL/`02_mSL/`0
0ol0003oU9kKoiBNf`03oiBNf`?o00001OnMW=<2o`0000ooXZ;D00?o0000ojR/f_nX[=X03?nX[=X2
o`0000oo[K7J00?o0000ojjcg?n^/m`03_n^/m`00ol0003o/KOMok6gg@0>ok6gg@03o`000?nb^Moo
/[WO00Ko/[WO0_l00007okBjgP03o`000?ne_Moo]KgO00Go]KgO00?o0000okFmgone_Ml01_ne_Ml0
0one_N3o0000okNoh00?okNoh003o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0KOoonfX0
073ooo]Z0_l0001ToookJP03o`00EoliA;;o000000?o=d>b0ol00003ofAbc003o`000?mSL/coHg;<
00[oHg;<00?o0000oiBNfonDW]/00ol00007oifLd`03o`000?nLV<oo000000ooXZ;D00?o0000ojR/
f_nX[=X02_nX[=X2o`000003ojb]f?l0003o[K7J00oo[K7J00?o0000ojjcg?n^/m`02_n^/m`2o`00
0003ok6dfol0003o/KOM013o/KOM00?o0000ok:igonb^Ml01?nb^Ml00ol0003o];[NokBjgP07okBj
gP03o`000?ne_Moo]KgO00Go]KgO00?o0000okFmgone_Ml01one_Ml00ol0003o]koPokNoh00>okNo
h003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0K?oonfX006gooo]Z0ol0001VoookJP04
o`00EoliA;;o>DBbo`0000;o=d>b0ommJk@4o`0000OoHg;<2?l00008oifLd`;o00000onLV<l00ol0
003oXZ;Doj:Re00=oj:Re003o`000?nX[=[oZ:cJ00OoZ:cJ0_l00004ojb]f003o`000?n]/M[o[K7J
00go[K7J00?o0000ojjcg?n^/m`02?n^/m`2o`0000Co/KCK00?o0000ok6ggOna]md03_na]md00ol0
003o/[WOok:ig`02ok:ig`;o00002ond^]h00ol0003o]KgOokFmg`04okFmg`03o`000?ne_Moo]KgO
00Co]KgO0_l00002okNoh003o`000?ng_n3o]koP00ko]koP00?o0000oookJ_oonfX06_oonfX00ol0
003ooo]ZoookJP1/oookJP00JooonfX2o`0006Wooo]Z00Co001GocU4/_liA;;o00000_lg@k86oge[
]0So00001_n>R//00ol0003oWIcCoifLd`05oifLd`;o00001OnLV<l00ol0003oXZ;Doj:Re00=oj:R
e003o`000?nX[=[oZ:cJ00CoZ:cJ0ol00006ojb]f003o`000?n]/M[o[K7J00ko[K7J00?o0000ojjc
g?n^/m`01?n^/m`3o`0000Oo/KCK00?o0000ok6ggOna]md03_na]md01?l0003o/[WOo`000?l0000>
okBjgP03o`000?ne_Moo]KgO00?o]KgO00?o0000okFmgone_Ml00_ne_Ml2o`0000Co]koP00?o0000
okNoh?ng_n003_ng_n02o`0001cooo]Z00?o0000oookJ_oonfX0JooonfX006Sooo]Z0ol0001[oook
JP04o`005_liA;;o>DBbo`0000;o=d>b00?o0000oge[]?mmJk@01?mmJk@00ol0003oSX[;ohj:b`0;
ohj:b`03o`000?nMW=?oWIcC00?oWIcC00?o0000oibHconLV<l01_nLV<l00ol0003oXZ;Doj:Re00=
oj:Re004o`000?nX[=[oZ:cJojR/fP;o00002_n/[MP00ol0003o[K7JojfafP0>ojfafP04o`000?n^
/mco[[?Lojjcg0;o00002_na]=/00ol0003o/KOMok6gg@0?ok6gg@03o`000?nd^]ko];[N00oo];[N
00?o0000okFmgone_Ml00_ne_Ml00ol0003o]KgOo`000002o`0000Oo]koP00?o0000okNoh?ng_n00
2ong_n02o`000003okg6h_l0003ooo]Z01_ooo]Z00?o0000oookJ_oonfX0JooonfX006Kooo]Z0_l0
001_oookJP03o`000?liA;;o>DBb00;o00002?mmJk@00ol0003oSX[;ohj:b`0;ohj:b`05o`000?nM
W=?oWIcCoifLdol000002OnLV<l00ol0003oXZ;Doj:Re00=oj:Re004o`000?nX[=[o0000o`0000go
[:gH00?o0000ojfaf_n]/MX03On]/MX01?l0003o[[?Lo`000?l0000=ok6df`03o`000?na]mgo/KOM
00_o/KOM0_l000000ond^=co0000okBjgP0@okBjgP03o`000?ne_Moo]KgO00;o]KgO0_l0000;okNo
h003o`000?ng_n3o]koP00Wo]koP00?o0000okg6h_nma^800_nma^800ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z06[ooo]Z001ToookJP;o0000LOoonfX00ol0003o>DBbocU4/P02o`0000So
OF^d00?o0000ohj:bon>R//02on>R//00ol0003oWIcCoifLd`0<oibHc`03o`000?nRX]CoXZ;D00co
XZ;D0_l0000?ojb]f003o`000?n]/M[o[K7J00ko[K7J00?o0000ok6dfona]=/03_na]=/00ol0003o
/KOMok6gg@08ok6gg@;o00001?nd^=`00ol0003o];[NokBjgP0?okBjgP03o`000?ne_Moo000000;o
00003?ng_n02o`0000So]koP0_l00006okg6hP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX0JOoonfX0067ooo]Z0ol0001coookJP03o`000?liA;;o>DBb00;o00002OmmJk@00ol0003oSX[;
ohj:b`0:ohj:b`;o00003OnLV<l00ol0003oXZ;Doj:Re00:oj:Re0;o000000?oZZSFo`000?n/[MP0
3on/[MP00ol0003o[K7JojfafP0:ojfafP;o000000?o/;7Io`000?na]=/03ona]=/00ol0003o/KOM
ok6gg@06ok6gg@;o00001_nd^=`00ol0003o];[NokBjgP0@okBjgP04o`000?ng_n3o]koPo`0000go
]koP00?o0000okNoh?ng_n001?ng_n02o`0000So_LKR00?o0000oookJ_oonfX06_oonfX00ol0003o
oo]ZoookJP1YoookJP00GooonfX2o`0007Kooo]Z00Go0000ocU4/_liA;;o>DBbo`000009oge[]003
o`000?n>R/_oSX[;00WoSX[;00?o0000oi26aOl000003_nLV<l00ol0003oXZ;Doj:Re007oj:Re0;o
00001?nZZ=H00ol0003o[:gHojb]f00=ojb]f003o`000?n]/M[o[K7J00So[K7J0_l00004ok2af@03
o`000?na]=_o/KCK00ko/KCK00?o0000ok6ggOna]md01?na]md00ol0003o];SLokBhg007okBhg003
o`000?nd^]ko];[N00co];[N0_l000001Ong_=go0000okNoh?ng_n3o000000go]koP0_l00004okNo
h003o`000?nma^;o_LKR00Wo_LKR00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1Xoook
JP00G?oonfX3o`0007Sooo]Z00Go001]ocU4/_liA;;o>DBbo`00000:oge[]003o`000?n>R/_oSX[;
00OoSX[;00Go0000oi26aOn@Q/GoT8K5o`00000=oibHc`03o`000?nRX]CoXZ;D00CoXZ;D0ol00006
ojZXeP03o`000?n/[MSo[:gH00ko[:gH00?o0000ojfaf_n]/MX01?n]/MX3o`0000Ko/;7I00?o0000
ok6dfona]=/03_na]=/00ol0003o/KOMok6gg@02ok6gg@;o00002_nd^=`00ol0003o];[NokBjgP0;
okBjgP03o`000?ng_=go]kcM00;o]kcM00?o0000okNoh?l000003_ng_n02o`000003okNoh?l0003o
000000go_LKR00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1WoookJP00F_oonfX2o`00
07_ooo]Z00Go001]ocU4/_liA;;o>DBbo`00000:oge[]003o`000?n>R/_oSX[;00KoSX[;00?o0000
oi26aOn@Q/D00_n@Q/D00ol0003oW9S?oibHc`0<oibHc`04o`000?nRX]CoXZ;Doj:Re0;o00002_nZ
Z=H00ol0003o[:gHojb]f00>ojb]f004o`000?n]/M[o[K7JojfafP;o00002_n`/MT00ol0003o/KCK
ok6df`0>ok6df`04o`000?na]mgo0000o`0000go];SL00?o0000okBjg_nd^]h02?nd^]h2o`0000Go
]kcM00?o0000okNoh?l000003ong_n02o`0000oo_LKR00?o0000oookJ_oonfX06_oonfX00ol0003o
oo]ZoookJP1WoookJP00F?oonfX2o`0007gooo]Z00Ko001]ocU4/_liA;;o0000obPcYol0000:oge[
]003o`000?n>R/_oSX[;00?oSX[;0_l00005oi26a@03o`000?nLV<ooW9S?00coW9S?00Co0000oj:R
e?l0003o00003?nZZ=H00ol0003o[:gHojb]f00>ojb]f004o`000?n]/M[o0000o`0000go/;7I00?o
0000ok6dfona]=/03_na]=/00ol0003o];SLokBhg00>okBhg003o`000?nd^]ko];[N00Go];[N0_l0
0008okNlg@;o00003Ong_n001?l0003o^l;Ook_2gol0000@okg6hP03o`000?oonf[ooo]Z01[ooo]Z
00?o0000oookJ_oonfX0I_oonfX005Gooo]Z0ol0001ooookJP06o`00KOl0003o>DBbo`000?lX<jOo
00002_mmJk@00ol0003oSX[;ohj:b`02ohj:b`03o`000?n@Q/GoT8K500KoT8K500?o0000oibHconL
V<l02onLV<l2o`0000ooZZSF00?o0000ojb]f?n/[MP03_n/[MP00ol0003o/;7Iok2af@0=ok2af@03
o`000?na]=_o/KCK00_o/KCK0_l000000ond]=Wo0000okBhg00?okBhg003o`000?nd^]ko];[N00?o
];[N0_l0000:okNlg@03o`000?ng_n3o000000[o]koP0_l00004ok_2g`03o`000?nma^;o_LKR00go
_LKR0_l0000KoookJP03o`000?oonf[ooo]Z06Kooo]Z001CoookJP;o0000P_oonfX01_l006go0000
ocU4/_l0003o:3>Wo`0000_oOF^d00Co0000ohj:bon>R/_o00002On@Q/D00ol0003oW9S?oibHc`08
oibHc`?o000000?oYZ;Bo`000?nZZ=H03onZZ=H00ol0003o[:gHojb]f00:ojb]f0;o000000?o/:kF
o`000?n`/MT03on`/MT00ol0003o/KCKok6df`08ok6df`;o00001?nd]=T00ol0003o];SLokBhg00>
okBhg005o`000?nd^]ko];[NokBjg_l000003Ong_=d2o`0000So]koP0_l00007ok_2g`03o`000?nm
a^;o_LKR00[o_LKR0_l000000oo1amoo0000oookJP0KoookJP03o`000?oonf[ooo]Z06Gooo]Z001A
oookJP;o0000Q?oonfX2o`00K@04o`000?lX<jOo:3>Wo`0000_oOF^d00?o0000ohj:bol000002on@
Q/D00ol0003oW9S?oibHc`04oibHc`?o00001OnVX]800ol0003oZZSFojZXeP0=ojZXeP03o`000?n/
[MSo[:gH00So[:gH0_l00004ok2^eP03o`000?n`/MWo/;7I00go/;7I00?o0000ok6dfona]=/01_na
]=/2o`0000Ko];CI00?o0000okBhg?nd^=`03_nd^=`01?l0003o];[No`000?l0000?okNlg@03o`00
0?ng_n3o]koP00Go]koP00?o0000ok_2gonk`]l01_nk`]l2o`0000_o_LKR00?o0000ol77goo1aml0
0_o1aml00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z06Cooo]Z001>oookJP?o0000Q_oo
nfX2o`00K@05o`000?lX<jOo:3>WobPcYol000002_mmJk@2o`0000coT8K500?o0000oibHconLV<l0
0_nLV<l2o`0000SoYZ;B00?o0000ojZXe_nZZ=H03_nZZ=H00ol0003o[:gHojb]f005ojb]f0;o0000
1_n`[]H00ol0003o/;7Iok2af@0>ok2af@03o`000?na]=_o/KCK00Co/KCK00?o0000okBdfOnd]=T0
1ond]=T00ol0003o];SLokBhg00>okBhg003o`000?ng_=go]kcM00oo]kcM00?o0000okNoh?ng_n00
0ong_n02o`0000[o^l;O0_l00008okg6hP;o00001_o1aml00ol0003ooo]ZoookJP0IoookJP03o`00
0?oonf[ooo]Z06Cooo]Z001<oookJP;o0000ROoonfX2o`00K@05o`000?lX<jOo:3>WobPcYol00000
2OmmJk@00ol0003oSHC5o`00000<oi26a@03o`000?nLV<oo000000;o00002onVX]800ol0003oZZSF
ojZXeP0=ojZXeP03o`000?n/[MSo[:gH00Co[:gH00?o0000ok2^e_n`[]H01on`[]H00ol0003o/;7I
ok2af@0>ok2af@04o`000?na]=_o/KCKok6df`;o00002_nd]=T00ol0003o];SLokBhg00;okBhg0;o
000000?o]kSJo`000?ng_=d04?ng_=d2o`0000;o]koP0_l0000>ok_2g`03o`000?nma^;o_LKR00?o
_LKR0_l00009ol77g`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0HooonfX004Wooo]Z
0ol0002;oookJP;o001]00Go000Xo`000?lX<jOo:3>Wo`000008oge[]004o`000?n=Q<GoSHC5o`00
00_oT8K50ol0000>ojJRdP03o`000?nZZ=KoZZSF00koZZSF00Co0000ojb]f?n/[MSo[:gH0_l0000;
ok2^eP03o`000?n`/MWo/;7I00go/;7I00Co0000ok6dfol0003o00003Ond]=T00ol0003o];SLokBh
g008okBhg0;o00001?ng^=X00ol0003o]kcMokNlg@0>okNlg@;o000000?o]koPo`000?nk`]l03_nk
`]l2o`0000Co_LKR00?o0000ol77goo1aml02Oo1aml00ol0003ooo]ZoookJP0IoookJP03o`000?oo
nf[ooo]Z06?ooo]Z0017oookJP;o0000S_oonfX01ol006go0000o`00:?l002So0000obPcYol00000
1ommJk@01Ol0003oSHC5ohf4aOn=Q<Go000000SoT8K50ol00002oj^E_`03o`000?nVX];oYZ;B00go
YZ;B00?o0000ojZXe_nZZ=H03OnZZ=H01?l0003o[:gHo`000?l0000=ok2^eP03o`000?n`/MWo/;7I
00ko/;7I00?o0000okBdfOnd]=T03_nd]=T00ol0003o];SLokBhg005okBhg0;o00001ong^=X00ol0
003o]kcMokNlg@0=okNlg@03o`000?ng_=go0000017o^l;O0_l000000onma^;o0000o`00000=ol77
g`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0H_oonfX004Gooo]Z0_l0002?oookJP03
o`00:_l006go000000?o000X0_l00006oge[]003o`000?n=Q<GoSHC500?oSHC500?o0000oi26aOn@
Q/D00_n@Q/D3o`0000KoZiFo00?o0000ojJRd_nVX]803OnVX]800ol0003oZZSFojZXeP0<ojZXeP;o
00004?n`[]H00ol0003o/;7Iok2af@0:ok2af@;o000000?o]ZoBo`000?nd]=T03ond]=T00ol0003o
];SLokBhg004okBhg003o`000?ng^=[o]kSJ00Oo]kSJ00?o0000okNlgOng_=d03?ng_=d2o`000003
ok^ng?l0003o^l;O017o^l;O0_l0000@ol77g`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oo
nfX0HOoonfX004;ooo]Z0ol0002AoookJP03o`00:_l006go000X00Co000X0_l00004oge[]003o`00
0?n=Q<GoSHC500CoSHC500?o0000oi26aOl000000_l00009oj^E_`03o`000?nVX];oYZ;B00goYZ;B
00?o0000ojZXe_nZZ=H02_nZZ=H2o`000003ok:WcOl0003o/:kF00oo/:kF00?o0000ok2afOn`/MT0
2?n`/MT2o`0000Co]ZoB00?o0000okBdfOnd]=T03_nd]=T01?l0003o];SLokBhg?nd^=`2o`0000_o
]kSJ00?o0000okNlgOng_=d02Ong_=d2o`000005ok^ng?l0003o^kkLok^ng?l000003onk`]l01?l0
003o_lKOo`000?l0000Aol77g`03o`000?oonf[ooo]Z00_ooo]Z0_l0000;oookJP03o`000?oonf[o
oo]Z067ooo]Z0010oookJP;o0000U?oonfX00ol002[o001]o`00:005o`00:0ko00003On[UKl00ol0
003oYZ;BojJRdP0=ojJRdP03o`000?nZZ=KoZZSF00OoZZSF0_l00004ok:Wc@03o`000?n`[]Ko/:kF
00ko/:kF00?o0000ok2afOn`/MT01?n`/MT3o`0000Ko]ZoB00?o0000okBdfOnd]=T03_nd]=T01?l0
003o];SLo`000?l0000>okNhfP03o`000?ng_=go]kcM00Ko]kcM0_l00003ok^ng005o`000?nk_]co
^kkLok^ng?l000003?nk`]l2o`0000?o_lKO00?o0000ol77goo1aml03Oo1aml01?l0003oaMSXolGH
j?l0000;oookJP03o`000?l000[o000000cooo]Z00?o0000oookJ_oonfX0H?oonfX003gooo]Z0ol0
002FoookJP03o`00:_l0003o000X00Go000X00Co0000oge/]OmmK;Go00002?mhI:l00ol0003oZiFo
oj^E_`0<oj^E_`03o`000?nVX];oYZ;B00goYZ;B00?o0000ojZXe_nZZ=H01?nZZ=H3o`0000Ko/ZO=
00?o0000ok2^e_n`[]H03on`[]H01?l0003o/;7Iok2afOn`/MT2o`0000[o]ZoB00?o0000okBdfOnd
]=T03_nd]=T00ol0003o]kSJokNhfP0?okNhfP03o`000?ng_=go]kcM00Co]kcM00?o0000ok^ng?nk
_]`00onk_]`01Ol0003o^kkLok^ng?nk_]co000000[o^l;O0_l00005oko6g`03o`000?o1amoo`LOO
00_o`LOO0_l00004olGHj003o`000?oonf[ooo]Z00Oooo]Z00Co0000o`002_l000[o00003OoonfX0
0ol0003ooo]ZoookJP1OoookJP00>ooonfX2o`0009Wooo]Z00?o000Zo`000?l002P01_l002P2o`00
00[oN6B_00?o0000oj^E_on[UKl03?n[UKl00ol0003oYZ;BojJRdP0=ojJRdP04o`000?nZZ=KoZZSF
ojZXeP;o00002_nbYld00ol0003o/:kFok2^eP0>ok2^eP04o`000?n`/MWo0000o`0000co]ZoB00?o
0000okBdfOnd]=T02ond]=T2o`000003okVbdol0003o]kSJ013o]kSJ00?o0000okNlgOng_=d00_ng
_=d2o`0000Ko^kkL00?o0000ok^ng?nk_]`00_nk_]`00ol0003o^l;Ook_2g`06ok_2g`03o`000?no
a]oo_lKO00Ko_lKO00?o0000ol77goo1aml02?o1aml2o`0000OoaMSX00?o0000oookJ_oonfX01?oo
nfX2o`0000;o000:0_l0000=oookJP03o`000?oonf[ooo]Z05oooo]Z000ioookJP;o0000VooonfX0
0ol002[o0000o`00:006o`00:003o`000?mhI:ooN6B_00WoN6B_00?o0000oj^E_on[UKl03?n[UKl0
0ol0003oYZ;BojJRdP0=ojJRdP04o`000?nZZ=Ko0000o`0000co/ZO=00?o0000ok2^e_n`[]H03on`
[]H00ol0003o]ZoBokJ_dP0=okJ_dP03o`000?nd]=Wo];CI00So];CI0_l00004okVbd`03o`000?ng
^=[o]kSJ00oo]kSJ00Co0000okNlgOl0003o00002?nk_]`00ol0003o^kkLok^ng003ok^ng003o`00
0?nk`]oo^l;O00?o^l;O0_l00009oko6g`;o00002?o1aml00ol0003oaMSXolGHj008olGHj003o`00
0?oonf[ooo]Z00;ooo]Z00Oo0000o`002_l000[o000:o`000?l001;o000000kooo]Z00?o0000oook
J_oonfX0G_oonfX003Kooo]Z0ol0002MoookJP;o00001ol002P00ol0003oN6B_ogQT[`09ogQT[`03
o`000?n[UKooZiFo00goZiFo00?o0000ojJRd_nVX]803?nVX]82o`0000oo/ZO=00?o0000ok2^e_n`
[]H03?n`[]H00ol0003o/j_@o`00000@okJ_dP03o`000?nd]=Wo];CI00Go];CI0_l00007okVbd`03
o`000?ng^=[o]kSJ00oo]kSJ00?o0000ok^ng?nk_]`02?nk_]`00ol0003o^kkLok^ng003ok^ng004
o`000?nk`]oo^l;Ook_2g`;o00002onoa]l00ol0003o`LOOo`000005ol77g`;o00003?o5f>P01?l0
003ooo]Zo`000?l00003o`002P03o`000?l001;o000000oooo]Z00?o0000oookJ_oonfX0G_oonfX0
03Cooo]Z0_l0002OoookJP03o`00:_lU06Ko000X00Ko000X0_l0000<ogQT[`03o`000?n[UKooZiFo
00coZiFo00?o0000ojJRd_nVX]802_nVX]82o`000003ojfNbOl0003o/ZO=00oo/ZO=00?o0000ok2^
e_n`[]H02On`[]H2o`0000?o/j_@00?o0000okJ_d_nf[m803Onf[m800ol0003o];CIokBdf@04okBd
f@03o`000?ni/]?o^K;C00Oo^K;C00?o0000okNhf_ng^=X03Ong^=X00ol0003o^[WHo`00000:ok^n
g003o`000?nk_]co^kkL00Co^kkL00?o0000ok_2gol000003_noa]l2o`0000?o`LOO0_l0000?olGH
j003o`000?l000[o000:00?o000:00?o0000o`004_l000004?oonfX00ol0003ooo]ZoookJP1Moook
JP00<_oonfX2o`000:7ooo]Z00?o000ZobD0I_l002P01Ol002P01?l0003o<@MZoc47J_l0000;ogQT
[`03o`000?n[UKooZiFo00coZiFo00?o0000ojJRd_nVX]802?nVX]82o`0000Co[Ik900?o0000ok:W
cOnbYld03OnbYld00ol0003o/:kFok2^eP07ok2^eP;o00001OncZm000ol0003o]ZoBokJ_dP0>okJ_
dP04o`000?nd]=Wo];CIokBdf@;o00002oni/]<00ol0003o]kSJokNhfP0:okNhfP;o00000onj^MP0
0ol0003o^kkLok^ng007ok^ng003o`000?nk_]co^kkL00Go^kkL00?o0000oko6gonoa]l03Onoa]l0
1Ol0003o`LOOo`000?o1amoo000000ooaMSX00Co0000olk`j_o>l>[o00000ol000X01?l0003o000B
o`000?l0000AoookJP03o`000?oonf[ooo]Z05cooo]Z000_oookJP?o0000XooonfX00ol0003o9@1V
o`00:004o`00:005o`000?la1f[o<@MZoc47J_l000003?mhI:l00ol0003oZiFooj^E_`0<oj^E_`03
o`000?nVX];oYZ;B00GoYZ;B0_l00006ojfNb@03o`000?nbYlgo/ZO=00ko/ZO=00?o0000ok2^e_n`
[]H01On`[]H00ol0003o/j_@ok>[d006ok>[d003o`000?nf[m;o]ZoB00go]ZoB00Co0000okBdfOl0
003o00003_ni/]<00ol0003o]kSJokNhfP07okNhfP;o00001_nj^MP00ol0003o^kkLok^ng006ok^n
g003o`000?nk_]co^kkL00?o^kkL00?o0000oko1fol000003onoa]l01?l0003o`LOOo`000?l0000>
olGHj0;o00001?o>l>X01_l0003o000:o`000?l001;o0000oi_=Ha;ooo]Z00?o0000oookJ_oonfX0
G?oonfX002kooo]Z00?o0000oookJ_oonfX0Y?oonfX00olU06Ko0000o`00:003o`00:003o`000?la
1f[o<@MZ00;o<@MZ00?o0000ogQT[omhI:l02_mhI:l00ol0003oZiFooj^E_`0<oj^E_`03o`000?nV
X];oYZ;B00CoYZ;B00?o0000ojfNbOn]W/T01on]W/T00ol0003o/ZO=ok:Wc@0=ok:Wc@03o`000?n`
[]Ko/:kF00?o/:kF0_l00009ok>[d003o`000?nf[m;o]ZoB00go]ZoB0_l0000@okVbd`03o`000?ng
^=[o]kSJ00Ko]kSJ00?o0000okZif?nj^MP01_nj^MP00ol0003o^kkLok^ng007ok^ng003o`000?nk
_]co^kkL00;o00000ono`M/00ol0003o_lKOoko6g`0=oko6g`03o`000?o:cmko000000goaMSX00?o
0000olk`j_o>l>X01Oo>l>X3o`0000;oVleS4ooonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX0
0ol0003ooo]ZoookJP2SoookJP03o`000?lU06Ko000000?o000X00?o0000oc47J_la1fX00ola1fX0
0ol0003oN6B_ogQT[`0:ogQT[`03o`000?n[UKooZiFo00goZiFo00Co0000ojJRd_nVX];oYZ;B0_l0
000:ojfNb@03o`000?nbYlgo/ZO=00ko/ZO=00?o0000ok2^e_n`[]H00_l0000<ok>[d003o`000?nf
[m;o]ZoB00[o]ZoB0_l000000ong/MCo0000okVbd`0@okVbd`03o`000?ng^=[o]kSJ00?o]kSJ0_l0
000:okZif003o`000?nk_]co^kkL00Ko^kkL0ol00006oko1f`03o`000?noa]oo_lKO00[o_lKO00?o
0000olK<g_l000000_o:cmh00ol0003oaMSXolGHj008olGHj0;o00002?o>l>X2o`0000;oVleS5?oo
nfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX2o`000:Cooo]Z00?o0000obD0I_l000000_l002P0
0ol0003o<@MZoc47JP05oc47JP03o`000?mhI:ooN6B_00[oN6B_00?o0000oj^E_on[UKl03?n[UKl0
1?l0003oYZ;Bo`000?l0000=ojfNb@03o`000?nbYlgo/ZO=00go/ZO=00?o0000ok2^e_l000003_nc
Zm000ol0003o]ZoBokJ_dP09okJ_dP03o`000?ng/MCo]k7D00;o]k7D00?o0000okVbdoni/]<03_ni
/]<01?l0003o]kSJokNhf_ng^=X2o`0000co^[WH00?o0000ok^ng?nk_]`01_nk_]`00ol0003o_l7K
oko1f`06oko1f`03o`000?noa]oo_lKO00Wo_lKO00Co0000olK<g_o6c=ko00000oo:cmh00ol0003o
aMSXolGHj006olGHj003o`000?o>l>[oc_3Z00Ooc_3Z0_l00002oi_=HaKooo]Z00?o0000oookJ_oo
nfX0F_oonfX002kooo]Z00?o0000oookJ_l00000XooonfX2obD0IP03o`000?l002So000000So<@MZ
00?o0000ogQT[omhI:l02_mhI:l00ol0003oZiFooj^E_`0<oj^E_`;o00003on]W/T00ol0003o/ZO=
ok:Wc@05ok:Wc@oo00002oncZm000ol0003o]ZoBokJ_dP06okJ_dP;o00001_ng/M@00ol0003o^K;C
okVbd`0>okVbd`03o`000?ng^=[o000000oo^[WH00?o0000ok^ng?nk_]`00onk_]`3o`0000Wo_l7K
00?o0000oko6gonoa]l01_noa]l2o`0000Coa/cN00Go0000ol[?g_o:cmkob/oNo`000006olGHj003
o`000?o>l>[oc_3Z00Soc_3Z00?o0000oi_=HonKcF<06?oonfX00ol0003ooo]ZoookJP1IoookJP00
;OoonfX01Ol0003ooo]ZoookJ_oonf[o00000:7ooo]Z00?o0000obD0I_lU06H00_l002P9oc47JP03
o`000?mhI:ooN6B_00_oN6B_00?o0000oj^E_on[UKl02On[UKl2o`000003ojfObOl0003o[Ik900Oo
[Ik93ol00005ok>Sa`05o`000?ndY/Wo]:K9okBVbOl000001OngZ<X9o`0000;o/j_@00?o0000okJ_
d_nf[m801?nf[m82o`0000So]k7D00?o0000okVbdoni/]<03_ni/]<2o`00017o^[WH00?o0000ok^n
g?nk_]`00_l00002oko1f`03o`000?no`M_o_l7K00Oo_l7K00?o0000oko6gonoa]l01Onoa]l00ol0
003oa/cNolK<gP04olK<gP03o`000?o:cmkob/oN00;ob/oN00Co0000olGHj?o5f>SoaMSX0_l0000:
olk`jP03o`000?nKcF?oVleS01Wooo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00?o0000oook
J_oonfX00_oonfX00ol0003ooo]ZoookJP2NoookJP04o`000?lU06Ko9@1Vo`0000[o<@MZ00?o0000
ogQT[omhI:l02omhI:l00ol0003oZiFooj^E_`08oj^E_`03o`000?n]WlWo000000[o00002?n`Vl80
0ol0003o/j?7ok>Sa`08ok>Sa`03o`000?ndY/Wo]:K900?o]:K900?o0000okNXb_ngZ<X02ongZ<X6
o`0000;o]ZoB00?o0000okNae?ng/M@02Ong/M@00ol0003o^K;CokVbd`0;okVbd`;o000000?o_KKC
o`000?nj^MP04?nj^MP00ol0003o^kkLo`000004oko1f`03o`000?no`M_o_l7K00So_l7K00?o0000
oko6gonoa]l00_noa]l2o`0000Ooa/cN00?o0000ol[?g_o:cmh00oo:cmh00ol0003oaMSXo`00000:
olk`jP04o`000?o@om;o0000oi_=Ha_ooo]Z00?o0000oookJ_oonfX0F?oonfX002gooo]Z00?o0000
oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP2LoookJP05o`009_lU06Ko9@1VobD0I_l000002ola
1fX00ol0003oN6B_ogQT[`0:ogQT[`03o`000?n[UKooZiFo00?oZiFo1ol00003okRG]@03o`000?n`
Vl;o/9_200ko/9_200?o0000ok>SaoncXlL01OncXlL2o`0000Ko]:K900?o0000okNXb_ngZ<X03_ng
Z<X00ol0003o^:c=okR/c@05o`0000[o]k7D00?o0000okVbdoni/]<02Oni/]<00ol0003o_KKCokff
d`02okffd`03o`000?nj^MSo^[WH00oo^[WH00?o0000oko1fono`M/00ono`M/00ol0003o_l7Koko1
f`09oko1f`04o`000?noa]oo_lKOo`0000[oa/cN00?o0000ol[?g_o:cmh00_o:cmh2o`0000[oc_3Z
00Co0000om3od_l0003oVleS7OoonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]Z
oookJP04oookJP03o`000?oonf[ooo]Z09_ooo]Z00?o0000obD0I_lU06H00_l0000;oc47JP03o`00
0?mhI:ooN6B_00WoN6B_1ol000000onZSkWo0000o`000008okRG]@03o`000?n`Vl;o/9_200go/9_2
00?o0000ok>SaoncXlL01?ncXlL00ol0003o]:K9okBVb@07okBVb@03o`000?ngZ<[o]jS:00ko]jS:
00?o0000okR/cOl000001?ni[ll5o`0000Go]k7D00?o0000okVbdoni/]<01oni/]<2o`0000Go_KKC
00?o0000okZif?nj^MP03Onj^MP00ol0003o_kOBo`000005oko1f`03o`000?no`M_o_l7K00Wo_l7K
00?o0000oko6gol000002oo6c=h01ol0003ob/oNol[?g_o:cmko0000om_Rf_l000002Oo>l>X01?l0
003od?oBo`000?nKcF<NoookJP03o`000?oonf[ooo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z
00Gooo]Z00?o0000oookJ_oonfX0VOoonfX00ol002Ko0000obD0IP03o`0000_o<@MZ00?o0000ogQT
[omhI:l01_mhI:l3o`0000;oXGZX00Co0000ojZ?^OnZSkWoZXni0_l0000:okRG]@03o`000?n`Vl;o
/9_200ko/9_200Co0000ok>SaoncXlOo/j?70_l0000:okBVb@03o`000?ngZ<[o]jS:00ko]jS:0_l0
000:okV_c`Go000000?o]k7Do`000?ni/]<01Oni/]<2o`0000So_KKC00?o0000okZif?nj^MP02_nj
^MP2o`0000?o_kOB00?o0000oko1fono`M/00_no`M/00ol0003o_l7Koko1f`0:oko1f`03o`000?o6
c=koa/cN00[oa/cN00Co0000ol[?g_o:cmko00000ooKh]X00ol0003oc_3Zolk`jP05olk`jP04o`00
0?o@om;o0000oi_=Hb3ooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2HoookJP03o`009_lU06Ko000000?o00002ola1fX00ol0003oN6B_
ogQT[`03ogQT[`?o00001_nQNZP3o`0000co^9Ne00?o0000ok2K`_n`Vl803_n`Vl801?l0003o/j?7
ok>Saol0000=okBVb@03o`000?ngZ<[o]jS:00co]jS:00?o0000okV/c?l000003oni[ll5o`0000;o
^K;C00?o0000okffdonm]]<02?nm]]<00ol0003o^[WHokZif009okZif003o`000?no]m;o_kOB00?o
_kOB00?o0000oko1fono`M/00_no`M/00ol0003o_l7Koko1f`08oko1f`03o`000?o5aMWo000000go
a/cN00?ob/oNo`000?oKh]X01?oKh]X00ol0003oc_3Zolk`jP03olk`jP04o`000?o@om;od?oBo`00
027ooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003o
oo]ZoookJP2GoookJPKo00003?la1fX2ogQT[`?o00002?nQNZP2o`0000oo^9Ne00?o0000ok2K`_n`
Vl803On`Vl800ol0003o/j?7o`00000?okBVb@03o`000?ngZ<[o]jS:00Wo]jS:0_l00003okV/c003
o`000?ni[loo^Jo?00ko^Jo?00?o0000ok^_c_nk[lh00ol0000;okffd`03o`000?nj^MSo^[WH00Ko
^[WH0_l00007okngdP05o`000?no`M_o_l7Koko1fol000002?no`M/2o`0000?oaLGI00?o0000olK<
g_o6c=h02_o6c=h00ol0003ofn;Jom_RfP05om_RfP05o`000?o>l>[oc_3Zolk`j_l000000_o@om80
0ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z05Gooo]Z000/oookJP03o`000?oonf[ooo]Z
00Wooo]Z00?o0000oookJ_oonfX0UOoonfX00ol002Ko0000o`000004o`0000[o<@MZ1?l0000:oj5j
Z003o`000?nVOjWo000000oo^9Ne00?o0000ok2K`_n`Vl803On`Vl82o`00013o]:K900?o0000okNX
b_ngZ<X01ongZ<X2o`0000Go^Jc<00?o0000okV_coni[ll03oni[ll2o`0000?o_K;@0ol00009okff
d`03o`000?nj^MSo^[WH00Co^[WH00?o0000okngd_no]m801ono]m801Ol0003o_l7Koko1fono`M_o
000000Oo_l7K00?o0000olG5fOo5aMT01?o5aMT00ol0003oa/cNolK<gP07olK<gP03o`000?o@e=co
000000Sofn;J00?o0000olk`j_l000000_o@om800ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z05Cooo]Z000/oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0U?oonfX7o`00
00Oo<@MZ0ol00002ojeYQ003o`000?nQNZSoXGZX00SoXGZX00Go0000ojIoZOnVOjWoYWnYo`00000?
okRG]@03o`000?n`Vl;o/9_200_o/9_200?o0000okZO_Ol000004OndY/T00ol0003o]jS:okNXbP05
okNXbP03o`000?ni[<co^Jc<00Ko^Jc<00?o0000okV_coni[ll03_ni[ll00ol0003o_K;@okfbd005
okfbd0?o00001_nm]]<00ol0003o^[WHokZif003okZif003o`000?no]m;o_kOB00Wo_kOB00Co0000
oko1fono`M_o00001Ono`M/2o`0000SoaLGI00?o0000olK<g_o6c=h01Oo6c=h01?l0003od=CLom3D
g?l00008om_RfPGo00009_oonfX00ol0003ooo]ZoookJP1DoookJP00;?oonfX00ol0003ooo]Zoook
JP0;oookJP03o`000?oonf[ooo]Z09;ooo]Z2?l00004oc47JP?o00001On]JH@00ol0003oXGZXoj5j
Z007oj5jZ003o`000?nVOjWoYWnY00;oYWnY00?o0000okRG]OnhUkD03OnhUkD00ol0003o/9_2ok2K
`P09ok2K`P;o00000onjWkd00ol0003o]:K9okBVb@0>okBVb@03o`000?ngZ<[o]jS:00?o]jS:0_l0
0009okV/c003o`000?ni[loo^Jo?00co^Jo?00?o0000okb_cOl000002_nm/]02o`0000Go_KKC00?o
0000okZif?nj^MP00_l0000=okngdP03o`000?no`M_o000000Co_l7K00?o0000olG5fOo5aMT02?o5
aMT00ol0003oa/cNolK<gP03olK<gP;o00000oo@e=`00ol0003ofn;Jom_RfP05om_RfP03o`000?of
k;Som^bh00;om^bh00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z093ooo]Z2Ol000001?la1f[o0000o`000?l0
0009ojeYQ003o`000?nQNZSoXGZX00GoXGZX00?o0000ojIoZOnVOjT00onVOjT00ol0003o^9NeokRG
]@0=okRG]@03o`000?n`Vl;o/9_200So/9_200?o0000okZO_OnjWkd00onjWkd00ol0003o]:K9okBV
b@0?okBVb@05o`000?ngZ<[o]jS:okNXb_l000003?ni[<`00ol0003o^Jo?okV_c`09okV_c`;o0000
0onl[ld00ol0003o_K;@okfbd009okfbd0?o00000_nm]]<00ol0003o^[WHo`00000?okngdP03o`00
0?no`M_o000000?o_l7K00?o0000olG5fOo5aMT02_o5aMT01Ol0003oa/cNolK<g_o6c=ko000000Go
d=CL00?o0000om_Rf_oKh]X01?oKh]X00ol0003om^bhooK/^003ooK/^2Sooo]Z00?o0000oookJ_oo
nfX0DooonfX002cooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP2>oookJP03olko
eol0003o000000So00003?n]JH@00ol0003oXGZXoj5jZ004oj5jZ003o`000?nVOjWoYWnY00GoYWnY
00?o0000okRG]OnhUkD03OnhUkD00ol0003o/9_2ok2K`P05ok2K`P;o00001onjWkd00ol0003o]:K9
okBVb@0>okBVb@03o`000?ngZ<[o]jS:00ko^Jc<00?o0000okV_coni[ll02?ni[ll00ol0003o_:o=
okb_c@03okb_c@03o`000?nm/]3o_K;@00co_K;@0_l000000onm]]?o0000okngdP0@okngdP;o0000
00?o_l7Ko`000?l000003_o5aMT00ol0003oa/cNo`000006om3Dg003o`000?oKh][ofn;J00?ofn;J
00?o0000ooK/^?ofk;P01?ofk;PYoookJP03o`000?oonf[ooo]Z05;ooo]Z000/oookJP03o`000?oo
nf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0S?oonfX9o`000003ob/00?l0003o[FV400co[FV400?o
0000oj5jZ?nQNZP00onQNZP00ol0003oYWnYojIoZ@06ojIoZ@03o`000?nhUkGo^9Ne00go^9Ne00?o
0000ok2K`_n`Vl801?n`Vl800ol0003o^YnmokZO_@07okZO_@03o`000?ndY/Wo]:K900oo]:K900?o
0000okV/c?ni[<`03Oni[<`00ol0003o^Jo?okV_c`06okV_c`;o00001onl[ld00ol0003o_K;@okfb
d00>okfbd0?o00003ono]m83o`00017oaLGI00?o0000om3Dg?o@e=`01_o@e=`01Ol0003ofn;Jom_R
f_oKh][o000000Gom^bh00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP1AoookJP00:ooo
nfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z08[ooo]Z00?o0000okcmfol000001?l0
0004ob/00003o`000?n]JHCo[FV400_o[FV400?o0000oj5jZ?nQNZP00_nQNZP00ol0003oYWnYojIo
Z@07ojIoZ@03o`000?nhUkGo^9Ne00ko^9Ne00?o0000ok2K`_n`Vl800_n`Vl800ol0003o^YnmokZO
_@09okZO_@03o`000?ndY/Wo]:K900co]:K900?o0000okbT`Ol000004?ni[<`00ol0003o^Jo?okV_
c`04okV_c`03o`000?nl[lgo_:o=00Oo_:o=00?o0000okfbd?nm/]003?nm/]001Ol0003o`;C>ol2d
c_l0003oa;C;00;o00003Ono]m83o`0000ooaLGI00?o0000ol^lc?l000002?o@e=`01?l0003ofn;J
om_Rf_l00006ooK/^2cooo]Z00?o0000oookJ_oonfX0DOoonfX002_ooo]Z00?o0000oookJ_oonfX0
4OoonfX00ol0003ooo]ZoookJP28oookJP03o`000?nloM_o000000?o00001_l[00000ol0003o[FV4
ojeYQ00;ojeYQ005o`000?nQNZSoXGZXoj5jZ?l000002onVOjT00ol0003o^9NeokRG]@0=okRG]@03
o`000?n`Vl;o/9_200;o00003?njWkd00ol0003o]:K9okBVb@0;okBVb@05o`000?nlY<7o_:C1okbT
`Ol000003oni[<`00ol0003o^Jo?okV_c`03okV_c`03o`000?nl[lgo_:o=00Wo_:o=00?o0000okfb
d?nm/]002_nm/]000ol0003o`;C>ol2dcP02ol2dcP03o`000?o4]<_oa;C;00;o00002_no]m801?l0
003ob;c>o`000?l0000>olG5f@05o`000?o;_<cobkc<ol^lc?l000001oo@e=`00ol0003ofn;Jo`00
0006ooK/^2kooo]Z00?o0000oookJ_oonfX0D?oonfX002_ooo]Z00?o0000oookJ_oonfX04_oonfX0
0ol0003ooo]ZoookJP25oookJP03o`000?nloM_o_?gK00?o00002?l[00000ol0003o[FV4ojeYQ00<
ojeYQ003o`000?nQNZSo000000coYWnY00?o0000okRG]OnhUkD03OnhUkD00ol0003o/9_2ok2K`P0?
okZO_@03o`000?ndY/Wo]:K900So]:K90_l00004okbT`@03o`000?ni[<co^Jc<00ko^Jc<00?o0000
okV_coni[ll00_l0000=okb_c@03o`000?nm/]3o_K;@00Oo_K;@0_l00005ol2dcP03o`000?o4]<_o
a;C;00;oa;C;0_l00007okngdP05o`000?o8_<kob;c>olRlc_l000003Oo5aMT00ol0003obkc<ol^l
c003ol^lc003o`000?o@e=cod=CL00Cod=CL0_l00007ooK/^2oooo]Z00?o0000oookJ_oonfX0Cooo
nfX002_ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP23oookJP04o`000?nloM_o
0000o`0000_o:`0000?o0000ojeYQ?n]JH@03?n]JH@2o`0000koYWnY00?o0000okRG]OnhUkD03?nh
UkD2o`00013o^Ynm00?o0000okBVbOndY/T01ondY/T00ol0003o_:C1okbT`@04okbT`@03o`000?ni
[<co^Jc<00ko^Jc<00?o0000okV_col000003onl[ld00ol0003o_K;@okfbd006okfbd003o`000?o0
]<ko`;C>00Ko`;C>00?o0000olBdboo4]</00oo4]</2o`0000Co_kOB00?o0000olRlc_o8_<h00_o8
_<h2o`0000_oaLGI00?o0000ol^lc?o;_<`01Oo;_<`00ol0003od=CLom3Dg003om3Dg003o`000?of
k;Som^bh00Gom^bh<?oonfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0D
oookJP03o`000?oonf[ooo]Z087ooo]Z1Ol0000:ob/00003o`000?n]JHCo[FV400go[FV400?o0000
ojIoZOnVOjT03OnVOjT00ol0003o^9NeokRG]@0;okRG]@03o`000?niW[ko0000013o^Ynm00?o0000
okBVbOndY/T01_ndY/T00ol0003o_:C1okbT`@06okbT`@03o`000?ni[<co^Jc<00ko^Jc<00?o0000
okb_cOnl[ld03onl[ld00ol0003o_K;@okfbd004okfbd003o`000?o0]<ko`;C>00Oo`;C>00?o0000
olBdboo4]</01Oo4]</2o`000003okngd_l0003ob;c>00Cob;c>0_l0000:olG5f@03o`000?o;_<co
bkc<00Kobkc<00?o0000om3Dg?o@e=`00oo@e=`00ol0003om^bhooK/^004ooK/^3;ooo]Z00?o0000
oookJ_oonfX0C_oonfX002_ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1ooook
JPGo00002ol[00000ol0003o[FV4ojeYQ00<ojeYQ0;o00003onVOjT00ol0003o^9NeokRG]@0:okRG
]@05o`000?niW[ko^IjnokVN__l000004?njWkd00ol0003o]:K9okBVb@04okBVb@03o`000?nlY<7o
_:C100Oo_:C100?o0000okV/c?ni[<`03?ni[<`00ol0003o_JO3o`00000Aokb_c@03o`000?nm/]3o
_K;@00;o_K;@0_l0000;ol2dcP03o`000?o4]<_oa;C;00Goa;C;0ol00005olRlcP03o`000?o8_<ko
000000SoaLGI00?o0000ol^lc?o;_<`02?o;_<`01?l0003od=CLom3Dg?o@e=`2o`0000Gom^bh00?o
0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP1>oookJP00:_oonfX00ol0003ooo]ZoookJP0G
oookJP03o`000?oonf[ooo]Z07cooo]Z1_l0000<ob/00003o`000?n]JHCo[FV400_o[FV400?o0000
ok>7Y_l000004?nVOjT00ol0003o^9NeokRG]@08okRG]@03o`000?niW[ko^Ijn00;o^Ijn00?o0000
okZO_OnjWkd03_njWkd00ol0003o]:K9okBVb@02okBVb@;o00002onlY<400ol0003o^Jc<okV/c00:
okV/c005o`000?nmYl?o_JO3okfW`ol000004Onl[ld01?l0003o_K;@okfbd?l0000>ol2dcP03o`00
0?o4]<_oa;C;00?oa;C;00Go0000olJhcOo6^<goa[S=o`000004olRlcP04o`000?o8_<kob;c>o`00
00KoaLGI00?o0000ol^lc?o;_<`02_o;_<`01Ol0003od=CLo`000?oRhm?o000000Com^bh00?o0000
oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP1=oookJP00:_oonfX00ol0003ooo]ZoookJP0Hoook
JP03o`000?oonf[ooo]Z07[ooo]Z1ol0000<ob/00003o`000?n]JHCo[FV400[o[FV400Go0000ok>7
Y_ncQjKo/hNVo`00000?ojIoZ@03o`000?nhUkGo^9Ne00Oo^9Ne00?o0000okVN__niW[h01?niW[h0
0ol0003o^YnmokZO_@0>okZO_@04o`000?ndY/Wo]:K9o`0000go_:C100?o0000okV/c?ni[<`02?ni
[<`2o`0000Co_JO300?o0000okb_cOnl[ld03onl[ld00ol0003o_K;@o`00000?ol2dcP03o`000?o4
]<_oa;C;00;oa;C;00?o0000olJhcOo6^<d00oo6^<d2o`0000;ob;c>00Go0000olRlc_o8_<kob;c>
o`000004olG5f@03o`000?o;_<cobkc<00cobkc<00Co0000on;SdooRhm?o00001?ofk;P00ol0003o
oo]ZoookJP0coookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[ooo]Z01Wooo]Z
00?o0000oookJ_oonfX0MooonfX8o`0000Ko:`008_l00006ojIoZ@03o`000?nhUkGo^9Ne00Ko^9Ne
00?o0000okVN__niW[h01OniW[h00ol0003o^YnmokZO_@0>okZO_@03o`000?ndY/Wo000000ko_:C1
00?o0000okV/c?ni[<`01oni[<`00ol0003o_JO3okfW``05okfW``03o`000?nl[lgo_:o=00oo_:o=
00?o0000ol2dc_o0]<h03oo0]<h01?l0003oa;C;olBdbol00008olJhc@?o00000oo8_<h01Ol0003o
aLGIolG5fOo5aMWo000000oobkc<0_l00002on;Sd`04o`000?ofk;Som^bho`0003Kooo]Z00?o0000
oookJ_oonfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1coook
JQ7o00001oneDTl00ol0003o_gV4okmiQ009okmiQ003o`000?o1RIWo`HVI00;o`HVI00?o0000ol6=
W_o1SIh01oo1SIhDo`0000?o^Ijn00?o0000okZO_OnjWkd03_njWkd2o`00013o_:C100?o0000okV/
c?ni[<`01Oni[<`00ol0003o_JO3okfW``06okfW``03o`000?nl[lgo_:o=00go_:o=00?o0000oknZ
a?l000004Oo0]<h00ol0003oa;C;o`00000;olJhc@03o`000?o8_<kob;c>00;ob;c>00?o0000olG5
fOl000003oo;_<`01_l0003odl37om?0aol0003oh^?Co`0000;om^bh>?oonfX00ol0003ooo]Zoook
JP1;oookJP00:_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06oooo]Z2?l00004
oh@J<003o`000?neDToo]E9?00co]E9?00?o0000okmiQ?noNH@02?noNH@00ol0003o`HVIol69V@03
ol69V@03o`000?o1SIko`HfN00ko`HfN00?o0000okVB[_niTZh00oniTZh00ol0003o`IN/ol6G[004
ol6G[0co00001onjWkd00ol0003o^ZC2o`00000@okbT`@03o`000?ni[<co^Jc<00Co^Jc<00?o0000
okfW`onmYl<02?nmYl<00ol0003o_:o=okb_c@0;okb_c@05o`000?noZ/Co_j[4oknZa?l000004Oo0
]<h00ol0003oa[S=olJhc@0:olJhc@?o00000oo8_<h00ol0003obkc<ol^lc00=ol^lc003o`000?oC
`<Oodl3700;odl370_l000000oofk;So0000oookJP0goookJP03o`000?oonf[ooo]Z04_ooo]Z000Z
oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0B?oonfX<o`0001Gooo]Z1Ol00006
oh0000?o00000_n46S000ol0003o]E9?okEBC`0=okEBC`03o`000?noNHCo_gV400So_gV400?o0000
ol69VOo1RIT00oo1RIT00ol0003o`HfNol6=WP0>ol6=WP03o`000?niTZko^I:^00;o^I:^00?o0000
ol6G[?o1Uj`02Oo1Uj`00ol0003o^iZfok^J]P05ok^J]PWo000000?o^ZC2o`000?nlY<403onlY<40
1?l0003o^Jc<okV/c?ni[<`2o`0000_o_JO300?o0000okb_cOnl[ld02Onl[ld2o`0000Co_j[400?o
0000ol2dc_o0]<h03Oo0]<h00ol0003o`j_2o`00000<olJhc@03o`000?o6^<goa[S=00;ob;c>0_l0
000>ol^lc003o`000?oC`<Oodl3700Codl370_l0000joookJP03o`000?oonf[ooo]Z04[ooo]Z000Z
oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0@?oonfX7o`0000WoGlCl0_l00000
0omf003o0000o`000005o`0000Wooo]Z1Ol0000>oh0000;o00004?neDTl00ol0003o_gV4okmiQ008
okmiQ003o`000?o1RIWo`HVI00Co`HVI00?o0000ol6=W_o1SIh03Oo1SIh01Ol0003o^I:^okVB[_ni
TZko000000go`IN/00?o0000ok^J]_nkV[H02OnkV[H01?l0003o`Ibcol6L/oo1W;<5o`0000go_:C1
00Co0000okV/c?ni[<co00003_nmYl<00ol0003o_:o=okb_c@07okb_c@03o`000?noZ/Co_j[400Go
_j[400?o0000ol2dc_o0]<h02oo0]<h01Ol0003o`j_2ol>[`_o3Zl;o000000_oa[S=00Co0000olJh
cOo6^<goa[S=0_l000000oo8_<ko0000ol^lc00;ol^lc003o`000?oC`<Oodl3700Godl370_l0000k
oookJP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oook
J_oonfX0>ooonfX4o`0000CoQMOo0_l0000<oeo4o0;o00001_mf000:o`0001?oP00000?o0000okEB
ConeDTl03_neDTl00ol0003o_gV4okmiQ007okmiQ003o`000?o1RIWo`HVI00Go`HVI00?o0000ol6=
W_o1SIh03_o1SIh00ol0003o^I:^o`00000>ol6G[003o`000?nkV[Ko^iZf00So^iZf00?o0000ol6L
/oo1W;<00oo1W;<01?l0003o_InjokfO^_nmWkX6o`0000Oo_:C100?o0000okV/c?l000003onmYl<0
0ol0003o_:o=okb_c@06okb_c@03o`000?noZ/Co_j[400Ko_j[400?o0000ol2dc_o0]<h02_o0]<h0
0ol0003o`j_2ol>[`P02ol>[`P03o`000?o6^<goa[S=00Woa[S=00Co0000olJhcOo6^<go00000_o6
[;l2o`0000_obkc<00?o0000om?0aooC`<L01_oC`<L00ol0003om?:goookJP0joookJP03o`000?oo
nf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0=_oonfX4
o`0000[oQMOo0_l00008oeo4o0Go00002omf0009o`0000goP00000?o0000okABD?l000003oneDTl0
0ol0003o_gV4okmiQ007okmiQ003o`000?o1RIWo`HVI00Go`HVI00?o0000ol6=W_o1SIh03_o1SIh2
o`0000oo`IN/00?o0000ok^J]_nkV[H01onkV[H00ol0003o`Ibcol6L/`05ol6L/`03o`000?nmWk[o
_Inj00Ko_Inj1_l00002okbT`@03o`000?nmYl?o_JO300oo_JO300?o0000okb_cOnl[ld01?nl[ld0
0ol0003o_j[4oknZa008oknZa003o`000?o0]<ko`;C>00So`;C>00?o0000ol>[`_o3Zl801?o3Zl80
0ol0003oa[S=olJhc@08olJhc@03o`000?o6^<go000000CoaZbo00?o0000ol^lc?o;_<`02Oo;_<`0
0ol0003odl37om?0a`06om?0a`03o`000?odl[Oooo]Z03_ooo]Z00?o0000oookJ_oonfX0B?oonfX0
02Wooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0aoookJPCo00004?n5eol2o`00
00;oGlCl1?l00005oiSNoP;o00001omf0003o`0000;o]SXG00?o0000okU18Oni@B400oni@B49o`00
00CoP00000Co0000okABD?ndDU3o00003_neDTl00ol0003o_gV4okmiQ007okmiQ003o`000?o1RIWo
`HVI00Go`HVI00?o0000ol6=W_o1SIh03_o1SIh00ol0003o`IN/ol6G[00?ol6G[003o`000?nkV[Ko
^iZf00Go^iZf00?o0000ol6L/oo1W;<01_o1W;<00ol0003o_InjokfO^P0<okfO^PKo00003_nmYl<0
0ol0003o_:o=okb_c@02okb_c@;o00002onoZ/@00ol0003o`;C>ol2dcP06ol2dcP;o00001oo3Zl80
0ol0003oa[S=olJhc@08olJhc@;o00001_o6[;l2o`0000Sobkc<00?o0000om?0aooC`<L01ooC`<L0
0ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX0;?oonfX4o`0000CoW=Kl0_l0000@ohGGo`;o00001?nHg_h5o`00
00;oYN3k0_l00002ogH000?o00001_nf>QL00ol0003o^D4QokU18@0;okU18@So00003_neDTl00ol0
003o_gV4okmiQ006okmiQ003o`000?o1RIWo`HVI00Ko`HVI00?o0000ol6=W_o1SIh03_o1SIh00ol0
003o`IN/ol6G[00?ol6G[003o`000?nkV[Ko^iZf00Co^iZf00?o0000ol6L/oo1W;<02?o1W;<00ol0
003o_InjokfO^P0;okfO^P04o`000?o1WkOo`Ingo`0000;o`::k1Ol0000:okfW``04o`000?nl[lgo
_:o=o`0000go_j[400?o0000ol2dc_o0]<h01Oo0]<h00ol0003o`j_2ol>[`P08ol>[`P03o`000?o6
^<goa[S=00Ooa[S=00?o0000olJ/_oo6[;l01Oo6[;l00ol0003oeKZoo`000006ol^lc003o`000?oC
`<Oodl3700Oodl370_l0000noookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`000?oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX09ooonfX4o`0000[oW=Kl0_l00008ohGGo`Co00001OnVf?T3
o`0000SoYN3k1Ol00008okHj5`03o`000?ni@B7o^D4Q00go^D4Q00Co0000olQ[Goo8Jeoob6]O1_l0
0009okEBC`03o`000?noNHCo_gV400Ko_gV400?o0000ol69VOo1RIT01_o1RIT00ol0003o`HfNol6=
WP0=ol6=WP;o00004Oo1Uj`00ol0003o^iZfok^J]P03ok^J]P03o`000?o1W;?o`Ibc00Wo`Ibc00?o
0000okfO^_nmWkX02_nmWkX00ol0003o`Ingol6O]`02ol6O]`03o`000?o0X[_o`::k00Co`::k1?l0
0006okfW``03o`000?nl[lgo000000oo_j[400?o0000ol2dc_o0]<h00oo0]<h00ol0003o`j_2ol>[
`P09ol>[`P03o`000?o6^<goa[S=00Koa[S=0_l00008olJ/_`04o`000?oE^[oo0000o`0000?obkc<
00?o0000om?0aooC`<L02?oC`<L2o`0003oooo]Z00?o0000oookJ_oonfX0A_oonfX002Wooo]Z00?o
0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0SoookJP?o00004?nLe_`2o`0000;oQMOo1?l0
0006ojKHn@?o00000on^f?H3o`0000;oYN3k0ol000000onFj_Wo0000olaR@@02olaR@@?o00001_nf
>QL00ol0003o^D4QokU18@0;okU18@03o`000?o8Jeoob6]O00?ob6]O00?o0000olQcK?o8Lf`00_o8
Lf`7o`0000;o]E9?00?o0000okmiQ?noNH@01_noNH@00ol0003o`HVIol69V@06ol69V@03o`000?o1
SIko`HfN00co`HfN00Co0000ol6G[?o1Ujco00004Oo1Uj`01Ol0003o^iZfok^J]_nkV[Ko000000co
`Ibc00?o0000okfO^_nmWkX02OnmWkX00ol0003o`Ingol6O]`03ol6O]`03o`000?o0X[_o`::k00So
`::k1Ol00002okfW``03o`000?noZ/Co_j[400ko_j[400?o0000ol2dc_o0]<h00_o0]<h00ol0003o
`j_2ol>[`P0:ol>[`P03o`000?o6^<goa[S=00Goa[S=00Co0000olJ/_oo6[;oo00001oo6[;l01ol0
003oeKZoomFj_ooE^[oo0000ol^lc?l000002_oC`<L00ol0003oilFco`00000ooookJP03o`000?oo
nf[ooo]Z04Kooo]Z000XoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX07ooonfX3
o`0000?oY]7g00?o0000oicFo?nLe_`03onLe_`2o`0000OoY]Si0ol00009ojkHmP;o00001OnFj_T0
0ol0003oc691olaR@@03olaR@@?o00001?nf>QL00ol0003o^D4QokU18@0:okU18@03o`000?o8Jeoo
b6]O00?ob6]O00?o0000olQcK?o8Lf`02Oo8Lf`7o`0000?o_gV400?o0000ol69VOo1RIT02?o1RIT0
0ol0003o`HfNol6=WP0;ol6=WP04o`000?o1Ujco`IN/o`00017o`IN/00Co0000ok^J]_nkV[Ko0000
3_o1W;<00ol0003o_InjokfO^P07okfO^P03o`000?o1WkOo`Ing00Co`Ing00?o0000ol2R^oo0X[/0
3Oo0X[/5o`0000oo_j[400Co0000ol2dc_o0]<ko00003_o3Zl800ol0003oa[S=olJhc@03olJhc@05
o`000?o6[;ooaZboolJ/_ol000002?o6[;l01Ol0003oeKZoomFj_ooE^[oo000000_odl3700?o0000
onO5/ol00000@?oonfX00ol0003ooo]ZoookJP15oookJP00:?oonfX00ol0003ooo]ZoookJP0Woook
JP03o`000?oonf[ooo]Z01cooo]Z0_l00007ojKAm`03o`000?nLe_coW=Kl00[oW=Kl0ol00003ojcC
m0;o00000_nVf?T3o`0000So[]Sf0ol00003oj[SnP;o00000onFj_T00ol0003oc691olaR@@06olaR
@@?o00000_nf>QL00ol0003o^D4QokU18@08okU18@03o`000?o8Jeoob6]O00Gob6]O00?o0000olQc
K?o8Lf`02_o8Lf`00ol0003obX>4olZ3Q002olZ3Q0Oo00001oo1RIT00ol0003o`HfNol6=WP0:ol6=
WP05o`000?o1Ujco`IN/ol6G[?l000004Oo1Uj`00ol0003o^iZfo`00000?ol6L/`03o`000?nmWk[o
_Inj00Ko_Inj00?o0000ol6O]oo1WkL01_o1WkL00ol0003o`::kol2R^`0<ol2R^`03o`000?o1X;So
000000;o`jBj1?l0000;oknZa003o`000?o0]<ko000000oo`j_200?o0000olJhcOo6^<d00_o6^<d0
0ol0003oaZboolJ/_`02olJ/_`03o`000?o6[;ooaZbo00OoaZbo00?o0000omFj_ooE^[l00_l00009
om?0a`03o`000?oWaK?oilFc04;ooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o0000oook
J_oonfX0:?oonfX00ol0003ooo]ZoookJP0IoookJP;o00002_nVdOL2o`0000SoW=Kl0_l00008ojcC
m0;o00002On^f?H2o`0000SoZ^?j0_l00002oiKZn@03o`000?o<HT7oc69100Soc6911?l00009okU1
8@03o`000?o8Jeoob6]O00Gob6]O00?o0000olQcK?o8Lf`02_o8Lf`00ol0003obX>4olZ3Q005olZ3
Q004o`000?o9R8kobHR>olV8SPGo00000_o1RIT00ol0003o`HfNol6=WP09ol6=WP03o`000?o1Ujco
`IN/00?o`IN/00?o0000ol6G[?o1Uj`03oo1Uj`00ol0003o`Ibcol6L/`0?ol6L/`03o`000?nmWk[o
_Inj00Co_Inj00?o0000ol6O]oo1WkL01oo1WkL00ol0003o`::kol2R^`0;ol2R^`05o`000?o1X;So
`J2hol6P^?l000001Oo3Y;X5o`0000Oo_j[400?o0000ol>[`_o3Zl803oo3Zl801?l0003oa[S=olJh
cOl00005olJ/_`03o`000?o6[;ooaZbo00OoaZbo00?o0000omFj_ol000000_oI`<400ol0003odl37
om?0a`06om?0a`03o`000?oWaK?oilFc04;ooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o
0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0EoookJP?o00003_nVdOL00ol0003oW=KloicF
o003oicFo0;o00001on/do@2o`0000?o/M?b0_l00005ojkHmP;o00003?nZhoX3o`0000goc6911?l0
0005okU18@03o`000?o8Jeoob6]O00Kob6]O00?o0000olQcK?o8Lf`02_o8Lf`00ol0003obX>4olZ3
Q005olZ3Q003o`000?o9R8kobHR>00KobHR>1_l00008ol6=WP03o`000?o1Ujco`IN/00?o`IN/00?o
0000ol6G[?o1Uj`03oo1Uj`00ol0003o`Ibcol6L/`0?ol6L/`03o`000?nmWk[o_Inj00?o_Inj00?o
0000ol6O]oo1WkL02?o1WkL00ol0003o`::kol2R^`0:ol2R^`03o`000?o1X;So`J2h00;o`J2h00?o
0000ol>T^_o3Y;X02?o3Y;X4o`0000;o_j[40_l0000Aol>[`P03o`000?o6^<go000000KoaZbo00?o
0000olJ/_oo6[;l02?o6[;l00ol0003ofL31omW0`@02omW0`@03o`000?oC`<Oodl3700Godl3700?o
0000onO5/ooWaK<0@ooonfX00ol0003ooo]ZoookJP13oookJP00:?oonfX00ol0003ooo]ZoookJP0Z
oookJP03o`000?oonf[ooo]Z01;ooo]Z0_l0000BojKAm`03o`000?nLe_co000000;o00001on/do@2
o`0000Oo/M?b00?o0000ojkHm_l000000_l0000@oj[SnP03o`000?o<HT7oc69100coc69100?o0000
om5dGOoAM5d00ol00002okU18@03o`000?o8Jeoob6]O00Kob6]O00?o0000olQcK?o8Lf`02_o8Lf`0
0ol0003obX>4olZ3Q005olZ3Q003o`000?o9R8kobHR>00SobHR>00Co0000olR>V?o8SYSob8jH1Ol0
0002ol6=WP03o`000?o1Ujco`IN/00Co`IN/00?o0000ol6G[?o1Uj`03_o1Uj`00ol0003o`9bco`00
000Aol6L/`05o`000?nmWk[o_InjokfO^_l000003?o1WkL00ol0003o`::kol2R^`08ol2R^`03o`00
0?o1X;So`J2h00Co`J2h00?o0000ol>T^_o3Y;X02oo3Y;X5o`00017o`j_200?o0000olJ/_oo6[;l0
1Oo6[;l00ol0003oaZboolJ/_`08olJ/_`03o`000?oI`<7ofL3100?ofL3100?o0000om?0aooC`<L0
0ooC`<L01?l0003oilFconO5/ooWaK=3oookJP03o`000?oonf[ooo]Z04?ooo]Z000XoookJP03o`00
0?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX03_oonfX3o`0000?oZ/kb00?o0000ojKAmonVdOL0
3onVdOL00ol0003o[=?dojcCm006ojcCm0;o00002_nado800ol0003oZ^?joj[SnP0>oj[SnP;o0000
0_ngioH00ol0003oc691olaR@@0;olaR@@03o`000?oAM5godGAM00?odGAM1?l00007olQ[G`03o`00
0?o8Lfcob7=/00[ob7=/00?o0000olZ3Q?o:Ph@01?o:Ph@00ol0003obHR>olV8SP09olV8SP03o`00
0?o8SYSob8jH00Kob8jH1?l00005ol6G[003o`000?o1Ujco`IN/00go`IN/00Co0000ol2L/oo0W;?o
00004Oo1W;<01?l0003o_InjokfO^_l0000=ol6O]`03o`000?o0X[_o`::k00Oo`::k00?o0000ol6P
^?o1X;P01Oo1X;P00ol0003o`jBjol>T^P0<ol>T^P03o`000?o2X;Oo`Z2g00Co00003Oo3Zl82o`00
00OoaZbo00?o0000olJ/_oo6[;l01oo6[;l00ol0003oh;F[o`000005omW0`@03o`000?oC`<Oodl37
00;odl3700Co0000onO5/ooWaK?oilFcA?oonfX00ol0003ooo]ZoookJP12oookJP00:?oonfX00ol0
003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z00[ooo]Z0ol00007oj[>lP03o`000?nVdOOoY]7g
00[oY]7g0ol00003ojo?l003o`000?n/doCo[=?d00;o[=?d0_l00009ok7ClP;o00000on`f_H00ol0
003oZ^?joj[SnP0:oj[SnP;o00001?ngioH00ol0003oc691olaR@@0<olaR@@03o`000?oAM5godGAM
00?odGAM00?o0000om9jJ?oBNVP01?l00004olQ[G`03o`000?o8Lfcob7=/00Sob7=/00?o0000olZ3
Q?o:Ph@01Oo:Ph@00ol0003obHR>olV8SP09olV8SP03o`000?o8SYSob8jH00Oob8jH00?o0000olNB
W_o7TYh01Ol000000oo1Ujco0000ol6G[00<ol6G[005o`000?o0W;?o`9bcol2L/ol000004Oo1W;<0
0ol0003o_Injo`00000?ol6O]`03o`000?o0X[_o`::k00Go`::k00?o0000ol6P^?o1X;P01oo1X;P0
0ol0003o`jBjol>T^P0:ol>T^P03o`000?o2X;Oo`Z2g00;o`Z2g00?o0000olJU]oo6YKL00ol00009
ol>[`P04o`000?o5ZkooaJ^oo`0000KoaZbo00?o0000olJ/_oo6[;l01_o6[;l01?l0003oh;F[on2e
Zol00006omW0`@04o`000?oC`<Oodl37o`0000CoilFcAOoonfX00ol0003ooo]ZoookJP11oookJP00
9ooonfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z00Kooo]Z0ol0000;oj[>lP;o0000
2?nVdOL2o`0000Oo[lo`00Co0000ojcCm?l0003o00002Onado82o`0000Ko/=[f0_l00008oj[SnP;o
00001ongioH2o`0000coc69100?o0000om5dGOoAM5d00_oAM5d00ol0003odWYXom9jJ005om9jJ0?o
000000?ob6]Oo`000?o8Lf`02Oo8Lf`00ol0003obX>4olZ3Q005olZ3Q003o`000?o9R8kobHR>00[o
bHR>00?o0000olR>V?o8SYP01Oo8SYP00ol0003oai:NolNBWP06olNBWPGo00002_o1Uj`00ol0003o
`9bcol2L/`02ol2L/`03o`000?o1W;?o`Ibc00oo`Ibc00?o0000ol6O]oo1WkL03_o1WkL00ol0003o
`::kol2R^`04ol2R^`03o`000?o1X;So`J2h00So`J2h00?o0000ol>T^_o3Y;X02Oo3Y;X00ol0003o
`Z2gol:P]`04ol:P]`03o`000?o6YKOoaZFg00;oaZFg0ol00005ol>[`P05o`000?o5ZkooaJ^oolF[
_ol000001_o6[;l00ol0003oaZboolJ/_`05olJ/_`03o`000?oP]J_oh;F[00;oh;F[00?o0000omW0
`OoI`<401?oI`<400ol0003odl37o`000004onO5/dGooo]Z00?o0000oookJ_oonfX0@OoonfX002Oo
oo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP02oookJP?o00004?nZc_800ol0003o
Y]7gojKAm`03ojKAm`;o00002_n_co000ol0003o/M?bok7ClP07ok7ClP;o00002_n`f_H2o`0000Co
Z^?j0_l00009okOWmP03o`000?oGO67o000000;o00002Oo<HT400ol0003odGAMom5dG@02om5dG@03
o`000?oBNVSodWYX00SodWYX1?l00008olQcK003o`000?o:PhCobX>400GobX>400?o0000olV8S_o9
R8h02_o9R8h00ol0003ob8jHolR>V005olR>V003o`000?o7TYkoai:N00Ooai:N00Co0000olJEXoo6
UJ?oaYFS1_l00003ol6G[003o`000?o0W;?o`9bc00?o`9bc00?o0000ol6L/oo1W;<03_o1W;<2o`00
013o`Ing00?o0000ol2R^oo0X[/00oo0X[/00ol0003o`J2hol6P^00:ol6P^003o`000?o3Y;[o`jBj
00Oo`jBj00?o0000ol:P]oo2X;L01Oo2X;L00ol0003oaZFgolJU]`05olJU]`?o000000?o`j_2o`00
0?o5Zkl01?o5Zkl00ol0003oaZboolJ/_`03olJ/_`03o`000?o6[;ooaZbo00GoaZbo00?o0000on2e
ZooP]J/00_oP]J/00ol0003ofL31omW0`@05omW0`@03o`000?oWaK?oilFc00?oilFcA_oonfX00ol0
003ooo]ZoookJP10oookJP009ooonfX00ol0003ooo]ZoookJP0`oookJPCo00000on]bnl00ol0003o
Z/kboj[>lP0>oj[>lP03o`000?nVdOOo000000;o00002On_co02o`0000?o//o_0_l00004ok7ClP;o
00003_n`f_H01?l0003oZ^?jo`000?l0000:okOWmP;o00001?oGO643o`0000Ooc69100Go0000om5d
GOoAM5godGAMo`00000;om9jJ003o`000?oAPWSodH9h00Co00001?o8Lf`00ol0003obX>4olZ3Q005
olZ3Q003o`000?o9R8kobHR>00[obHR>00?o0000olR>V?o8SYP01Oo8SYP00ol0003oai:NolNBWP07
olNBWP03o`000?o6UJ?oaYFS00OoaYFS1ol00002ol2L/`03o`000?o1W;?o`Ibc00go`Ibc00?o0000
ol2O]ol000004Oo1WkL01Ol0003o`::kol2R^oo0X[_o000000go`J2h00?o0000ol>T^_o3Y;X01_o3
Y;X00ol0003o`Z2gol:P]`06ol:P]`03o`000?o6YKOoaZFg00SoaZFg0ol00004olF[_`03o`000?o6
[;ooaZbo00?oaZbo00?o0000olJ/_oo6[;l01?o6[;l00ol0003oh;F[on2eZ`03on2eZ`03o`000?oI
`<7ofL3100GofL3100?o0000onO5/ooWaK<00ooWaK=7oookJP03o`000?oonf[ooo]Z03oooo]Z000W
oookJP03o`000?oonf[ooo]Z02oooo]Z0_l00007ojg;k`03o`000?nZc_;oZ/kb00koZ/kb00?o0000
ojo?l?n_co002On_co000ol0003o//o_ok;?k`05ok;?k`04o`000?nado;o0000o`00017o/=[f00?o
0000okOWm_ngioH02OngioH01?l0003o`NOao`000?l00006omMlH@;o00001Oo<HT401?l0003odGAM
om5dGOl0000<om9jJ003o`000?oAPWSodH9h00CodH9h0ol000000oo8Lfco0000olZ3Q006olZ3Q003
o`000?o9R8kobHR>00[obHR>00?o0000olR>V?o8SYP01?o8SYP00ol0003oai:NolNBWP09olNBWP03
o`000?o6UJ?oaYFS00SoaYFS00?o0000olFHZOo5V:T00_o5V:T7o`0000[o`Ibc00Go0000ol2O]oo0
WkOo`9ngo`00000@ol6O]`04o`000?o0X[_o`::ko`0000ko`J2h00?o0000ol>T^_o3Y;X01Oo3Y;X0
0ol0003o`Z2gol:P]`08ol:P]`03o`000?o6YKOoaZFg00OoaZFg00?o0000ol>N/oo3W[<00ol00002
olF[_`03o`000?o6[;ooaZbo00;oaZbo00?o0000olJ/_oo6[;l00oo6[;l00ol0003oh;F[on2eZ`05
on2eZ`03o`000?oI`<7ofL3100?ofL3100?o0000omFUY_l000001?oWaK=7oookJP03o`000?oonf[o
oo]Z03oooo]Z000WoookJP03o`000?oonf[ooo]Z02gooo]Z0_l0000:ojg;k`;o00002onZc_82o`00
00?o[loa00?o0000ojo?l?n_co001On_co02o`0000Wo//o_00?o0000ok3Jm_n`f_H03_n`f_H2o`00
00?o^=kc00?o0000okOWm_ngioH01_ngioH3o`000003ol_Oiol0003oegaQ00OoegaQ0ol00002olaR
@@04o`000?oAM5godGAMo`0000codWYX00?o0000om62N?oAPWP01ooAPWP4o`0000CobX>400?o0000
olV8S_o9R8h02oo9R8h00ol0003ob8jHolR>V004olR>V003o`000?o7TYkoai:N00Woai:N00?o0000
olJEXoo6UJ<01oo6UJ<00ol0003oaIRYolFHZ@06olFHZ@04o`000?o2Uj_o`YN[ol:GZ`Ko00000oo1
W;<00ol0003o`9ngol2O]`02ol2O]`03o`000?o1WkOo`Ing00ko`Ing00?o0000ol2R^ol000004?o1
X;P00ol0003o`jBjol>T^P03ol>T^P03o`000?o2X;Oo`Z2g00Wo`Z2g00?o0000olJU]oo6YKL01_o6
YKL00ol0003o`ijcol>N/`04ol>N/`?o00001?o6[;l00ol0003oaZboolJ/_`02olJ/_`03o`000?oP
]J_oh;F[00Koh;F[00?o0000omW0`OoI`<400ooI`<401?l0003oeJFVomFUY_l00003onO5/`03o`00
0?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX0?_oonfX002Oooo]Z00?o0000oookJ_oonfX0:_oo
nfX3o`0000ko[L__00?o0000oj[>l_nZc_801OnZc_83o`0000Ko[loa0_l00003ojo?l0;o00002Onb
cnl01Ol0003o/]?bok;Cl_nbdo;o000000co/=[f0_l00007okSNl`;o00001?ngioH2o`0000?obmoW
00?o0000omMlHOoGO6402OoGO644o`000003om5dGOl0003odWYX00_odWYX00?o0000om62N?oAPWP0
2?oAPWP00ol0003od8R3om28P`03o`000003olZ3Q?l0003obHR>00cobHR>00?o0000olR>V?o8SYP0
0oo8SYP00ol0003oai:NolNBWP0:olNBWP03o`000?o6UJ?oaYFS00OoaYFS00?o0000olFHZOo5V:T0
1_o5V:T00ol0003o`YN[ol:GZ`07ol:GZ`Go00000oo0WkL00ol0003o`Ingol6O]`0?ol6O]`03o`00
0?o1X;So`J2h00oo`J2h00?o0000ol>T^_o3Y;X00_o3Y;X00ol0003o`Z2gol:P]`0;ol:P]`03o`00
0?o6YKOoaZFg00CoaZFg00?o0000ol>N/oo3W[<02?o3W[<2o`0000;oaZbo00?o0000olJ/_oo6[;l0
0_o6[;l00ol0003oh;F[on2eZ`07on2eZ`05o`000?oI`<7ofL31omW0`Ol000001?oEYJH01?l0003o
ilFconO5/ol00017oookJP03o`000?oonf[ooo]Z03kooo]Z000VoookJP03o`000?oonf[ooo]Z02Wo
oo]Z0_l0000Bojg;k`03o`000?nZc_;oZ/kb00;oZ/kb0_l0000;ojo?l@03o`000?n_co3o000000Oo
//o_0_l00007ok;ClP;o00002?n`f_H2o`0000_o^=kc0_l000000ongioKo0000ol_Oi`04ol_Oi`03
o`000?oGO67oegaQ00coegaQ0ol0000<om9jJ003o`000?oAPWSodH9h00SodH9h00?o0000om28Poo@
R8<00oo@R8<4o`0000_obHR>00?o0000olR>V?o8SYP00oo8SYP00ol0003oai:NolNBWP0:olNBWP03
o`000?o6UJ?oaYFS00KoaYFS00?o0000olFHZOo5V:T02?o5V:T00ol0003o`YN[ol:GZ`08ol:GZ`03
o`000?o4V:Woa9RY00?o000000?o`9ngo`000?o1WkL03_o1WkL2o`0001;o`J2h00Co0000ol>T^_o3
Y;[o00003_o2X;L00ol0003oaZFgolJU]`03olJU]`03o`000?o3W[?o`ijc00Wo`ijc00?o0000olbT
/?l000000_l00003olJ/_`03o`000?oP]J_oh;F[00Soh;F[00Go0000omW0`OoI`<7ofL31o`000004
omFUYP04o`000?oWaK?oilFco`0004Sooo]Z00?o0000oookJ_oonfX0?OoonfX002Kooo]Z00?o0000
oookJ_oonfX09ooonfX2o`0000?o[/S]00?o0000ojg;kon]bnl03on]bnl01?l0003oZ/kbo`000?l0
000>ojo?l@03o`000?nbcnoo//o_00Co//o_0_l0000;ok;ClP;o00001?n`f_H2o`0000oo^=kc0_l0
0005ol_Oi`03o`000?oGO67oegaQ00coegaQ0_l000001?oGQ77o0000o`000?l0000:om9jJ003o`00
0?oAPWSodH9h00OodH9h00?o0000om28Poo@R8<01?o@R8<00ol0003oc8jColb>T`04o`0000SobHR>
00?o0000olR>V?o8SYP00_o8SYP00ol0003oai:NolNBWP0;olNBWP03o`000?o6UJ?oaYFS00GoaYFS
00?o0000olFHZOo5V:T02?o5V:T00ol0003o`YN[ol:GZ`07ol:GZ`03o`000?o4V:Woa9RY00Coa9RY
1Ol0000;ol6O]`04o`000?o1X;So`J2ho`00017o`J2h00?o0000ol>T^_l000003oo2X;L00ol0003o
aZFgolJU]`02olJU]`03o`000?o3W[?o`ijc00_o`ijc00?o0000olbT/?o<Y;000_l000000oo6[;oo
0000on2eZ`0;on2eZ`04o`000?oI`<7ofL31o`0000GoeJFV00Co0000onO5/ol0003o:3jdB?oonfX0
0ol0003ooo]ZoookJP0loookJP009_oonfX00ol0003ooo]ZoookJP0ToookJP?o00001_n^b>d00ol0
003o[L__ojg;k`0?ojg;k`03o`000?n_co7o[loa00go[loa00Go0000ok??k_nccnko0000ok;?k`03
o`0000oo/]?b00Co0000ok3Jm_l0003o00003_nhg_<2o`000003ol3Jk?l0003obmoW00KobmoW00?o
0000omMlHOoGO6402ooGO6400ol0003oehAaomN4L@03omN4L@;o00002?oBNVP00ol0003odH9hom62
N007om62N003o`000?o@R8?od8R300Cod8R300?o0000olb>Too<SY<01?o<SY<3o`0000GobHR>00Go
0000olR>V?o8SYSob8jHo`00000>olNBWP03o`000?o6UJ?oaYFS00CoaYFS00?o0000olFHZOo5V:T0
2Oo5V:T00ol0003o`YN[ol:GZ`06ol:GZ`03o`000?o4V:Woa9RY00Koa9RY00Co0000ol:I[Oo2VJgo
`YV]1ol00003ol6O]`05o`000?o1X;So`J2hol6P^?l000004_o1X;P00ol0003o`Z2gol:P]`0?ol:P
]`05o`000?o6YKOoaZFgolJU]ol000003Oo3W[<01Ol0003oc:B`olbT/?l0003oc:B`00;o00003?oP
]J/00ol0003ofL31o`000007omFUYP;o000000?o:3jdoookJ_oonfX0A_oonfX00ol0003ooo]Zoook
JP0loookJP009_oonfX00ol0003ooo]ZoookJP0RoookJP;o00002_n^b>d2o`0000_o[L__0ol00003
ok3<kPgo[loa00Co0000ok??k_nccnko/lo^0_l0000Cok;ClP03o`000?nhg_?o^=kc00go^=kc00Ko
0000ol3Jk?o0f^co`=[/o`000?o5f^T3o`0000?obmoW00?o0000omMlHOoGO6402ooGO6400ol0003o
ehAaomN4L@05omN4L@?o00001OoBNVP00ol0003odH9hom62N007om62N003o`000?o@R8?od8R300Co
d8R300?o0000olb>Too<SY<01oo<SY<4o`000003olV8S_l0003ob8jH00;ob8jH00?o0000olNBW_o7
TYh03?o7TYh00ol0003oaYFSolJEX`03olJEX`03o`000?o5V:WoaIRY00[oaIRY00?o0000ol:GZoo2
Uj/01_o2Uj/00ol0003oa9RYolBHZ@07olBHZ@03o`000?o2VJgo`YV]00Oo`YV]1_l000000oo1X;So
0000ol6P^00@ol6P^0;o00004Oo2X;L01?l0003oaZFgolJU]ol0000>ol>N/`04o`000?o<Y;3oc:B`
olbT/0;o000000CoaI^/o`000?l0003o00002OoP]J/00ol0003ofL31o`000008omFUYP03o`000?lX
?[Cooo]Z04Sooo]Z00?o0000oookJ_oonfX0>ooonfX002Kooo]Z00?o0000oookJ_oonfX08?oonfX2
o`0000ko[/S]00?o0000ojg;kon]bnl01_n]bnl2o`0000Oo/<c^00?o0000ojo?lOn_co402?n_co40
0ol0003o/lo^ok??kP02o`0000?o]lcZ00?o0000ok;Cl_nbdo803?nbdo82o`0000?o^=O`00?o0000
okSNlonhg_<02Onhg_<2o`0000?o`=[/00?o0000olGJjOo5f^T00oo5f^T5o`0000coegaQ00?o0000
omN4LOoGQ7402?oGQ742o`0000?odWYX00?o0000om62N?oAPWP01ooAPWP00ol0003od8R3om28P`04
om28P`03o`000?o<SY?oc8jC00_oc8jC1?l000000oo8SYSo0000olNBWP0>olNBWP03o`000?o6UJ?o
aYFS00;oaYFS00?o0000olFHZOo5V:T02oo5V:T00ol0003o`YN[ol:GZ`04ol:GZ`03o`000?o4V:Wo
a9RY00Soa9RY00?o0000ol:I[Oo2VJd02Oo2VJd01?l0003o`YR/ol:H[?o2V:`5o`0000go`J2h00?o
0000ol6P]ol000004Oo2X;L00ol0003oaZFgo`00000@ol>N/`04o`000?o<Y;3oc:B`o`0000GoaI^/
0ol00007on2eZ`03o`000?oEYJKoeJFV00OoeJFV00?o0000obPn]?lX?[@0BOoonfX00ol0003ooo]Z
oookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0NoookJP;o00004On^b>d00ol0003o[L__ojg;
k`03ojg;k`;o00002_n`c>h00ol0003o[loaojo?l@06ojo?l@04o`000?nccnko0000o`0000Ko]lcZ
00?o0000ok;Cl_nbdo802Onbdo82o`0000Ko^=O`0_l00007okSNl`;o00001?o0f^`00ol0003oaM[Y
olGJj@07olGJj@03o`000?oKR73o000000;o00002?oGO642o`0000coehAa1?l00009om62N003o`00
0?o@R8?od8R300Cod8R300?o0000olb>Too<SY<03?o<SY<00ol0003ob8bDolR<U003o`0000koai:N
00Go0000olJEXoo6UJ?oaYFSo`00000>olFHZ@03o`000?o2Uj_o`YN[00Co`YN[00?o0000olBHZOo4
V:T02?o4V:T00ol0003o`YV]ol:I[@08ol:I[@03o`000?o2V:co`YR/00Co`YR/00?o0000ol>J[Oo3
VZd01Ol00007ol6P^005o`000?o1X;Oo`J2gol6P]ol000004Oo2X;L00ol0003o`ijcol>N/`0?ol>N
/`04o`000?o<Y;3o0000o`0000SoaI^/0_l00005on2eZ`03o`000?oEYJKoeJFV00OoeJFV0_l00000
0olX?[Cooo]ZoookJP17oookJP03o`000?oonf[ooo]Z03[ooo]Z000VoookJP03o`000?oonf[ooo]Z
01_ooo]Z0ol00002ojo6j`03o`000?n^b>go[/S]00oo[/S]00?o0000ojg;kol000000_l0000>ok3<
kP03o`000?n_co7o[loa00?o[loa0ol00009okO<jP;o00001onbdo82o`0000[o^=O`0_l00004okSN
l`03o`000?o0f^co`=[/00Co`=[/00?o0000olGJjOo5f^T01_o5f^T00oo5iNko0000om^8L003om^8
L0;o00001_oGO642o`0000ooehAa0ol00007om62N003o`000?o@R8?od8R300?od8R300?o0000olb>
Too<SY<03Oo<SY<01?l0003ob8bDolR<U?l00002olf@T`Go00002Oo7TYh01Ol0003oaYFSolJEXoo6
UJ?o000000koaIRY00?o0000ol:GZoo2Uj/00oo2Uj/00ol0003oa9RYolBHZ@0:olBHZ@03o`000?o2
VJgo`YV]00Ko`YV]00?o0000ol:H[?o2V:`01Oo2V:`00ol0003o`iZ]ol>J[@05ol>J[@Co00000_o1
X;P00ol0003o`J2gol6P]`02ol6P]`03o`000?o2X;Oo`Z2g00oo`Z2g00?o0000ol>N/oo3W[<03oo3
W[<01?l0003oc:B`o`000?l0000:olFK[0?o000000Coh;F[o`000?oCYJOo00002?oEYJH00ol0003o
gi=ko`00001:oookJP03o`000?oonf[ooo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z01[ooo]Z
0_l00006ojo6j`03o`000?n^b>go[/S]00oo[/S]00?o0000ok3<k_n`c>h04?n`c>h01?l0003o[loa
ojo?lOn_co42o`0000go]lcZ00?o0000ok;Cl_nbdo800_nbdo82o`0000ko^=O`00Co0000okSNlol0
003o00001_o0f^`00ol0003oaM[YolGJj@05olGJj@04o`000?o5iNkoaNG^o`0000KofhQ`0_l00004
omMlH@03o`000?oGQG7o000000koehAa00?o0000omF9O?oERG`00ol00004om62N003o`000?o@R8?o
d8R300?od8R300?o0000olb>Too<SY<03Oo<SY<01?l0003ob8bDolR<U?l00007olf@T`Co00001Oo7
TYh01?l0003oaYFSolJEXol0000@olFHZ@05o`000?o2Uj_o`YN[ol:GZol000003Oo4V:T00ol0003o
`YV]ol:I[@06ol:I[@03o`000?o2V:co`YR/00Ko`YR/00?o0000ol>J[Oo3VZd02?o3VZd4o`0000?o
`J2g00?o0000ol:P]oo2X;L03_o2X;L2o`0001;o`ijc00?o0000olFK[?l000003Oo5Vj`2o`000003
om>UYol0003oeJFV00OoeJFV00Co0000omnCNooOTg_o:3jdBOoonfX00ol0003ooo]ZoookJP0ioook
JP009OoonfX00ol0003ooo]ZoookJP0HoookJP;o00002On_a^/00ol0003o[/S]ojk8k@0;ojk8k@;o
00000onabN/00ol0003o/<c^ok3<kP0?ok3<kP?o00004?ngc>X01?l0003o/]?bo`000?l0000AokSG
l0;o00001oo0f^`00ol0003oaM[YolGJj@03olGJj@03o`000?o5iNkoaNG^00;oaNG^00?o0000om^8
L?oKR7001_oKR704o`0000;oehEa00?o0000omN4LOoGQ7403?oGQ7400ol0003oeHUlomF9O003omF9
O0?o000000?odH9ho`000?o@R8<01?o@R8<00ol0003oc8jColb>T`0=olb>T`03o`000?o8S9Co0000
00cocI2C1Ol000001?o7TYko0000olJEXol0000@olFHZ@05o`000?o2Uj_o`YN[ol:GZol000003Oo4
V:T00ol0003o`YV]ol:I[@05ol:I[@03o`000?o2V:co`YR/00Oo`YR/00?o0000ol>J[Oo3VZd02Oo3
VZd00ol0003o`IN/ol6G[003o`000003ol6P]ol0003o`Z2g00go`Z2g00Co0000ol>N/oo3W[?o0000
4Oo3W[<00ol0003oaI^/o`00000=olFK[004o`000?o7TYko0000o`0000SoeJFV00Co0000omnCNooO
Tg_o0000B_oonfX00ol0003ooo]ZoookJP0hoookJP009OoonfX00ol0003ooo]ZoookJP0EoookJP?o
00003?n_a^/00ol0003o[/S]ojk8k@08ojk8k@;o00001_nabN/00ol0003o/<c^ok3<kP0;ok3<kP;o
00000_ndbNX00ol0003o]lcZokO<jP0@okO<jP03o`000?nheo3o^=O`00ko^=O`0_l00003okgIkP03
o`000?o0f^co`=[/00?o`=[/00?o0000olGJjOo5f^T00_o5f^T2o`0000GoaNG^00?o0000om^8L?oK
R7002OoKR704o`0000koehAa00?o0000omF9O?oERG`01_oERG`4o`0000?od8R300?o0000olb>Too<
SY<03Oo<SY<00ol0003ob8bDo`00000Aolf@T`Go00003oo5V:T01?l0003o`YN[ol:GZol0000?olBH
Z@03o`000?o2VJgo`YV]00Co`YV]00?o0000ol:H[?o2V:`01oo2V:`00ol0003o`iZ]ol>J[@08ol>J
[@03o`000?o1Ujco`IN/00Co`IN/1Ol0000:ol:P]`05o`000?o3W[?o`ijcol>N/ol000004?o3W[<2
o`000003olFK[?l0003oaI^/00coaI^/00Co0000olNBW_o7TYkoai:N0_l00007omFUYP03o`000?oO
Tg_ogi=k04_ooo]Z00?o0000oookJ_oonfX0=ooonfX002Gooo]Z00?o0000oookJ_oonfX04ooonfX2
o`00013o[lK[00?o0000ojk8kOn^b>d01On^b>d2o`0000Wo/LW[00?o0000ok3<k_n`c>h02?n`c>h2
o`0000Co]<WZ00?o0000okK9j?l000003Ongc>X2o`0000?o]m7]00?o0000okSGl?nheo002onheo00
0ol0003o_MW^okgIkP04okgIkP;o00000_o0f^`00ol0003oaM[YolGJj@02olGJj@03o`000?o5iNko
aNG^00KoaNG^00?o0000om^8L?oKR7002?oKR7000ol0003ofX]fomZ;MP02o`0000goehAa00?o0000
omF9O?oERG`01ooERG`00ol0003oe8b3omB<P`04o`00013oc8jC0_l0000Bolf@T`04o`000?o9Tigo
bI>MolVCW@Go00002_o5V:T01?l0003o`YN[ol:GZol0000?olBHZ@03o`000?o2VJgo`YV]00?o`YV]
00?o0000ol:H[?o2V:`02Oo2V:`00ol0003o`iZ]ol>J[@06ol>J[@03o`000?o1Ujco`IN/00Ko`IN/
00Co0000olBHZoo4V:_oa9R[1_l00003ol:P]`03o`000?o3W[?o`ijc00;o`ijc00?o0000ol>N/oo3
W[<03Oo3W[<00ol0003oa9Z/olBJ[002o`0000coaI^/00?o0000olNBW_o7TYh00_o7TYh01?l0003o
b8nIo`000?l00005omFUYP04o`000?oOTg_ogi=komnCNd[ooo]Z00?o0000oookJ_oonfX0=ooonfX0
02Gooo]Z00?o0000oookJ_oonfX04OoonfX2o`0000?o/<CY00?o0000ojo6jon_a^/03On_a^/00ol0
003o[/S]ojk8k@02ojk8k@;o00003?nabN/00ol0003o/<c^ok3<kP05ok3<kP;o00001OndbNX01Ol0
003o]/WXokK9j?nfbNSo000000[o]lcZ0_l00006okOAk@03o`000?nheo3o^=O`00So^=O`0_l00009
okgIkP03o`000?o0f^co000000;oaM[Y0_l00009olGUkP03o`000?oKR73ofhQ`00SofhQ`00Go0000
omZ;M_oJRgKo0000omV;N003o`0000[oehAa00?o0000omF9O?oERG`01ooERG`00ol0003oe8b3omB<
P`03omB<P`?o00003_o<SY<2o`0001;ocI2C00?o0000olVCWOo9Tid01_o9Tid4o`0000OoaIRY0_l0
000@olBHZ@03o`000?o2VJgo`YV]00;o`YV]00?o0000ol:H[?o2V:`02_o2V:`00ol0003o`iZ]ol>J
[@06ol>J[@03o`000?o1Ujco`IN/00Ko`IN/00?o0000olBHZoo4V:/01oo4V:/5o`0000?o`ijc00?o
0000ol>N/oo3W[<03?o3W[<01?l0003oa9Z/olBJ[?o4VZ`2o`0000coaI^/00?o0000olNBW_o7TYh0
0_o7TYh01?l0003ob8nIolR?VOo8SiT3o`0000;oeJFV00?o0000omnCNooOTg/00_oOTg]:oookJP03
o`000?oonf[ooo]Z03Kooo]Z000UoookJP03o`000?oonf[ooo]Z00oooo]Z0_l00006ok34j@03o`00
0?n_a^_o[lK[00go[lK[00Co0000ojk8kOl0003o00003onabN/00ol0003o/<c^ok3<kP02ok3<kP;o
00001_ndbNX00ol0003o]/WXokK9j003okK9j003o`000?ngc>[o]lcZ00Go]lcZ0_l00009okOAk@;o
00001_nheo02o`0000co_MW^0_l000000oo5f^Wo0000olGUkP0:olGUkP03o`000?oKR73ofhQ`00Oo
fhQ`00Go0000omZ;M_oJRgKofX]fo`000004omV;N0;o00002?oGQ7400ol0003oeHUlomF9O007omF9
O003o`000?oDS8?oe8b300?oe8b300?o0000om:=Q_oBSHH00ol0000;olb>T`;o00004Oo=T9<2o`00
00cobI>M1Ol00002olFHZ@03o`000?o4V:Woa9RY013oa9RY00Go0000ol:I[Oo2VJgo`YV]o`00000<
ol:H[003o`000?o3VZgo`iZ]00Go`iZ]00?o0000ol6G[?o1Uj`02?o1Uj`00ol0003oa9R[olBHZ`08
olBHZ`03o`000?o1UJWo`IFY00?o000000?o`ijco`000?o3W[<03?o3W[<01?l0003oa9Z/olBJ[?o4
VZ`2o`0000coaI^/00?o0000olNBW_o7TYh00_o7TYh00ol0003ob8nIolR?V@04olR?V@?o00001?oO
Tg/00oo0>`3ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z03Kooo]Z000ToookJP03o`000?oonf[o
oo]Z00kooo]Z0_l00009ok34j@03o`000?n_a^_o[lK[00go[lK[00?o0000ok79jonabN/04?nabN/0
1?l0003o/<c^o`000?l00008okC9jP03o`000?nfbNSo]/WX00Co]/WX00?o0000okO<j_ngc>X00_ng
c>X2o`0000go]m7]00?o0000okSGl?nheo000_nheo000ol0003o_MW^okgIkP0<okgIkP?o00002oo5
iNh2o`0000WofhQ`00Go0000omZ;M_oJRgKofX]fo`000006omV;N0?o00001OoGQ7400ol0003oeHUl
omF9O007omF9O003o`000?oDS8?oe8b300?oe8b300?o0000om:=Q_oBSHH00ooBSHH4o`0000Ooc8jC
00?o0000olf@Too=T9<04?o=T9<00ol0003obYBLo`00000@olVCW@?o00004_o4V:T01?l0003o`YV]
ol:I[Ol0000>ol:H[003o`000?o3VZgo`iZ]00Co`iZ]00?o0000ol6G[?o1Uj`02?o1Uj`00ol0003o
a9R[olBHZ`07olBHZ`03o`000?o1UJWo`IFY00Co`IFY1Ol00009ol>N/`03o`000?o4VZcoa9Z/00?o
a9Z/00?o0000olFK[?o5Vj`02Oo5Vj`00ol0003oai:NolNBWP04olNBWP03o`000?o8SiWob8nI00Go
b8nI0_l00004omnCN`03ol0k0?oonf[ooo]Z04Oooo]Z00?o0000oookJ_oonfX0=OoonfX002Cooo]Z
00?o0000oookJ_oonfX03?oonfX2o`0000co/<CY00?o0000ojo6jon_a^/02On_a^/2o`0000?o/LKY
00?o0000ok79jonabN/03onabN/2o`0000So]<WZ00?o0000okK9j?nfbNP01_nfbNP01?l0003o]lcZ
o`000?l0000@okOAk@04o`000?nheo3o0000o`0000ko_MW^0_l00003olOFi@;o00001oo5iNh00ol0
003oc^SYo`000009om^8L005o`000?oJRgKofX]fomZ;M_l000002OoIRgP2o`0000?oehAa00?o0000
omF9O?oERG`01ooERG`00ol0003oe8b3omB<P`03omB<P`03o`000?oBSHKodXf600OodXf60ol00004
olb>T`03o`000?o=T9?ocI2C013ocI2C00?o0000olZDW?l000004Oo9Tid4o`00013oa9RY00Co0000
ol:I[Oo2VJgo00003_o2V:`00ol0003o`iZ]ol>J[@03ol>J[@03o`000?o1Ujco`IN/00Wo`IN/00?o
0000olBHZoo4V:/01_o4V:/00ol0003o`IFYol6EZ@06ol6EZ@04o`000?o0TjOo`9>Wol2CY`Go0000
0oo3W[<00ol0003oa9Z/olBJ[004olBJ[003o`000?o5VjcoaI^/00WoaI^/00?o0000olNBW_o7TYh0
1?o7TYh00ol0003ob8nIolR?V@05olR?V@04o`000?o8PH?o0000o`0000?ogi=k00?o`3/0oookJ_oo
nfX0AooonfX00ol0003ooo]ZoookJP0doookJP009?oonfX00ol0003ooo]ZoookJP0:oookJP;o0000
3on`a>T00ol0003o[lK[ojo6j`05ojo6j`?o00001_naa^T00ol0003o/LW[ok79j`0;ok79j`;o0000
0ondbNX00ol0003o]<WZokC9jP05okC9jP03o`000?nfbNSo]/WX00Oo]/WX00?o0000okOAkOngdNd0
4OngdNd00ol0003o_MW^okgIkP0>okgIkP03o`000?o7e^GoamKU00CoamKU00?o0000olGUk_o5iNh0
0_o5iNh2o`0000;oc^SY0_l00008om^8L005o`000?oJRgKofX]fomZ;M_l000002ooIRgP4o`0000So
eHUl00?o0000omB<PooDS8<01?oDS8<00ol0003odXf6om:=QP0:om:=QP?o000000?oc8jCo`000?o=
T9<04?o=T9<01?l0003obYBLolZDW?l0000@olVCW@03o`000?o7UJ7o000000;oaYBR1Ol0000<olBH
Z@;o00003oo2V:`00ol0003o`iZ]ol>J[@02ol>J[@03o`000?o1Ujco`IN/00[o`IN/00?o0000olBH
Zoo4V:/01_o4V:/00ol0003o`IFYol6EZ@06ol6EZ@03o`000?o0TjOo`9>W00Ko`9>W1Ol00005olBJ
[003o`000?o5VjcoaI^/00WoaI^/00?o0000olNBW_o7TYh01?o7TYh00ol0003ob8nIolR?V@05olR?
V@04o`000?o8PH?ob863olR1P`;o00000_oOTg/00oo0>`3ooo]ZoookJP16oookJP03o`000?oonf[o
oo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000ok34jOn`a>T04?n`a>T00ol0
003o[lK[ojo6j`02ojo6j`;o00002_naa^T2o`0000Wo/LW[0_l00006okC9jP;o00001?ndbNX00ol0
003o]/WXokK9j006okK9j005o`000?nfc>[o]/cZokK<j_l000003_ngdNd2o`0000?o_=?[00?o0000
okgIk_nmfNh02OnmfNh2o`000003ol?Fj?l0003oamKU00KoamKU0_l000000oo5iNko0000olkXj@03
olkXj@04o`000?oMSgWo0000o`0000KofhQ`00Go0000omZ;M_oJRgKofX]fo`00000>omV;N0;o0000
1ooERG`00ol0003oe8b3omB<P`04omB<P`03o`000?oBSHKodXf600godXf60_l0000Aolf@T`04o`00
0?o:U9cobYBLo`00013obI>M00?o0000olNEXOl000001oo6U:85o`0000Ooa9RY00?o0000ol:H[?o2
V:`03oo2V:`01Ol0003o`iZ]ol>J[Oo3VZgo000000go`IN/00?o0000olBHZoo4V:/01?o4V:/00ol0
003o`IFYol6EZ@08ol6EZ@03o`000?o0TjOo`9>W00Oo`9>W00?o0000ol2?Xoo0Sj<01ol00009olFK
[003o`000?o7TYkoai:N00Goai:N00?o0000olR?VOo8SiT01Oo8SiT00ol0003ob863olR1P`03olR1
P`04o`000?oOTg_o0000ol0k04Sooo]Z00?o0000oookJ_oonfX0<ooonfX002Cooo]Z00?o0000oook
J_oonfX02ooonfX00ol0003o/<CYok34j@0?ok34j@04o`000?n_a^_o0000o`0000ko/LKY00?o0000
ok79jonabN/01OnabN/00ol0003o]<WZokC9jP08okC9jP04o`000?ndbN[o]<WZo`0000Ko]/WX0_l0
0006okK<jP03o`000?ngdNgo]m7]00Wo]m7]0_l00006okcCj`;o00001onmfNh2o`0000;o`mKX00?o
0000olOFiOo7e^D02?o7e^D00ol0003oc^SYolkXj@03olkXj@04o`000?oMSgWogHmiomf?N@?o0000
0_oKR7000ol0003ofX]fomZ;MP02omZ;MP03o`000?oIRgSofH]h00cofH]h00Co0000omR=O_l0003o
00001OoERG`00ol0003oe8b3omB<P`03omB<P`03o`000?oBSHKodXf600oodXf60ol0000?olf@T`05
o`000?o:U9cobYBLolZDW?l000003oo9Tid01?l0003oaiFQolNEXOl0000;olJDXPGo00000_o4V:T0
0ol0003o`YR/ol:H[00?ol:H[004o`000?o3VZgo`iZ]o`0000ko`IN/00?o0000olBHZoo4V:/01?o4
V:/00ol0003o`IFYol6EZ@08ol6EZ@03o`000?o0TjOo`9>W00Ko`9>W00?o0000ol2?Xoo0Sj<01_o0
Sj<4o`0000OoaI^/00?o0000olNBW_o7TYh01Oo7TYh00ol0003ob8nIolR?V@05olR?V@03o`000?o8
PH?ob86300Cob8630ol000000oo0>`3ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z03;ooo]Z000T
oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000ok34jOn`a>T03on`a>T00ol0003o/LKYok76j@0?
ok76j@03o`000?nabN_o/LW[00;o/LW[0_l0000<okC9jP03o`000?ndbN[o000000Go]/WX00?o0000
okK<j_nfc>X01onfc>X2o`0000Oo]m7]0_l0000:okcCj`;o00001?nmfNh00ol0003o`mKXol?Fj002
ol?Fj003o`000?o7e^GoamKU00OoamKU0oo8h^X2o`0000;oc^SY00?o0000omf?NOoMSgT01?oMSgT3
o`0000CofX]f00?o0000omV;N?oIRgP03?oIRgP01?l0003of8enomR=O_oHSGh3o`0000;oeHUl00?o
0000omB<PooDS8<00ooDS8<00ol0003odXf6om:=QP0?om:=QP03o`000?o@T8ood92?00?o00002oo=
T9<00ol0003obYBLolZDW002olZDW003o`000?o9TigobI>M00cobI>M00Go0000olNEXOo7UJ7oaiFQ
o`00000@olJDXPKo00003_o2V:`01?l0003o`iZ]ol>J[Ol0000>ol6G[003o`000?o4V:_oa9R[00?o
a9R[00?o0000ol6EZOo1UJT02Oo1UJT00ol0003o`9>Wol2CY`06ol2CY`03o`000?o0Sj?o`8nS00Ko
`8nS0_l00002okn<WP?o00001?o5Vj`00ol0003oai:NolNBWP05olNBWP03o`000?o8SiWob8nI00Go
b8nI00?o0000olR1Poo8PH<01_o8PH<2o`000003ol0k0?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oo
nfX0<_oonfX002?ooo]Z00?o0000oookJ_oonfX03_oonfX2o`0000_o/<CY0ol00003ok;4i`03o`00
0?naa^Wo/LKY00ko/LKY00Co0000ok79jol0003o00003ondbNX00ol0003o]/WXokK9j002okK9j0;o
00003?nfc>X00ol0003o]m7]okOAk@02okOAk@;o00003_nldn/01?l0003o_MW^o`000?l00005ol?F
j003o`000?o7e^GoamKU00GoamKU00?o0000olSRj_o8h^X01?o8h^X3o`0000SogHmi0_l00003omZ;
MP03o`000?oIRgSofH]h00cofH]h00?o0000omR=O_oHSGh01?oHSGh3o`0000Goe8b300?o0000om:=
Q_oBSHH03ooBSHH00ol0003od92?om2@S`03om2@S`?o00002?o=T9<00ol0003obYBLolZDW002olZD
W003o`000?o9TigobI>M00cobI>M00Go0000olNEXOo7UJ7oaiFQo`00000AolJDXP;o00000oo3Tj@6
o`0000Wo`YR/0_l0000@ol6G[005o`000?o4V:_oa9R[olBHZol000003?o1UJT00ol0003o`9>Wol2C
Y`05ol2CY`03o`000?o0Sj?o`8nS00Oo`8nS0_l00005okn<WPCo00002?o7TYh00ol0003ob8nIolR?
V@06olR?V@03o`000?o8PH?ob86300Oob8630_l00017oookJP03o`000?oonf[ooo]Z037ooo]Z000S
oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000ok34jOn`a>T01_n`a>T2o`0000Oo//CW00?o0000
ok76jOnaa^T03_naa^T00ol0003o]<WZokC9jP0?okC9jP;o000000?o]/WXo`000?l000003onfc>X0
1?l0003o]m7]o`000?l0000AokcCj`;o00001Oo3e^P00ol0003oamKUolOFi@04olOFi@;o00002Oo8
h^X00ol0003ogHmiomf?N@06omf?N@03o`000?oLSg_o000000?o00003_oIRgP00ol0003of8enomR=
OP06omR=OP?o00000ooDS8<00ol0003odXf6om:=QP0>om:=QP03o`000?oATHkod92?00Ood92?0ol0
0005olf@T`03o`000?o:U9cobYBL00;obYBL00?o0000olVCWOo9Tid02oo9Tid00ol0003oaiFQolNE
X@02olNEX@03o`000?o6U:;oaYBR00koaYBR00?o0000olFDY?l000002Oo3Tj@6o`0000?o`YR/00?o
0000ol6G[?o1Uj`03oo1Uj`01Ol0003oa9R[olBHZoo4V:_o000000go`IFY00?o0000ol2CYoo0TjL0
1?o0TjL00ol0003o`8nSol2?X`08ol2?X`;o00001onoS9h4o`0000Koai:N00?o0000olR?VOo8SiT0
1Oo8SiT00ol0003ob863olR1P`07olR1P`03o`000?o7AP3o000004Kooo]Z00?o0000oookJ_oonfX0
<OoonfX002?ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003o/<CYok34j@03ok34j@;o00002_nb
a>L00ol0003o/LKYok76j@09ok76j@?o00000onda^P00ol0003o]<WZokC9jP0<okC9jP04o`000?ng
bNSo0000o`0001;o]/cZ00?o0000okcCjonldn/03_nldn/2o`0000?o`MKY00?o0000ol?Fj?o3e^P0
0_o3e^P00ol0003oamKUolOFi@03olOFi@03o`000?o8h^[ob>;Z00Wob>;Z00?o0000omf?NOoMSgT0
1_oMSgT00ol0003og8mkomb?N`02omb?N`;o00003OoIRgP00ol0003of8enomR=OP06omR=OP03o`00
0?oFSX;oeXj200Co00004?oBSHH00ol0003odI6>o`00000:om2@S`?o000000?ocI2Co`000?o:U9`0
1?o:U9`00ol0003obI>MolVCW@0;olVCW@03o`000?o7UJ7oaiFQ00?oaiFQ00?o0000olJDX_o6U:80
3Oo6U:801?l0003oaIBTolFDY?l0000>ol>CY0Co00004Oo1Uj`01?l0003oa9R[olBHZol0000>ol6E
Z@03o`000?o0TjOo`9>W00?o`9>W00?o0000ol2?Xoo0Sj<02Oo0Sj<2o`0000Oo_hbN00Co0000okn6
V?noQYSo_hJH1Ol000000oo7TYko0000olR?V@06olR?V@03o`000?o8PH?ob86300Sob86300Co0000
olM60?l0003o0000AOoonfX00ol0003ooo]ZoookJP0`oookJP008ooonfX00ol0003ooo]ZoookJP0B
oookJP03o`000?n`a>Wo000000;o00003Onba>L00ol0003o/LKYok76j@06ok76j@;o00001onda^P0
0ol0003o]<WZokC9jP0;okC9jP;o00000onibNH00ol0003o]/cZokK<jP0;okK<jP;o00000onjc^T0
0ol0003o_=?[okcCj`0;okcCj`03o`000?o1e^Wo`MKY00Co`MKY0_l00002ol?Fj004o`000?o7e^Go
amKUolOFi@;o00003?o8h^X00ol0003ogHmiomf?N@05omf?N@03o`000?oLSg_og8mk00?og8mk00Co
0000om^?O?l0003o00002ooIRgP00ol0003of8enomR=OP06omR=OP03o`000?oFSX;oeXj200?oeXj2
0_l0000?om:=QP03o`000?oATHko000000god92?1_l00002olZDW003o`000?o9TigobI>M00[obI>M
00?o0000olNEXOo7UJ400oo7UJ400ol0003oaYBRolJDXP0<olJDXP05o`000?o5U:CoaIBTolFDY?l0
00004?o3Tj@00ol0003o`Y:To`000003o`0000go`IN/00Co0000olBHZoo4V:_o00003_o1UJT00ol0
003o`9>Wol2CY`03ol2CY`03o`000?o0Sj?o`8nS00Wo`8nS0_l00007okn<WP03o`000?noQYSo_hJH
00Ko_hJH1?l00005olR?V@03o`000?o8PH?ob86300Wob86300Co0000olM60?o7AP3o0000AOoonfX0
0ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?nba>Oo//CW
00oo//CW00?o0000ok76jOnaa^T00onaa^T2o`0000[o]<KX00?o0000okC9j_ndbNX01ondbNX2o`00
0003okO6i_l0003o^LWV00Co^LWV00?o0000okK<j_nfc>X02?nfc>X2o`0000Ko^/kY00?o0000okcC
jonldn/02?nldn/2o`0000Wo`MKY0_l00003olOFi@03o`000?o8h^[ob>;Z00_ob>;Z0_l00007omf?
N@03o`000?oLSg_og8mk00?og8mk00Co0000om^?O?oKSgcofhml0_l00009omV;N003o`000?oHSGko
f8en00Kof8en00?o0000omJ>P_oFSX800ooFSX800ol0003oeHj4o`000002o`0000codXf600?o0000
om6AS_l000003_o@T8l00ol0003ocI6DolfAU002olfAU0Go00002Oo9Tid00ol0003oaiFQolNEX@04
olNEX@03o`000?o6U:;oaYBR00coaYBR00Go0000olFDY?o5U:CoaIBTo`00000?ol>CY004o`000?o2
TZCo`Y:To`0000?o`I6T1_l00008ol6G[0;o00004?o1UJT00ol0003o`9>Wol2CY`02ol2CY`03o`00
0?o0Sj?o`8nS00Wo`8nS0_l00006okn<WP03o`000?noQYSo_hJH00So_hJH00?o0000okioS_nnOhh0
1?l000000oo8SiWo0000olR1P`0;olR1P`Go0000@ooonfX00ol0003ooo]ZoookJP0_oookJP008ooo
nfX00ol0003ooo]ZoookJP0EoookJP03o`000?nba>Oo//CW00ko//CW00?o0000ok76jOl000000_l0
000=okC6j003o`000?ndbN[o]<WZ00Co]<WZ0_l00003okO6iP03o`000?nibNKo^LWV00Co^LWV0_l0
0007okK<jP03o`000?njc^Wo^/kY00Oo^/kY0_l00006okcCj`;o00003?o1e^T2o`000003olOFiOl0
003ob>;Z00_ob>;Z0_l000000oo@iNKo0000omf?N@06omf?N@03o`000?oLSg_og8mk00?og8mk00?o
0000om^?O?oKSg`00ooKSg`3o`0000KofH]h00?o0000omR=O_oHSGh01_oHSGh00ol0003oeXj2omJ>
PP03omJ>PP03o`000?oESXCoeHj400;oeHj40ol00009om:=QP03o`000?oATHko000000kod92?00?o
0000olfAU?o=TI@01?o=TI@00ol0003obi2Fol^@UP04o`0000GobI>M00?o0000olNEXOo7UJ401Oo7
UJ400ol0003oaYBRolJDXP0:olJDXP03o`000?o5U:CoaIBT00;oaIBT00?o0000ol>CY?o3Tj@03Oo3
Tj@01?l0003o`Y:Tol:BY?l00009ol6AY0Ko00000_o1Uj`00ol0003o`IFYol6EZ@0?ol6EZ@05o`00
0?o0TjOo`9>Wol2CYol000003?o0Sj<2o`0000Ko_hbN00?o0000okn6V?noQYP02?noQYP00ol0003o
_Wn>okioSP04okioSPCo00002_o8PH<00ol0003o`EY9ol5JB@02ol5JB@03o`000?oonf[ooo]Z047o
oo]Z00?o0000oookJ_oonfX0;_oonfX002?ooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003o//CW
ok;4i`0>ok;4i`03o`000?nda^So]<KX00oo]<KX00?o0000okC9j_ndbNX00_ndbNX00ol0003o]lKV
okO6iP03okO6iP03o`000?nibNKo^LWV00Ko^LWV00?o0000okK<j_nfc>X00_nfc>X2o`0000co^/kY
00?o0000okcCjonldn/00_nldn/00ol0003o`MKYol7Fj@0<ol7Fj@?o00003?o8h^X01Ol0003od>GV
om3Ui_o@iNKo000000OogHmi00?o0000omb?NooLSg/00ooLSg/00ol0003ofhmlom^?O006om^?O0;o
00001?oIRgP00ol0003of8enomR=OP06omR=OP03o`000?oFSX;oeXj200?oeXj200?o0000omF>Q?oE
SX@01OoESX@2o`0000OodXf600?o0000om6AS_l000003_o@T8l00ol0003ocI6DolfAU004olfAU003
o`000?o;T9Kobi2F00Cobi2F0ol00002olVCW@03o`000?o7UJ7oaiFQ00GoaiFQ00?o0000olJDX_o6
U:802Oo6U:800ol0003oaIBTolFDY004olFDY003o`000?o3TjCo`i>T00_o`i>T00?o0000ol:BY?o2
TZ@00_o2TZ@00ol0003o`I6Tol6AY00<ol6AY0Oo00003Oo1UJT01Ol0003o`9>Wol2CYoo0TjOo0000
00co`8nS00?o0000ol2?Xol000001OnoS9h00ol0003o_hJHokn6V008okn6V003o`000?nnOhko_Wn>
00Go_Wn>00?o0000okahQOnlN8D01?l00006olR1P`;o00001Oo1FTU2oookJP03o`000?oonf[ooo]Z
02kooo]Z000RoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000ok;4ionba>L02_nba>L2o`0000?o
]<CV00?o0000okC6j?nda^P03_nda^P01?l0003o]<WZo`000?l00006okO6iP03o`000?nibNKo^LWV
00Oo^LWV00Co0000okK<j_l0003o00003onjc^T01?l0003o_=?[o`000?l0000>ol7Fj@;o00000oo:
f>@00ol0003ob>;ZolSRjP07olSRjP03o`000?o@iNKod>GV00;od>GV0_l00006omf?N@03o`000?oL
Sg_og8mk00?og8mk00?o0000om^?O?oKSg`02?oKSg`2o`0000;ofH]h00?o0000omR=O_oHSGh01_oH
SGh00ol0003oeXj2omJ>PP03omJ>PP03o`000?oESXCoeHj400OoeHj40ol00003om:=QP04o`000?oA
THkodI6>o`0000god92?00?o0000olfAU?o=TI@01Oo=TI@00ol0003obi2Fol^@UP07ol^@UPCo0000
1_o7UJ400ol0003oaYBRolJDXP09olJDXP03o`000?o5U:CoaIBT00CoaIBT00?o0000ol>CY?o3Tj@0
2oo3Tj@00ol0003o`Y:Tol:BY002ol:BY003o`000?o1TJCo`I6T00ko`I6T0_l00003okj=XPKo0000
1oo1UJT01?l0003o`9>Wol2CYol0000=ol2?X`03o`000?o0Sj?o000000Go_hbN00?o0000okn6V?no
QYP02OnoQYP00ol0003o_Wn>okioSP04okioSP03o`000?nlN8Go_7R500Co_7R51?l000001Oo8PH?o
0000ol5JBoo1FT_o000000Go`EY900?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP0]oook
JP008_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?nba>Oo//CW00Oo//CW0_l00006okC4iP03
o`000?nda^So]<KX00ko]<KX00?o0000okO6i_nga^H01_nga^H00ol0003o^LWVokW9iP07okW9iP;o
00004_njc^T00ol0003o`MKYol7Fj@0>ol7Fj@03o`000?o:f>Cob]ST00?ob]ST0_l00005olSRjP;o
00001Oo@iNH00ol0003ogI=no`000002o`0000;ogHmi00?o0000omb?NooLSg/01?oLSg/00ol0003o
fhmlom^?O00:om^?O0?o00002?oHSGh00ol0003oeXj2omJ>PP03omJ>PP03o`000?oESXCoeHj400[o
eHj41?l00003om6ASPgod92?00?o0000olfAU?o=TI@01_o=TI@00ol0003obi2Fol^@UP07ol^@UP03
o`000?o9T9SobI2H00?o00000oo7UJ400ol0003oaYBRolJDXP08olJDXP03o`000?o5U:CoaIBT00Go
aIBT00?o0000ol>CY?o3Tj@02_o3Tj@00ol0003o`Y:Tol:BY003ol:BY003o`000?o1TJCo`I6T00go
`I6T00?o0000ol2>X_l000002OnnSJ86o`0000;o`IFY00?o0000ol2CYol000003Oo0Sj<00ol0003o
`8nSo`000004okn<WP03o`000?noQYSo_hJH00[o_hJH00?o0000okioS_nnOhh01?nnOhh00ol0003o
_7R5okahQ@08okahQ@Go00001oo1FTT00ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z02co
oo]Z000RoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000ok;4ionba>L01Onba>L00ol0003o]<CV
okC4iP07okC4iP03o`000?nda^So]<KX00Wo]<KX0ol0000:okO6iP03o`000?nibNKo^LWV00Go^LWV
0_l00003ok_6hP03o`000?njc^Wo^/kY00co^/kY00Go0000okk?ionncnOo_/oWo`00000<ol7Fj@03
o`000?o5d^Co000000Oob]ST00Go0000olSRj_o8h^[ob>;Zo`000007om3UiP03o`000?oMTgkogI=n
00;ogI=n0ol00006omb?N`03o`000?oKSgcofhml00cofhml0_l00007omR=OP03o`000?oFSX;oeXj2
00?oeXj200?o0000omF>Q?oESX@03OoESX@2o`0000;odI6>00?o0000om2@Soo@T8l02_o@T8l00ol0
003ocI6DolfAU006olfAU003o`000?o;T9Kobi2F00Oobi2F00?o0000olV@V?o9T9P00oo9T9P3o`00
0003olNEXOl0003oaYBR00SoaYBR00?o0000olFDY?o5U:@01_o5U:@00ol0003o`i>Tol>CY009ol>C
Y003o`000?o2TZCo`Y:T00?o`Y:T00?o0000ol6AY?o1TJ@03Oo1TJ@01?l0003o`8jRol2>X_l0000>
okj=XPOo00002oo0Sj<00ol0003o`8nSo`000004okn<WP03o`000?noQYSo_hJH00[o_hJH00?o0000
okioS_nnOhh01?nnOhh00ol0003o_7R5okahQ@09okahQ@03o`000?nhIg3o^6M`00Co00001_o1FTT0
0ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000ok;4ionba>L00_nba>L2o`0000_o]<CV00?o0000okC6j?nda^P01_nda^P2o`00
00go]lKV00?o0000okW9i_nibNH00onibNH2o`0000Ko^lKR00?o0000ok[>jOnjc^T02Onjc^T2o`00
00Go_/oW00?o0000ol7FjOo1e^T01oo1e^T2o`0000;oaM;T00?o0000ol[Hi?o:f>@01_o:f>@00ol0
003ob>;Zo`000008om3UiP03o`000?oMTgkogI=n00CogI=n0_l00005omb?N`03o`000?oKSgcofhml
00cofhml00Co0000omV@P?l0003o00001OoHSGh00ol0003oeXj2omJ>PP02omJ>PP03o`000?oESXCo
eHj400koeHj400?o0000om>@R_l000000_l0000<om2@S`03o`000?o=TICocI6D00KocI6D00?o0000
ol^@U_o;T9H01_o;T9H00ol0003obI2HolV@V007olV@V0Co00001_o6U:800ol0003oaIBTolFDY007
olFDY003o`000?o3TjCo`i>T00So`i>T00?o0000ol:BY?o2TZ@01?o2TZ@00ol0003o`I6Tol6AY00<
ol6AY005o`000?o0SZ;o`8jRol2>X_l000004?nnSJ82o`0000?o_8NM1_l00005ol2?X`03o`000?o0
Sj?o000000Co_hbN00?o0000okn6V?noQYP02_noQYP00ol0003o_Wn>okioSP04okioSP03o`000?nl
N8Go_7R500Wo_7R500Go0000okQWL?nhIg3o^6M`o`000002okINI@Co00001?o1FTT00ol0003ooo]Z
oookJP0koookJP03o`000?oonf[ooo]Z02_ooo]Z000RoookJP03o`000?oonf[ooo]Z01cooo]Z00Co
0000ok;4iol0003o00003_nda>H00ol0003o]<KXokC6j003okC6j0;o00002_nga^H00ol0003o]lKV
okO6iP02okO6iP03o`000?nibNKo^LWV00;o^LWV00?o0000ok_6h_nka^801onka^800ol0003o^/kY
ok[>j@06ok[>j@;o00002?nncnL2o`0000Ko`MKY00?o0000olGBi?o5d^@00_o5d^@00ol0003ob]ST
ol[Hi006ol[Hi0;o00002Oo@iNH00ol0003ogI=nomfCOP04omfCOP04o`000?oLTWoo0000o`0000?o
g8mk00?o0000om^?O?oKSg`03?oKSg`01?l0003ofI20omV@P?oIT803o`0000;of8en00?o0000omJ>
P_oFSX800_oFSX800ol0003oeHj4omF>Q00>omF>Q004o`000?oCT8[odi2:om>@RP?o00002_o@T8l0
0ol0003ocI6DolfAU006olfAU003o`000?o;T9Kobi2F00Kobi2F00?o0000olV@V?o9T9P02?o9T9P0
0ol0003oahnJolN?VP04o`0000;oaYBR00?o0000olFDY?o5U:@01oo5U:@00ol0003o`i>Tol>CY008
ol>CY003o`000?o2TZCo`Y:T00Go`Y:T00?o0000ol6AY?o1TJ@02oo1TJ@01Ol0003o`8jRol2>X_o0
SZ;o0000017o_XfR00?o0000okb7WOnlQid01onlQid6o`0000;o`8nS00Go0000okn<W_noS9ko_hbN
o`00000<okn6V003o`000?nnOhko_Wn>00Co_Wn>00?o0000okahQOnlN8D02OnlN8D00ol0003o^6M`
okQWL002okQWL003o`000?nfGVGo]UiU00?o]UiU0ol00002ol5JB@;o0000??oonfX00ol0003ooo]Z
oookJP0ZoookJP008_oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?nda>Ko]<CV00oo]<CV00?o
0000okC6j?l000000_l0000=okO6iP05o`000?nga^Ko]lKVokO6i_l000000_nibNH2o`0000_o^lKR
00?o0000ok[>jOnjc^T01?njc^T00ol0003o_/oWokk?i`0:okk?i`04o`000?o1e^Wo`MKYol7Fj@;o
00001Oo5d^@00ol0003ob]STol[Hi005ol[Hi004o`000?o@dmcod=?Lom3Cg0;o00001_o@iNH00ol0
003ogI=nomfCOP04omfCOP05o`000?oLTWoog99oombBOol000000_oLSg/00ol0003ofhmlom^?O00<
om^?O003o`000?oIT83ofI2000CofI200ol00004omJ>PP03o`000?oESXCoeHj400koeHj400Go0000
om>@R_oCT8[odi2:o`000002om6?R`?o00001oo@T8l00ol0003ocI6DolfAU006olfAU003o`000?o;
T9Kobi2F00Kobi2F00?o0000olV@V?o9T9P02?o9T9P00ol0003oahnJolN?VP04olN?VPGo00001oo5
U:@00ol0003o`i>Tol>CY007ol>CY003o`000?o2TZCo`Y:T00Ko`Y:T00?o0000ol6AY?o1TJ@02_o1
TJ@00ol0003o`8jRol2>XP02ol2>XP03o`000?nnSJ;o_XfR00oo_XfR00?o0000okb7WOnlQid03?nl
Qid7o`0000go_hJH00?o0000okioS_nnOhh01?nnOhh00ol0003o_7R5okahQ@09okahQ@03o`000?nh
Ig3o^6M`00?o^6M`00?o0000okINIOnfGVD01OnfGVD6o`0003[ooo]Z00?o0000oookJ_oonfX0:_oo
nfX0027ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o]<CVokC4iP0>okC4iP03o`000?nga^Ko
]lKV00oo]lKV00?o0000okO6i_nga^H00ol0000>ok_6hP04o`000?njc^Wo^/kYok[>j@;o00003_nn
cnL00ol0003o`MKYo`000007olGBi003o`000?o:f>Cob]ST00Cob]ST00?o0000om3Cg?o@dm`01?o@
dm`2o`0000Cod>GV00?o0000omfCO_oMTgh01?oMTgh00ol0003og99oombBO`02ombBO`?o00003_oK
Sg`00ol0003ofI20omV@P006omV@P0;o00000ooFSX800ol0003oeHj4omF>Q00=omF>Q003o`000?oC
T8[odi2:00;odi2:00?o0000om6?RooASh/00ooASh/3o`0000?od92?00?o0000olfAU?o=TI@01oo=
TI@00ol0003obi2Fol^@UP06ol^@UP03o`000?o9T9SobI2H00SobI2H00?o0000olN?V_o7SiX01Oo7
SiX01?l0003oaXjJolJ>V_o6SYX6o`0000;oaIBT00?o0000ol>CY?o3Tj@01_o3Tj@00ol0003o`Y:T
ol:BY006ol:BY003o`000?o1TJCo`I6T00[o`I6T00?o0000ol2>X_o0SZ800_o0SZ800ol0003o_XfR
okj=XP0>okj=XP;o00003_nlQid01?l0003o_8NMokb7WOl00002okn4U0Go00002_noQYP00ol0003o
_Wn>okioSP03okioSP03o`000?nlN8Go_7R500Wo_7R500?o0000okQWL?nhIg000onhIg000ol0003o
]UiUokINI@09okINI@Co0000>OoonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?nda>Ko]<CV00[o]<CV0_l00003okK3i003o`000?nga^Ko]lKV00ko]lKV
00?o0000okO6i_l000004Onka^800ol0003o^/kYo`00000Aokk?i`03o`000?o5d^CoaM;T00GoaM;T
00?o0000ol[Hi?o:f>@00oo:f>@2o`0000Wod=?L0_l000000oo@iNKo0000o`000006omfCOP03o`00
0?oLTWoog99o00Cog99o0_l0000=om^?O003o`000?oIT83ofI2000KofI2000?o0000omR?P_l00000
0ol0000?omF>Q003o`000?oCT8[odi2:00;odi2:00?o0000om6?RooASh/01_oASh/4o`0000WocI6D
00?o0000ol^@U_o;T9H01Oo;T9H00ol0003obI2HolV@V00:olV@V003o`000?o7Si[oahnJ00?oahnJ
00?o0000olJ>V_o6SYX02?o6SYX5o`0000Go`i>T00?o0000ol:BY?o2TZ@01oo2TZ@00ol0003o`I6T
ol6AY00:ol6AY003o`000?o0SZ;o`8jR00?o`8jR00?o0000okj=X_nnSJ803OnnSJ82o`0000ko_8NM
00Co0000okb7WOnlQigo00000_noQ9@00ol0003o_86Dokb1U002okb1U0Oo00000onoQYP00ol0003o
_Wn>okioSP03okioSP03o`000?nlN8Go_7R500Wo_7R500?o0000okQWL?nhIg001?nhIg000ol0003o
]UiUokINI@09okINI@03o`000?nT<Rko000000;o0000=ooonfX00ol0003ooo]ZoookJP0YoookJP00
8OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?nda>Ko]<CV00Oo]<CV0_l00006okK3i003o`00
0?nga^Ko]lKV00ko]lKV0_l0000Bok_6hP03o`000?nncnOo_/oW00go_/oW0_l00003ol?Bi@KoaM;T
00?o0000ol[Hi?o:f>@00_o:f>@00ol0003od=?Lom3Cg00;om3Cg0?o00001_oMTgh00ol0003og99o
ombBO`04ombBO`03o`000?oKTX3o000000;o00002OoKSg`00ol0003ofI20omV@P007omV@P003o`00
0?oHSh;of8n200;of8n20_l0000>omF>Q003o`000?oCT8[odi2:00;odi2:00?o0000om6?RooASh/0
2OoASh/3o`0000SocI6D00?o0000ol^@U_o;T9H01?o;T9H00ol0003obI2HolV@V00:olV@V003o`00
0?o7Si[oahnJ00?oahnJ00?o0000olJ>V_o6SYX02_o6SYX00ol0003oa8fKolB=V`03o`0000;o`i>T
00?o0000ol:BY?o2TZ@01oo2TZ@00ol0003o`I6Tol6AY009ol6AY003o`000?o0SZ;o`8jR00Co`8jR
00?o0000okj=X_nnSJ803?nnSJ801?l0003o_HRMokf8WOl0000=okb7W@04o`000?nlQigo_8NMo`00
00;o_hBD00?o0000okb1U?nlPI@02OnlPI@7o`0000;o_Wn>00?o0000okahQOnlN8D02OnlN8D00ol0
003o^6M`okQWL005okQWL003o`000?nfGVGo]UiU00Oo]UiU00?o0000oj@b;_nT<Rh00_nT<Rh5o`00
03Cooo]Z00?o0000oookJ_oonfX0:?oonfX0027ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o
]<CVokC4iP05okC4iP03o`000?nf`nCo]/?T00Oo]/?T00?o0000okO6i_nga^H02_nga^H2o`0000?o
^LKS00?o0000ok_6h_nka^803?nka^82o`0000?o_<[U00?o0000okk?ionncnL02_nncnL00ol0003o
`m;Uol?Bi@04ol?Bi@GoaM;T00?o0000ol[Hi?o:f>@00_l0000<om3Cg005o`000?oCi>?odnCSom?T
hol000001_oMTgh00ol0003og99oombBO`04ombBO`03o`000?oKTX3ofi:000;ofi:00_l00007om^?
O003o`000?oIT83ofI2000OofI2000?o0000omR?P_oHSh800_oHSh800ol0003oeXn3o`000002o`00
00_oeHj400?o0000om>@R_oCT8X00_oCT8X00ol0003odHn;om6?R`09om6?R`03o`000?o?SXkochj>
00Co00001?o=TI@00ol0003obi2Fol^@UP04ol^@UP03o`000?o9T9SobI2H00[obI2H00?o0000olN?
V_o7SiX00oo7SiX00ol0003oaXjJolJ>VP0:olJ>VP03o`000?o4SI_oa8fK00?oa8fK1Ol00008ol:B
Y003o`000?o1TJCo`I6T00So`I6T00?o0000ol2>X_o0SZ801?o0SZ800ol0003o_XfRokj=XP0<okj=
XP04o`000?nmR9go_HRMo`0000go_8NM00Ko0000okb7WOnlQigo0000okn4U?l0000?okb1U004o`00
0?ngMh_o]gN;okMgR`Wo00001OnlN8D00ol0003o^6M`okQWL005okQWL003o`000?nfGVGo]UiU00Oo
]UiU00?o0000oj@b;_nT<Rh01?nT<Rh00ol0003oXBhXoj4^:004o`00037ooo]Z00?o0000oookJ_oo
nfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003o]<CVokC4iP02okC4iP;o0000
2onf`n@00ol0003o]lKVokO6iP07okO6iP;o00001Onia^<00ol0003o^lKRo`00000:ok_6hP;o0000
1_nlb^D00ol0003o_/oWokk?i`07okk?i`;o00002Oo3d^D3olGBi003o`000?o:f>Co000000god=?L
00?o0000om?ThooCi><00_oCi><00ol0003ogI=nomfCOP03omfCOP03o`000?oLTWoog99o00Gog99o
00?o0000om^BP?oKTX001?oKTX02o`0000Gofhml00?o0000omV@P?oIT8001ooIT8000ol0003of8n2
omR?PP02omR?PP03o`000?oFSh?oeXn300;oeXn30_l00009omF>Q003o`000?oCT8[odi2:00;odi2:
00?o0000om6?RooASh/02OoASh/00ol0003ochj>oln>SP04oln>SP?o000000?ocI6Do`000?o;T9H0
1Oo;T9H00ol0003obI2HolV@V00:olV@V003o`000?o7Si[oahnJ00;oahnJ00?o0000olJ>V_o6SYX0
2oo6SYX00ol0003oa8fKolB=V`04olB=V`04o`000?o2Ri_o`X^Kol:;V`Ko00000_o2TZ@00ol0003o
`I6Tol6AY007ol6AY003o`000?o0SZ;o`8jR00Go`8jR00?o0000okj=X_nnSJ802onnSJ801Ol0003o
_HRMokf8WOnmR9go000000go_8NM00Ko0000okb7WOnlQigo0000okn4U?l0000?okb1U003o`000?ng
Mh_o]gN;00?o]gN;00?o0000okIbQ_nfLXH01?nfLXH;o`0000?o^6M`00?o0000okINIOnfGVD01_nf
GVD00ol0003oY38^oj@b;P05oj@b;P;o00001?nQ;RP4o`0002gooo]Z00?o0000oookJ_oonfX09ooo
nfX0027ooo]Z00?o0000oookJ_oonfX09OoonfX01?l0003o]<CVo`000?l0000>okK3i003o`000?ng
a^Ko]lKV00Go]lKV00?o0000okW6honia^<01Onia^<01?l0003o^lKRok_6h_l00007ok_6hP;o0000
2Onlb^D00ol0003o_/oWokk?i`04okk?i`;o00003Oo3d^D00oo5d^Co0000o`00000<om3Cg0;o0000
1OoCi><2o`0000CogI=n00?o0000ombBOooLTWl01OoLTWl00ol0003ofi:0om^BP006om^BP0?o0000
0_oKSg`00ol0003ofI20omV@P007omV@P003o`000?oHSh;of8n200;of8n200?o0000omJ?PooFSh<0
1?oFSh<3o`0000KoeHj400?o0000om>@R_oCT8X00_oCT8X00ol0003odHn;om6?R`09om6?R`03o`00
0?o?SXkochj>00Oochj>1?l00004ol^@UP03o`000?o9T9SobI2H00[obI2H00?o0000olN?V_o7SiX0
0_o7SiX00ol0003oaXjJolJ>VP0<olJ>VP03o`000?o4SI_oa8fK00;oa8fK00?o0000ol:;Voo2Ri/0
2?o2Ri/8o`0000Co`I6T00?o0000ol2>X_o0SZ801Oo0SZ800ol0003o_XfRokj=XP0;okj=XP05o`00
0?nmR9go_HRMokf8WOl000003_nlQid00ol0003o_8NMokb7W@02o`0000oo_86D00?o0000okMgRong
Mh/00ongMh/00ol0003o]W:6okIbQP09okIbQP03o`000?nbJGgo/VUm00?o/VUm2Ol00002okINI@03
o`000?nT<RkoY38^00SoY38^0_l00006oj4^:0?o0000:ooonfX00ol0003ooo]ZoookJP0VoookJP00
8OoonfX00ol0003ooo]ZoookJP0VoookJP03o`000?nf`nCo]/?T00oo]/?T00?o0000okO6i_nga^H0
0_nga^H2o`0000Wo^LKS00Co0000ok_6h_nka^;o00001?nka^82o`0000co_<[U00?o0000okk?ionn
cnL00_nncnL00ol0003o`m;Uol?Bi@0>ol?Bi@03o`000?o@dmcod=?L00[od=?L00?o0000om?ThooC
i><01OoCi><00ol0003og9J4o`000003omfCOP03o`000?oLTWoog99o00Gog99o00?o0000om^BP?oK
TX002OoKTX03o`0000SofI2000?o0000omR?P_oHSh800ooHSh800ol0003oeXn3omJ?P`07omJ?P`;o
00000ooESX@00ol0003odi2:om>@RP03om>@RP03o`000?oASh_odHn;00SodHn;00?o0000oln>S_o?
SXh02Oo?SXh00ol0003ocHj@olf>T004o`0000gobI2H00?o0000olN?V_o7SiX00_o7SiX00ol0003o
aXjJolJ>VP0<olJ>VP03o`000?o4SI_oa8fK00;oa8fK00?o0000ol:;Voo2Ri/02_o2Ri/00ol0003o
`8VKol29V`03ol29V`Oo00001_o0SZ800ol0003o_XfRokj=XP0:okj=XP05o`000?nmR9go_HRMokf8
WOl000003_nlQid00ol0003o_8NMokb7W@02o`0000oo_86D00?o0000okMgRongMh/00ongMh/00ol0
003o]W:6okIbQP09okIbQP03o`000?nbJGgo/VUm00Oo/VUm00?o0000ojmOLOn_Gg400_n_Gg47o`00
00SoY38^00?o0000oj4^:?nQ;RP01?nQ;RP2o`F=fP;o0000:OoonfX00ol0003ooo]ZoookJP0Voook
JP008?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?nf`nCo]/?T00oo]/?T00Co0000okO6i_l0
003o00002onia^<01_l0003o^lKRok_6h_nka^;o0000ok_6hP;o00003onlb^D01?l0003o_/oWo`00
0?l0000?ol?Bi@04o`000?o9d^7obM;Qo`0000[od=?L00?o0000om?ThooCi><01_oCi><00ol0003o
g9J4ombFQ002o`000003omfCO_l0003og99o00Kog99o00?o0000om^BP?oKTX002ooKTX02o`0000Oo
fI2000?o0000omR?P_oHSh800ooHSh800ol0003oeXn3omJ?P`09omJ?P`Co00001OoCT8X00ol0003o
dHn;om6?R`08om6?R`03o`000?o?SXkochj>00Wochj>00?o0000olf>T?o=SY000oo=SY03o`0000_o
bI2H00Go0000olN?V_o7Si[oahnJo`00000?olJ>VP03o`000?o4SI_oa8fK00;oa8fK00?o0000ol:;
Voo2Ri/02_o2Ri/00ol0003o`8VKol29V`06ol29V`04o`000?nnQiWo_XNIokj7V@Go000000?o`8jR
o`000?nnSJ802_nnSJ800ol0003o_HRMokf8W@02okf8W@03o`000?nlQigo_8NM00co_8NM00?o0000
okb7WOnlQid00_l0000?okb1U003o`000?ngMh_o]gN;00?o]gN;00?o0000okIbQ_nfLXH02OnfLXH0
0ol0003o/VUmok9YO@08ok9YO@03o`000?n_Gg7o[ema00?o[ema00?o0000okEPJOneH6T00_neH6T8
o`000003oj@b;_l0003o000000?oXBhX1Ol5SMX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[o
oo]Z02Gooo]Z000PoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000okK3i?nf`n@03onf`n@00ol0
003o^LKSokW6h`0;okW6h`04o`000?nka^;o^lKRok_6hP;o00004_nlb^D00ol0003o`m;Uol?Bi@0>
ol?Bi@07o`000?o9d^7obM;QolWBhOl0003oc]CNo`000006om3Cg0;o00002OoCi><00ol0003og9J4
ombFQ002ombFQ0;o00001ooLTWl00ol0003ofi:0om^BP00;om^BP004o`000?oJTH7o0000o`0000Go
fI2000?o0000omR?P_oHSh800ooHSh800ol0003oeXn3omJ?P`0<omJ?P`?o00000ooCT8X00ol0003o
dHn;om6?R`08om6?R`03o`000?o?SXkochj>00Wochj>00?o0000olf>T?o=SY000oo=SY000ol0003o
ah^ColN;T`04o`0000SobI2H00Co0000olN?V_o7Si[o00003oo6SYX01Ol0003oa8fKolB=Voo4SI_o
000000ko`X^K00?o0000ol29Voo0RI/01Oo0RI/00ol0003o_XNIokj7V@06okj7V@So00001OnnSJ80
0ol0003o_HRMokf8W@03okf8W@03o`000?nlQigo_8NM00_o_8NM00Co0000okb7WOnlQigo00004Onl
PI@00ol0003o]gN;okMgR`02okMgR`03o`000?nfLXKo]W:600Wo]W:600?o0000ok9YOOnbJGd02Onb
JGd00ol0003o[emaojmOL@02ojmOL@03o`000?neH6Wo]F1Y00[o]F1Y1Ol00007o`F=fP03o`000?oo
nf[ooo]Z02Gooo]Z0ol0000VoookJP008?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?nf`nCo
]/?T00_o]/?T0_l00003okS3hP03o`000?nia^?o^LKS00Wo^LKS00Co0000ok_6h_nka^;o00000onn
aMl00ol0003o_<[Uokc:i@0<okc:i@05o`000?o0bn;o`<_Rol3;h_l000003?o3d^D2o`0000CobM;Q
00?o0000olkDg_o>e=h00_l00003om3Cg003o`000?oCi>?odnCS00WodnCS00?o0000ombFQ?oLUX@0
0ooLUX@2o`0000Kog99o00?o0000om^BP?oKTX002ooKTX001?l0003ofY61omZAPOoJTH43o`0000;o
fI2000?o0000omR?P_oHSh800ooHSh800ol0003oeXn3omJ?P`0<omJ?P`03o`000?oDShKoe8n600Co
00002_oASh/00ol0003ochj>oln>SP09oln>SP03o`000?o=SY3ocHj@00?ocHj@00?o0000olN;Too7
Ri<01?o7Ri<3o`0000GobI2H00Co0000olN?V_o7Si[o00003oo6SYX01Ol0003oa8fKolB=Voo4SI_o
000000ko`X^K00?o0000ol29Voo0RI/01?o0RI/00ol0003o_XNIokj7V@08okj7V@03o`000?nlQIWo
_8FI00Co_8FI2Ol00002okf8W@03o`000?nlQigo_8NM00_o_8NM00Co0000okb7WOnlQigo00004Onl
PI@00ol0003o]gN;okMgR`03okMgR`03o`000?nfLXKo]W:600So]W:600?o0000ok9YOOnbJGd02Onb
JGd00ol0003o[emaojmOL@02ojmOL@03o`000?neH6Wo]F1Y00ko]F1Y2_l0000SoookJP?o00000_oo
nfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?nf`nCo
]/?T00So]/?T0_l00006okS3hP03o`000?nia^?o^LKS00Wo^LKS0_l00005okk5g`03o`000?nlb^Go
_<[U00Wo_<[U0_l00005ol3;hP03o`000?o3d^Go`m;U00So`m;U00?o0000olWBhOo9d^401?o9d^40
0ol0003oc]CNolkDgP02olkDgP03o`000?o@dmco000000_odnCS0_l00005ombFQ003o`000?oKU8?o
000000;o00000ooLTWl00ol0003ofi:0om^BP00;om^BP003o`000?oJTH7ofY6100CofY610ol00005
omR?PP03o`000?oFSh?oeXn300coeXn300?o0000omB?Q_oDShH00ooDShH3o`0000SodHn;00?o0000
oln>S_o?SXh02Oo?SXh00ol0003ocHj@olf>T002olf>T003o`000?o7Ri?oah^C00Soah^C1?l00000
1?o9T9So0000olN?V_l0000@olJ>VP05o`000?o4SI_oa8fKolB=Vol000003_o2Ri/00ol0003o`8VK
ol29V`04ol29V`03o`000?nnQiWo_XNI00So_XNI00?o0000okb5VOnlQIT02?nlQIT00ol0003o^h:F
ok^2UP02ok^2UPOo00002OnlQid01?l0003o_8NMokb7WOl0000Aokb1U003o`000?ngMh_o]gN;00?o
]gN;00?o0000okIbQ_nfLXH02?nfLXH00ol0003o/VUmok9YO@0:ok9YO@05o`000?n_Gg7o[emaojmO
LOl000004?neH6T00ol0003oK:ohofb_n006ofb_n003o`000?oonf[ooo]Z01kooo]Z0ol00005oook
JP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000okK3i?nf
`n@01Onf`n@2o`0000Wo^<?R00?o0000okW6honia^<02?nia^<00ol0003o_/GOokk5g`05okk5g`03
o`000?nlb^Go_<[U00Ko_<[U0_l00008ol3;hP03o`000?o3d^Go`m;U00Ko`m;U00?o0000olWBhOo9
d^401Oo9d^400ol0003oc]CNolkDgP03olkDgP;o00002_oCi><00ol0003og>GLo`000005ombFQ003
o`000?oKU8?ofiB300;ofiB31?l0000=om^BP003o`000?oJTH7ofY6100KofY610ol00003omR?PP03
o`000?oFSh?oeXn300coeXn300?o0000omB?Q_oDShH00ooDShH00ol0003odhj8om>>R003o`0000Co
dHn;00?o0000oln>S_o?SXh02_o?SXh00ol0003ocHj@olf>T002olf>T003o`000?o7Ri?oah^C00co
ah^C1_l0000>olJ>VP04o`000?o4SI_oa8fKo`0000oo`X^K00?o0000ol29Voo0RI/01?o0RI/00ol0
003o_XNIokj7V@08okj7V@03o`000?nlQIWo_8FI00So_8FI00?o0000ok^2U_nkPYH01?nkPYH00ol0
003o^GnEokUoU@02okUoU@[o00000_nlQid2o`00013o_86D00?o0000okMgRongMh/00ongMh/00ol0
003o]W:6okIbQP08okIbQP03o`000?nbJGgo/VUm00[o/VUm00Go0000ojmOLOn_Gg7o[emao`00000@
okEPJ@03o`000?m/[oSoK:oh00OoK:oh00?o0000oookJ_oonfX06_oonfX3o`0000Sooo]Z00?o0000
oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003o]/?TokK3i002okK3
i0;o00003?nh`n800ol0003o^LKSokW6h`04okW6h`;o000000?o_<?Po`000?nnaMl01onnaMl00ol0
003o_<[Uokc:i@04okc:i@03o`000?o0bn;o`<_R00Wo`<_R00?o0000ol?BiOo3d^D00oo3d^D2o`00
00WobM;Q00Go0000olkDg_o>e=koc]CNo`000002omOIfP;o00001ooCi><00ol0003og>GLo`000006
ombFQ003o`000?oKU8?ofiB300GofiB30_l0000<om^BP003o`000?oJTH7ofY6100KofY6100?o0000
omR@P_oHT8801?l0000>omJ?P`03o`000?oDShKoe8n600?oe8n600?o0000om>>R?oCSXP00ooCSXP3
o`000003om6?Rol0003ochj>00cochj>00Go0000olf>T?o=SY3ocHj@o`00000?olN;T`03o`000?o8
Ri?o000000;oaX^D1Ol0000:olJ>VP03o`000?o4SI_o0000013o`X^K00?o0000ol29Voo0RI/00_o0
RI/00ol0003o_XNIokj7V@0:okj7V@03o`000?nlQIWo_8FI00Ko_8FI00?o0000ok^2U_nkPYH01Onk
PYH00ol0003o^GnEokUoU@0;okUoU@ko00001onlPI@00ol0003o]gN;okMgR`03okMgR`03o`000?nf
LXKo]W:600So]W:600?o0000ok9YOOnbJGd02onbJGd01?l0003o[emaojmOLOl0000?okEPJ@03o`00
0?m/[oSoK:oh00WoK:oh00?o0000oookJ_oonfX05_oonfX3o`0000_ooo]Z00?o0000oookJ_oonfX0
9?oonfX001oooo]Z00?o0000oookJ_oonfX0;ooonfX01?l0003o]/?To`000?l0000?okS3hP03o`00
0?nia^?o^LKS00;o^LKS00?o0000okc3h?nl`n000_nl`n000ol0003o_/GOokk5g`06okk5g`04o`00
0?nlb^Go_<[Uokc:i@;o00003Oo0bn801Ol0003o`m;Uol?BiOo3d^Go000000_obM;Q00Co0000olkD
g_o>e=ko00001OoGfMX2o`0000CodnCS00Co0000omcUg?oLiMco00001_oLUX@00ol0003ofiB3om^D
P`05om^DP`04o`000?oKTh?o0000o`0000[ofi:000?o0000omZAPOoJTH401_oJTH400ol0003of922
omR@PP03omR@PP;o00003OoFSh<00ol0003oe8n6omB?QP03omB?QP03o`000?oCSXSodhj800Kodhj8
0ol0000<oln>SP05o`000?o=SY3ocHj@olf>T?l000003oo7Ri<00ol0003ob8^Co`000007olJ;U0Co
00001_o6SYX00ol0003oa8fKo`00000@ol:;V`03o`000?o0RI_o`8VK00;o`8VK00?o0000okj7VOnn
QiT02_nnQiT00ol0003o_8FIokb5V@06okb5V@03o`000?nkPYKo^h:F00Go^h:F00?o0000okUoUOni
OiD02oniOiD00ol0003o^GnEokUoU@02o`0000Wo^Gb@5?l00004okIbQP03o`000?nbJGgo/VUm00co
/VUm00?o0000ojmOLOl000003oneH6T00ol0003oK:ohofb_n00:ofb_n003o`000?oonf[ooo]Z01;o
oo]Z0ol0000?oookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z033ooo]Z
00?o0000okS3h_nh`n804?nh`n801?l0003o^LKSo`000?l00006okc3h003o`000?nnaMoo_/GO00Ko
_/GO00?o0000okc:iOl000004?o0bn800ol0003o`m;Uo`00000<olWBh@03o`000?o>e=ko000000So
emWJ0_l000000ooCi>?o0000omcUg002omcUg003o`000?oLUXCog9J400Cog9J400?o0000om^DPooK
U8<01OoKU8<01?l0003ofi>3om^CPooKTh<2o`0000Sofi:000?o0000omZAPOoJTH401_oJTH400ol0
003of922omR@PP03omR@PP03o`000?oGSh?o000000;o00002_oFSh<00ol0003oe8n6omB?QP03omB?
QP03o`000?oCSXSodhj800Oodhj800?o0000om2<ROl000000_l00009oln>SP04o`000?o=SY3ocHj@
o`00013oah^C00?o0000olR;Tol000002oo6Ri@5o`000003olJ>V_l0003o0000017o`X^K00?o0000
ol29Voo0RI/00_o0RI/00ol0003o_XNIokj7V@0:okj7V@03o`000?nlQIWo_8FI00Ko_8FI00?o0000
ok^2U_nkPYH01_nkPYH00ol0003o^GnEokUoU@0:okUoU@03o`000?niOiGo^GnE00;o00004?niO900
0ol0003o/g:9ok=bR@03ok=bR@03o`000?naKhOo/Fn700Co/Fn73Ol00006ok9YO@03o`000?n_Gg7o
000000oo]F1Y00?o0000ofb_n?m/[oP02om/[oP00ol0003ooo]ZoookJP0>oookJP?o00004_oonfX0
0ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0aoookJP03o`000?nh`n;o^<?R
013o^<?R00?o0000okc3h?nl`n001onl`n000ol0003o_/GOokk5g`05okk5g`;o00004_o0bn800ol0
003obM;QolWBh@0;olWBh@;o00002_oGfMX4o`0000;og>GL00?o0000ombFQ?oLUX@01?oLUX@00ol0
003ofiB3om^DP`05om^DP`03o`000?oKTh?ofi>300?ofi>30_l00006om^BP003o`000?oJTH7ofY61
00KofY6100?o0000omR@P_oHT8800ooHT8800ol0003oehn3omN?P`02omN?P`;o00002?oFSh<00ol0
003oe8n6omB?QP03omB?QP03o`000?oCSXSodhj800Oodhj800?o0000om2<ROo@S8T00_o@S8T3o`00
00Kochj>00Co0000olf>T?o=SY3o00004Oo7Ri<00ol0003oaX^DolJ;U00?olJ;U0Ko00003_o2Ri/0
1Ol0003o`8VKol29Voo0RI_o000000go_XNI00?o0000okb5VOnlQIT01_nlQIT00ol0003o^h:Fok^2
UP06ok^2UP03o`000?niOiGo^GnE00[o^GnE00?o0000okUoUOniOiD00_l0000@okUlT003o`000?nc
LXWo/g:900?o/g:900?o0000ok5_QonaKhL02?naKhL00ol0003o/ff2ok=]PP06ok=]PQ[o00001om/
[oP7o`0000cooo]Z0ol0000EoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[o
oo]Z03;ooo]Z00?o0000okS3h_nh`n803?nh`n82o`0000;o^l7O00?o0000okc3h?nl`n001_nl`n00
0ol0003o_/GOokk5g`04okk5g`05o`000?o2aMco`/GLol;5g?l000003_o0bn801Ol0003oaLcOolG<
goo5c=oo000000_obM;Q00?o0000omOIf_oGfMX02?oGfMX00ol0003ogLo<omg?c002omg?c0?o0000
1_oLUX@00ol0003ofiB3om^DP`05om^DP`03o`000?oKTh?ofi>300Gofi>30_l00004om^BP003o`00
0?oJTH7ofY6100KofY6100?o0000omR@P_oHT8800ooHT8800ol0003oehn3omN?P`04omN?P`?o0000
1OoFSh<00ol0003oe8n6omB?QP03omB?QP03o`000?oCSXSodhj800Oodhj800?o0000om2<ROo@S8T0
1Oo@S8T3o`0000?ochj>00Co0000olf>T?o=SY3o00004Oo7Ri<00ol0003oaX^DolJ;U00@olJ;U0;o
00000oo1QiH7o`0000Oo`X^K00Go0000ol29Voo0RI_o`8VKo`00000=okj7V@03o`000?nlQIWo_8FI
00Go_8FI00?o0000ok^2U_nkPYH01onkPYH00ol0003o^GnEokUoU@0:okUoU@05o`000?niOiGo0000
okMjT?l000004?niO9000ol0003o/g:9ok=bR@03ok=bR@03o`000?naKhOo/Fn700So/Fn700?o0000
ok=]P_ncKH803OncKH82o`0000oo[69j2Ol00006oh>bl`03o`000?oonf[ooo]Z00Oooo]Z0ol0000H
oookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000okS3
h_nh`n802_nh`n800ol0003o^l7Ook_1g`03ok_1g`03o`000?nl`n3o_<?P00Ko_<?P00Co0000okk5
gonnaMoo_/GO0_l00005ol;5g003o`000?o0bn;o`<_R00Wo`<_R0_l00005olG<g`;o00001oo9d^40
0ol0003ocLoKo`000009omOIfP03o`000?oMclcogLo<00GogLo<00?o0000ombFQ?oLUX@01?oLUX@0
0ol0003ofiB3om^DP`05om^DP`03o`000?oKTh?ofi>300Oofi>30_l00002om^BP003o`000?oJTH7o
fY6100KofY6100?o0000omR@P_oHT8800ooHT8800ol0003oehn3omN?P`07omN?P`;o00000ooFSh<0
0ol0003oe8n6omB?QP03omB?QP03o`000?oCSXSodhj800Oodhj800?o0000om2<ROo@S8T02?o@S8T4
o`0000;ocHj@00?o0000olN;Too7Ri<03oo7Ri<00ol0003oaX^DolJ;U00AolJ;U003o`000?o1QiKo
`HNF00So`HNF1_l00002ol:;V`04o`000?o0RI_o`8VKo`0000go_XNI00?o0000okb5VOnlQIT01Onl
QIT00ol0003o^h:Fok^2UP07ok^2UP03o`000?niOiGo^GnE00[o^GnE00Go0000okUoUOl0003o]gZ@
o`00000@okUlT003o`000?ncLXWo/g:900?o/g:900?o0000ok5_QonaKhL02?naKhL00ol0003o/ff2
ok=]PP0>ok=]PP03o`000?n/HW[o[69j00go[69j00?o0000ohRZk?l000003On3/_<00ol0003ooo]Z
oookJP03oookJP?o00006ooonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]Zoook
JP0doookJP03o`000?nh`n;o^<?R00Oo^<?R0_l00007ok_1g`03o`000?nl`n3o_<?P00Ko_<?P00?o
0000okk5gol000002?o2aM`00ol0003o`<_Rol3;hP06ol3;hP;o00002Oo5c=l2o`0000?obM;Q0_l0
0002olg?f`03o`000?oGfM[oemWJ00KoemWJ00?o0000omg?c?oMcl`01_oMcl`2o`0000Gog9J400?o
0000om^DPooKU8<01OoKU8<00ol0003ofi>3om^CP`09om^CP`?o00002?oJTH400ol0003of922omR@
PP03omR@PP03o`000?oGSh?oehn300Woehn31?l00005omB?QP03o`000?oCSXSodhj800Oodhj800?o
0000om2<ROo@S8T02oo@S8T3o`0001;oah^C00?o0000olJ;U?o6Ri@04Oo6Ri@00ol0003o`HNFol67
UP0>ol67UPGo00003_nnQiT00ol0003o_8FIokb5V@05okb5V@03o`000?nkPYKo^h:F00Oo^h:F00?o
0000okUoUOniOiD02_niOiD01Ol0003o^GnEo`000?ngNY3o0000013o^Gb@00?o0000ok=bROncLXT0
0oncLXT00ol0003o/Fn7ok5_Q`08ok5_Q`03o`000?ncKH;o/ff200ko/ff200?o0000ojaRN_n/HWX0
3On/HWX01?l0003oR:[/ohRZk?l0000=oh>bl`03o`000?oonf[o000000;o00007_oonfX00ol0003o
oo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP0foookJP03o`000?nh`n;o^<?R00Co^<?R
0_l0000:ok_1g`03o`000?nl`n3o_<?P00Ko_<?P00?o0000ol;5g?o2aM`02?o2aM`00ol0003o`<_R
ol3;hP04ol3;hP03o`000?o5c=ooaLcO00_oaLcO00?o0000olWBhOl000001Oo=cm/00ol0003oemWJ
omOIfP04omOIfP03o`000?oMclcogLo<00OogLo<00?o0000om^GROl000000_l00002ombFQ003o`00
0?oKU8?ofiB300CofiB300?o0000om^CPooKTh<03?oKTh<2o`0000OofY6100?o0000omR@P_oHT880
0ooHT8800ol0003oehn3omN?P`0<omN?P`;o00001?oDShH00ol0003odhj8om>>R007om>>R003o`00
0?o@S8Wod8b900_od8b900?o0000olj;Rol000000_l0000@olN;T`03o`000?o6RiCoaX^D017oaX^D
00?o0000ol67U_o1QiH04?o1QiH00ol0003o`8BDo`000004o`0000_o_XNI00?o0000okb5VOnlQIT0
1?nlQIT00ol0003o^h:Fok^2UP07ok^2UP03o`000?niOiGo^GnE00[o^GnE00?o0000okUoUOl00000
0_ngNY000ol0003o^Gb@okUlT00>okUlT003o`000?ncLXWo/g:900?o/g:900?o0000ok5_QonaKhL0
1onaKhL00ol0003o/ff2ok=]PP0>ok=]PP;o00003_n/HWX01Ol0003oR:[/ohRZk?n8Z^co000000go
Pk;c00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]Z
oookJP0goookJP03o`000?nh`n;o^<?R00;o^<?R00?o0000ok_1gonk`Ml02onk`Ml00ol0003o_<?P
okc3h002okc3h0;o000000?o_/;Lo`000?o2aM`02_o2aM`01?l0003o`<_Rol3;h_o0bn82o`0000oo
aLcO0_l00005olg?f`03o`000?oGfM[oemWJ00?oemWJ00?o0000omg?c?oMcl`02?oMcl`00ol0003o
fiN9om^GR@02om^GR@?o00001_oKU8<00ol0003ofi>3om^CP`0<om^CP`04o`000?oITH;o0000o`00
00GofY6100?o0000omR@P_oHT8800_oHT8800ol0003oehn3omN?P`0=omN?P`04o`000?oESXCo0000
o`0000;oe8n600?o0000om>>R?oCSXP01_oCSXP00ol0003od8b9om2<R@0<om2<R@03o`000?o>Rh_o
000000;oc8Z;1Ol0000;olN;T`03o`000?o6RiCoaX^D017oaX^D00?o0000ol67U_o1QiH04?o1QiH0
0ol0003o`8BDo`000004ol65U0So00000onnQiT00ol0003o_8FIokb5V@04okb5V@03o`000?nkPYKo
^h:F00Oo^h:F00?o0000okUoUOniOiD02_niOiD00ol0003o^GnEo`000002okMjT003o`000?niO93o
^Gb@00ko^Gb@00?o0000ok=bROncLXT00oncLXT00ol0003o/Fn7ok5_Q`07ok5_Q`03o`000?ncKH;o
/ff200ko/ff20_l0000>ojaRNP03o`000?n8Z^coR:[/00;oR:[/00?o0000oh>blon3/_<02_n3/_<0
0ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z
03Sooo]Z00Co0000okS3h_l0003o00003onk`Ml01?l0003o_<?Po`000?l00004okk2g003o`000?o2
aMco`/GL00Wo`/GL00?o0000ol3;h_l000003oo5c=l01Ol0003oblkLol_>g?o;c]co000000CocLoK
00?o0000omOIf_oGfMX00_oGfMX00ol0003ogLo<omg?c008omg?c0;o00001_oKUhT2o`0000GofiB3
00?o0000om^CPooKTh<03?oKTh<01?l0003ofI62omVAP_oITH83o`0000;ofY6100?o0000omR@P_oH
T8800_oHT8800ol0003oehn3omN?P`0=omN?P`04o`000?oESXCoeHj4omF>Q0?o00002?oCSXP00ol0
003od8b9om2<R@0<om2<R@03o`000?o>Rh_o000000Ooc8Z;1?l00006olN;T`;o00004_o6Ri@2o`00
01;o`HNF0_l0000=ol65U0Oo00000_nlQIT00ol0003o^h:Fok^2UP09ok^2UP03o`000?niOiGo^GnE
00Wo^GnE0_l00003okMjT003o`000?niO93o^Gb@00ko^Gb@00?o0000ok=bROncLXT00oncLXT00ol0
003o/Fn7ok5_Q`07ok5_Q`03o`000?ncKH;o/ff200ko/ff20_l0000>ojaRNP03o`000?n8Z^coR:[/
00;oR:[/00?o0000oh>blon3/_<02on3/_<00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
02;ooo]Z000NoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000ok_1gonk`Ml04?nk`Ml00ol0003o
_/;Lokk2g005okk2g003o`000?o2aMco`/GL00So`/GL0_l0000?olG<g`03o`000?o;c]coblkL00?o
blkL00Go0000olg?foo=cm_ocLoKo`000003omOIfP03o`000?oMclcogLo<00SogLo<0_l00007om^G
R@03o`000?oJUHSo000000;o00000_oKU8<00ol0003ofi>3om^CP`0<om^CP`03o`000?oITH;ofI62
00CofI620ol00004omR@PP03o`000?oGSh?oehn300goehn300?o0000omF>Q?oESX@00ooESX@3o`00
00Kodhj800?o0000om2<ROo@S8T03?o@S8T00ol0003ocX^;o`00000;olb:R`Go000000Coah^Co`00
0?o9S9Co00004Oo6Ri@2o`0001;o`HNF0_l0000@ol65U004o`000?nkOi;o^gnBok]oTPWo00001Onk
PYH00ol0003o^GnEokUoU@0:okUoU@05o`000?ngNY3o]gZ@okMjT?l000004?niO9000ol0003o/g:9
ok=bR@03ok=bR@03o`000?naKhOo/Fn700Oo/Fn700?o0000ok=]P_ncKH803_ncKH800ol0003o[F=j
o`00000=ojaRNP03o`000?n8Z^coR:[/00?oR:[/00?o0000oh>blon3/_<01On3/_<7o`00023ooo]Z
00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003o^l7Ook_1
g`0=ok_1g`04o`000?nm_m_o_KoKo`0000Oo_/;L00?o0000ol;5g?o2aM`01_o2aM`01?l0003oalCG
olO4eol0000<olG<g`;o00001oo;c]`01?l0003ocLoKolg?fol00002omOIfP03o`000?oMclcogLo<
00SogLo<00?o0000onKXdOl000001ooKUhT00ol0003ofYF8omZER002omZER0?o00003_oKTh<00ol0
003ofI62omVAPP06omVAPP;o00000ooHT8800ol0003oehn3omN?P`0=omN?P`03o`000?oESXCoeHj4
00?oeHj400?o0000om><QOoCS8D00ol00003om>>R003o`000?o@S8Wod8b900cod8b900?o0000olj;
Rol000004?o<RX/4o`00017oaX^D0_l0000Bol67UP;o00004?o1QI@00ol0003o^gnBok]oTP03ok]o
TP03o`000?niO97o^GbA00Co^GbA5Ol000000ongNY3o0000okUlT00?okUlT003o`000?ncLXWo/g:9
00?o/g:900?o0000ok5_QonaKhL01onaKhL00ol0003o/ff2ok=]PP0>ok=]PP03o`000?n]Hg[o0000
00go[69j00Co0000ohRZk?n8Z^coR:[/2_l00006ohnck`03o`000?oonf[ooo]Z01kooo]Z00?o0000
oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003o^l7Ook_1g`0;ok_1
g`03o`000?nm_m_o_KoK00;o_KoK00?o0000okk2g?nn`]`01Onn`]`00ol0003o`/GLol;5g003ol;5
g0;o00001?o7a=L00ol0003oaLcOolG<g`08olG<g`03o`000?o;c]coblkL00SoblkL00?o0000olg?
foo=cm/00_l0000:omg?c004o`000?oVj=7oi^SAo`0000OofiN900?o0000omZER?oJUHP01?oJUHP2
o`0000gofi>300?o0000omVAP_oITH801_oITH800ol0003of8n2o`000003o`0000ooehn300?o0000
omF>Q?oESX@00ooESX@00ol0003odhb5om><Q@03om><Q@Co00003_o@S8T00ol0003ocX^;o`00000A
olb:R`03o`000?o9R8ko000000;o00003oo6Ri@00ol0003oa8VEo`00000Aol67UP03o`000?o1QICo
`HFD00oo`HFD00?o0000ok]oT_nkOi800onkOi800ol0003o^GbAokUlT@09okUlT@03o`000?nfNI3o
]WV@00[o]WV@00?o0000okAfSOndMXd07_l00004ok5_Q`03o`000?ncKH;o/ff200ko/ff200?o0000
ojeSN_l000001on/HWX:o`0000?oTJcX00?o0000ohnckon?/nl02on?/nl00ol0003ooo]ZoookJP0M
oookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000ok_1
gonk`Ml02?nk`Ml2o`0000Ko_KoK00?o0000okk2g?nn`]`01Onn`]`01Ol0003o`/GLol;5g?o2aMco
000000OoalCG00?o0000olG<goo5c=l01_o5c=l00ol0003oblkLol_>g00:ol_>g003o`000?o=cm_o
000000[ogLo<00Go0000onKXdOoVj=7oi^SAo`000007om^GR@03o`000?oJUHSofYF800CofYF800Co
0000omVCQ_l0003o00002ooKTh<00ol0003ofI62omVAPP06omVAPP03o`000?oHSh;of8n200;of8n2
0_l0000>omN?P`03o`000?oESXCoeHj400?oeHj400?o0000om><QOoCS8D01_oCS8D3o`0000god8b9
00?o0000olb:Roo<RX/04?o<RX/00ol0003obHR>o`000002olN6SPCo00002oo6Ri@00ol0003oa8VE
o`00000Aol67UP03o`000?o1QICo`HFD00oo`HFD00?o0000ok]oT_nkOi800onkOi800ol0003o^GbA
okUlT@09okUlT@03o`000?nfNI3o]WV@00[o]WV@00Go0000okAfSOndMXgo]7J=o`00000@okEfS@03
o`000?n`L8Wo/72900?o/72900?o0000ojm]Qon_KHL00on_KHLOo`0000KoZFAo0_l00006oi6/j003
o`000?n?/nooSk?_00_oSk?_00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0RoookJP00
7OoonfX00ol0003ooo]ZoookJP0noookJP03o`000?nk`Moo^l7O00Ko^l7O00?o0000okfofonm_m/0
1onm_m/00ol0003o_/;Lokk2g005okk2g003o`000?o2aMco000000WoalCG00?o0000olG<goo5c=l0
0oo5c=l2o`0000koblkL0_l0000:omg?c005o`000?oVj=7oi^SAonKXdOl000001ooKUhT00ol0003o
fYF8omZER004omZER004o`000?oIThKofI>6omVCQP;o00002?oKTh<00ol0003ofI62omVAPP07omVA
PP03o`000?oHSh;of8n200;of8n200?o0000omJ>P_l000000_l0000:omN?P`03o`000?oESXCoeHj4
00CoeHj400?o0000om><QOoCS8D01_oCS8D00ol0003od8Z6om2:QP03o`0000[od8b900?o0000olb:
Roo<RX/04?o<RX/00ol0003obHR>o`000006olN6SPGo00001Oo6Ri@01?l0003oa8VEolB9UOl0000A
ol67UP03o`000?o1QICo`HFD00oo`HFD00?o0000ok]oT_nkOi800_nkOi800ol0003o^GbAokUlT@0:
okUlT@03o`000?nfNI3o]WV@00[o]WV@00Go0000okAfSOndMXgo]7J=o`00000@okEfS@03o`000?n`
L8Wo/72900?o/72900?o0000ojm]Qon_KHL01on_KHL00ol0003o[fb4ojm/Q00>ojm/Q004o`000?n[
IH3oZfF0o`0000coZFAo0_l00007oi6/j003o`000?n?/nooSk?_00_oSk?_00?o0000oookJ_oonfX0
6ooonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP0ooookJP03o`000?nk
`Moo^l7O00?o^l7O0_l0000;okfof`03o`000?nn`]co_/;L00Co_/;L0ol0000:olO4e`05o`000?o5
c=ooaLcOolG<gol000003_o;c]`01Ol0003od/kEom;>eOoBc]Go000000SogLo<00?o0000onKXdOoV
j=400_oVj=400ol0003ofiN9om^GR@05om^GR@03o`000?oJUHSofYF800CofYF800?o0000omVCQ_oI
ThH00ooIThH2o`0000Kofi>300?o0000omVAP_oITH801ooITH800ol0003of8n2omR?PP02omR?PP03
o`000?oFSX;oeXj200;oeXj20_l00008omN?P`03o`000?oESXCoeHj400CoeHj400?o0000om><QOoC
S8D01_oCS8D00ol0003od8Z6om2:QP03om2:QP?o00001oo@S8T00ol0003oc8Z;olb:R`0?olb:R`04
o`000?o9R8kobHR>o`0000_oahJ>1?l000001Oo6RiCo0000olB9UOo4RIGo0000017o`HNF00?o0000
ol65U?o1QI@03oo1QI@00ol0003o^gnBok]oTP02ok]oTP03o`000?niO97o^GbA00[o^GbA00?o0000
okIiT?nfNI002_nfNI001Ol0003o]7J=okAfSOndMXgo0000013o]GJ=00?o0000ok1`ROn`L8T00on`
L8T00ol0003o[ff7ojm]Q`07ojm]Q`03o`000?n_K8Co[fb400ko[fb400Go0000oj]UP?n[IH3oZfF0
o`00000;ojUTO`03o`000?nH[^Ko000000KoTJcX00?o0000ohnckon?/nl02on?/nl00ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z043ooo]Z00Go
0000ok_1gonk`Moo^l7Oo`00000>okfof`04o`000?nn`]co_/;Lokk2g0;o00000oo1_mP00ol0003o
alCGolO4e`08olO4e`03o`000?o5c=oo000000koblkL00?o0000om;>eOoBc]D00ooBc]D2o`0000Go
gLo<00?o0000onKXdOoVj=400_oVj=400ol0003ofiN9om^GR@06om^GR@03o`000?oJUHSofYF800Co
fYF800?o0000omVCQ_oIThH01OoIThH2o`0000Cofi>300?o0000omVAP_oITH801ooITH800ol0003o
f8n2omR?PP02omR?PP03o`000?oFSX;oeXj200CoeXj20ol00005omN?P`03o`000?oESXCoeHj400Co
eHj400?o0000om><QOoCS8D01_oCS8D00ol0003od8Z6om2:QP06om2:QP?o00001?o@S8T00ol0003o
c8Z;olb:R`0?olb:R`04o`000?o9R8kobHR>o`0000ooahJ>2?l0000>ol67UP03o`000?o1QICo`HFD
013o`HFD00Go0000ok]oT_nkOi;o^gnBo`00000<okUlT@03o`000?nfNI3o]WV@00[o]WV@00Go0000
okAfSOndMXgo]7J=o`00000@okEfS@03o`000?n`L8Wo/72900?o/72900?o0000ojm]Qon_KHL01on_
KHL00ol0003o[fb4ojm/Q00>ojm/Q005o`000?n[IH3oZfF0oj]UP?l000002onYI7l00ol0003oV:kV
o`000007oi6/j003o`000?n?/nooSk?_00_oSk?_00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Z
oookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP11oookJP03o`000?nk`Moo0000013o_KoK00?o
0000okk2g?l000001_o1_mP00ol0003oalCGolO4e`07olO4e`;o00003_o;c]`00ol0003od/kEom;>
e@04om;>e@03o`000?oMclco000000?ogLo<00?o0000onKXdOoVj=400ooVj=400ol0003ofiN9om^G
R@06om^GR@03o`000?oJUHSofYF800CofYF800?o0000omVCQ_oIThH01ooIThH2o`0000;ofi>300?o
0000omVAP_oITH801ooITH800ol0003of8n2omR?PP02omR?PP03o`000?oFSX;oeXj200OoeXj20_l0
0003omN?P`03o`000?oESXCoeHj400CoeHj400?o0000om><QOoCS8D01_oCS8D00ol0003od8Z6om2:
QP09om2:QP?o000000?od8b9o`000?o<RX/04?o<RX/01?l0003obHR>olV8S_l0000@olN6SP04o`00
0?o4Q8koa8B>o`0000?o`H:?1_l00007ol67UP03o`000?noQ9Co0000017o`HFD00Go0000ok]oT_nk
Oi;o^gnBo`00000<okUlT@03o`000?nfNI3o]WV@00[o]WV@00Go0000okAfSOndMXgo]7J=o`00000@
okEfS@03o`000?n`L8Wo/72900?o/72900?o0000ojm]Qon_KHL01on_KHL00ol0003o[fb4ojm/Q00>
ojm/Q005o`000?n[IH3oZfF0oj]UP?l000002onYI7l00ol0003oV:kVo`000007oi6/j003o`000?n?
/nooSk?_00WoSk?_1?l0000LoookJP03o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[o
oo]Z04;ooo]Z00?o0000okfofonm_m/04?nm_m/00ol0003o`KoHol6of006ol6of003o`000?o7a=Oo
alCG00GoalCG00?o0000olg2d?l000003Oo;c]`00ol0003od/kEom;>e@06om;>e@05o`000?oMclco
0000omg?c?l000001_oVj=42o`0000OofiN900?o0000omZER?oJUHP01?oJUHP00ol0003ofI>6omVC
QP09omVCQP?o00002?oITH800ol0003of8n2omR?PP03omR?PP03o`000?oFSX;oeXj200WoeXj21?l0
0006omF>Q003o`000?oCS8Godhb500Kodhb500?o0000om2:Q_o@RXH03?o@RXH4o`0000ooc8Z;00Co
0000olV8S_o9R8ko00004?o7QXh01?l0003oa8B>olB4S_l00009ol62S`Go00000_o1QiH00ol0003o
_hBDo`00000Aol65U005o`000?nkOi;o^gnBok]oT_l000003OniO9400ol0003o]WV@okIiT008okIi
T0;o00001?ndMXd00ol0003o]GJ=okEfS@0=okEfS@03o`000?n`L8Wo/72900?o/72900?o0000ojm]
Qon_KHL01on_KHL00ol0003o[fb4ojm/Q00>ojm/Q003o`000?n[IH3oZfF000;oZfF000?o0000ojUT
OonYI7l02OnYI7l2o`0000SoTJcX00Co0000ohnckon?/nooSk?_1ol00003oiJck003o`000?oonf[o
oo]Z01[ooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0
003o_KoKokfof`0=okfof`04o`000?o0_=Ko`;cFo`0000So`KoH00?o0000olO4eoo7a=L00oo7a=L0
1Ol0003ocL;@olg2d?o=`]3o000000_oblkL00?o0000om;>eOoBc]D02?oBc]D00ol0003ogLo<o`00
0002o`0000Goi^SA00Co0000omRHSol0003o00001OoKUhT00ol0003ofYF8omZER003omZER003o`00
0?oIThKofI>600cofI>60_l00007omVAPP03o`000?oHSh;of8n200?of8n200?o0000omJ>P_oFSX80
3?oFSX82o`0000GoeHj400?o0000om><QOoCS8D01_oCS8D00ol0003od8Z6om2:QP0=om2:QP03o`00
0?o<QhKoc8N600?o00003?o<RX/01Ol0003obHR>olV8S_o9R8ko000000ooahJ>00Co0000olB4S_o4
Q8ko00003_o1PXl:o`0000co`HFD00Go0000ok]oT_nkOi;o^gnBo`00000=okUlT@03o`000?nfNI3o
]WV@00So]WV@0_l00004okAfS@03o`000?neMXgo]GJ=00ko]GJ=00?o0000ok1`ROn`L8T00on`L8T0
0ol0003o[ff7ojm]Q`07ojm]Q`03o`000?n_K8Co[fb400go[fb400?o0000oj]UP?n[IH000_n[IH00
0ol0003oZFAoojUTO`09ojUTO`03o`000?nH[^Ko000000CoTJcX1ol0000;oiJck003o`000?oonf[o
oo]Z01Wooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0
003o_KoKokfof`0;okfof`03o`000?o0_=Ko`;cF00;o`;cF00?o0000ol6of?o1_mP01_o1_mP01Ol0
003oalCGolO4eoo7a=Oo000000GocL;@00?o0000ol_>g?o;c]`01oo;c]`00ol0003od/kEom;>e@09
om;>e@03o`000?oMclco000000;okM2g1?l000000ooVj=7o0000omRHS`02omRHS`?o00000_oKUhT0
0ol0003ofYF8omZER003omZER003o`000?oIThKofI>600cofI>600Co0000omR@Q?l0003o00001OoI
TH800ol0003of8n2omR?PP03omR?PP03o`000?oFSX;oeXj200coeXj200?o0000omB<P_l000000_l0
0002omF>Q003o`000?oCS8Godhb500Kodhb500?o0000om2:Q_o@RXH03Oo@RXH00ol0003oc8N6olb7
QP03olb7QPCo00002?o<RX/01Ol0003obHR>olV8S_o9R8ko000000koahJ>00Go0000olB4S_o4Q8ko
a8B>o`00000@ol62S`03o`000?nnOhko000000Go_Gj?2Ol00003ol65U004o`000?nkOi;o^gnBo`00
00ko^GbA00?o0000okIiT?nfNI002?nfNI02o`0000Co]7J=00?o0000okEfSOneMXd03_neMXd00ol0
003o/729ok1`R@03ok1`R@03o`000?n_KHOo[ff700Oo[ff700?o0000ojm/Q?n_K8@03On_K8@00ol0
003oZfF0oj]UP003oj]UP003o`000?nYI7ooZFAo00SoZFAo1ol00004oiR]iP03o`000?nF/ncoU[?/
00coU[?/00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003o
oo]ZoookJP16oookJP03o`000?nm_m_o_KoK00So_KoK0_l00006ol2leP03o`000?o1_mSo`KoH00Ko
`KoH00?o0000olO4eol000001oo=`]000ol0003oblkLol_>g005ol_>g003o`000?oBc]God/kE00_o
d/kE00?o0000ong@]oo]d;L01Oo]d;L00ol0003of9R?omRHS`05omRHS`?o00001OoJUHP00ol0003o
fI>6omVCQP0<omVCQP04o`000?oHT8Cof924omR@Q0?o00000_oITH800ol0003of8n2omR?PP03omR?
PP03o`000?oFSX;oeXj200coeXj200?o0000omB<P_oDS8800_oDS883o`0000Sodhb500?o0000om2:
Q_o@RXH03Oo@RXH00ol0003oc8N6olb7QP07olb7QP?o00001?o<RX/00ol0003obHR>olV8SP02olV8
SP03o`000?o7QXkoahJ>00coahJ>00Go0000olB4S_o4Q8koa8B>o`00000@ol62S`03o`000?nnOhko
000000ko_Gj?1ol0000>okUlT@03o`000?nfNI3o]WV@00So]WV@0_l00004okAfS@03o`000?neMXgo
]GJ=00ko]GJ=00?o0000ok1`ROn`L8T00on`L8T00ol0003o[ff7ojm]Q`07ojm]Q`03o`000?n_K8Co
[fb400go[fb400?o0000oj]UP?n[IH000on[IH000ol0003oZFAoojUTO`08ojUTO`03o`000?nH[NKo
000000WoV:gV00?o0000oiJck?nF/n`02onF/n`00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[o
oo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000okfofonm_m/01_nm_m/00ol0
003o`;cFol2leP07ol2leP03o`000?o1_mSo`KoH00Ko`KoH0_l00008olg2d003o`000?o;c]coblkL
00?oblkL00?o0000om;>eOoBc]D03?oBc]D00ol0003okM2gong@]`05ong@]`03o`000?oHV8oof9R?
00Oof9R?0_l00004omZER003o`000?oIThKofI>600cofI>600?o0000omR@Q?oHT8@01?oHT8@3o`00
00Gof8n200?o0000omJ>P_oFSX803?oFSX800ol0003oe8b2omB<PP04omB<PP?o00001_oCS8D00ol0
003od8Z6om2:QP0=om2:QP03o`000?o<QhKoc8N600[oc8N60ol000000oo<RX_o0000olV8SP03olV8
SP03o`000?o7QXkoahJ>00coahJ>00Go0000olB4S_o4Q8koa8B>o`00000@ol62S`03o`000?nnOhko
0000017o_Gj?00?o0000okYjSOnjNXd02Ol00006okUlT@03o`000?nfNI3o]WV@00So]WV@0_l00004
okAfS@03o`000?neMXgo]GJ=00ko]GJ=00?o0000ok1`ROn`L8T00on`L8T00ol0003o[ff7ojm]Q`07
ojm]Q`03o`000?n_K8Co[fb400go[fb400?o0000oj]UP?n[IH000on[IH000ol0003oZFAoojUTO`08
ojUTO`03o`000?nH[NKo000000[oV:gV00?o0000oiJck?nF/n`02onF/n`00ol0003ooo]ZoookJP0G
oookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000okfo
fonm_m/00onm_m/2o`0000_o`;cF00?o0000ol6of?o1_mP00oo1_mP01Ol0003oaKcBolFld_o5_=;o
000000SocL;@00Go0000ol_>g?o;c]coblkLo`00000>om;>e@03o`000?o<//3o000000KokM2g00?o
0000omRHSooHV8l01ooHV8l01?l0003oeiF<o`000?l00002omZER003o`000?oIThKofI>600cofI>6
00?o0000omR@Q?oHT8@01_oHT8@3o`0000?of8n200?o0000omJ>P_oFSX803?oFSX800ol0003oe8b2
omB<PP04omB<PP03o`000?oCRX7odhZ100?o00000ooCS8D00ol0003od8Z6om2:QP0=om2:QP03o`00
0?o<QhKoc8N600goc8N61Ol000000oo9R8ko0000olN6SP0=olN6SP03o`000?o4Q8koa8B>00;oa8B>
00?o0000ol62Soo1PXl03Oo1PXl00ol0003o_Wn>o`00000AokenS`04o`000?njNXgo^WZ=o`0000So
^7R=8Ol00007okEfS@03o`000?n`L8Wo/72900?o/72900?o0000ojm]Qon_KHL01on_KHL00ol0003o
[fb4ojm/Q005ojm/Q1[o000000?oV:gVo`000?nH[NH02OnH[NH00ol0003oU[?/oiJck00;oiJck003
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0
BOoonfX01Ol0003o_KoKokfofonm_m_o000000ko`;cF00Go0000ol6of?o1_mSo`KoHo`000005olFl
dP03o`000?o=`]3ocL;@00KocL;@00?o0000ol_>g?l000003_oBc]D01Ol0003oc;;0olbb`?o<//3o
000000GokM2g00?o0000omRHSooHV8l01ooHV8l01?l0003oeiF<omNES?oGUH`3o`0000kofI>600?o
0000omR@Q?oHT8@01_oHT8@00ol0003oeXj2omJ>PP04o`0000koeXj200?o0000omB<P_oDS8801?oD
S8800ol0003odhZ1om>:P@03om>:P@Co00003oo@RXH00ol0003oc8N6olb7QP0>olb7QP04o`000?o9
QHOobHF7olV5Q`Co00003?o7QXh00ol0003oa8B>olB4SP02olB4SP03o`000?o1PXoo`H:?00go`H:?
00?o0000okioS_l000004OnmOXl01?l0003o^WZ=okYjSOl0000>okQhS@03o`000?ndMHco]7F<00So
]7F<0_l00004ok=cR`03o`000?nbLX[o/W::00Oo/W::7ol00008oje[QP03o`000?nZIhCoZVN400Co
ZVN400?o0000ojUVPonYIX<01onYIX<01?l0003oV:gVoiR]i_l0000:oiR]iP03o`000?nF/ncoU[?/
00_oU[?/00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003o
oo]ZoookJP1:oookJP03o`000?nm_m_o0000013o`;cF00?o0000ol6of?l000001oo5_=82o`0000Oo
cL;@00?o0000om;>eOoBc]D03?oBc]D00ol0003oc;;0olbb`002olbb`003o`000?o]d;OokM2g00;o
kM2g00?o0000omRHSooHV8l02?oHV8l00ol0003oeiF<omNES003omNES0;o00003OoIThH00ol0003o
f924omR@Q006omR@Q003o`000?oFSX;oeXj200?oeXj20_l0000=omJ>PP03o`000?oDS8;oe8b200Co
e8b200?o0000om>:POoCRX401_oCRX43o`0000god8Z600?o0000olb7Q_o<QhH03_o<QhH00ol0003o
bHF7olV5Q`02olV5Q`03o`000?o6PXSoaX:800Go00001_o7QXh00ol0003oa8B>olB4SP03olB4SP03
o`000?o1PXoo`H:?00go`H:?00?o0000okioS_l000004OnmOXl01?l0003o^WZ=okYjSOl0000>okQh
S@03o`000?ndMHco]7F<00So]7F<0_l00004ok=cR`03o`000?nbLX[o/W::00ko/W::00?o0000ojm^
R?n_KXP00on_KXP00ol0003o[Fb7oje/Q`07oje/Q`03o`000?n]JhKo[F^600go[F^600?o0000ojYW
Q?nZIh@01?nZIh@00ol0003oZFJ3ojUVP`07ojUVP`;o000000?oV:gVo`000?nH[NH02OnH[NH00ol0
003oU[?/oiJck009oiJck0Co00006?oonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003o
oo]ZoookJP1;oookJP03o`000?o0_=Ko`;cF013o`;cF00?o0000olFld_o5_=802?o5_=800ol0003o
cL;@olg2d003olg2d003o`000?oC_<?o000000cod/kE00?o0000olbb`?o<//001?o<//001Ol0003o
kM2gong@]oo]d;Oo000000[of9R?00?o0000omNES?oGUH`00ooGUH`00ol0003oei>:o`000002o`00
00WofI>600?o0000omR@Q?oHT8@01ooHT8@00ol0003oeXj2omJ>PP03omJ>PP03o`000?oES8;o0000
00;o00002_oFSX800ol0003oe8b2omB<PP04omB<PP03o`000?oCRX7odhZ100KodhZ100?o0000om27
P_o@Qh800ol0000:om2:QP03o`000?o<QhKoc8N600koc8N600?o0000olV5Qoo9QHL00_o9QHL00ol0
003oaX:8olJ2R005olJ2R0Go000000?oahJ>o`000?o4Q8h01?o4Q8h00ol0003o`H:?ol62S`0<ol62
S`05o`000?nnOhko_Wn>okioS_l000004?nmOXl01?l0003o^WZ=okYjSOl0000>okQhS@03o`000?nd
MHco]7F<00So]7F<0_l00004ok=cR`03o`000?nbLX[o/W::00ko/W::00?o0000ojm^R?n_KXP00on_
KXP00ol0003o[Fb7oje/Q`07oje/Q`03o`000?n]JhKo[F^600go[F^600?o0000ojYWQ?nZIh@01?nZ
Ih@00ol0003oZFJ3ojUVP`07ojUVP`04o`000?nM[>;o0000o`0000_oV:gV00Co0000oiJck?nF/nco
U[?/1ol00003oi^cj@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z
00?o0000oookJ_oonfX0C?oonfX00ol0003o`;cFol2leP0>ol2leP03o`000?nm[LWo000000_oaKcB
00Go0000olg2d?o=`]3ocL;@o`000003om>l``03o`000?oBc]God/kE00Sod/kE00?o0000olbb`?o<
//001Oo<//000ol0003okM2gong@]`02o`0000[of9R?00?o0000omNES?oGUH`00ooGUH`00ol0003o
ei>:omNCRP02omNCRP;o00001ooIThH00ol0003of924omR@Q007omR@Q003o`000?oFSX;oeXj200?o
eXj200?o0000omF<P_oES8800_oES882o`0000SoeXj200?o0000omB<P_oDS8801?oDS8800ol0003o
dhZ1om>:P@06om>:P@03o`000?o@Qh;od8N200?od8N20ol00007om2:QP03o`000?o<QhKoc8N600ko
c8N600?o0000olV5Qoo9QHL00_o9QHL00ol0003oaX:8olJ2R00:olJ2R0Co00000oo4Q8h00ol0003o
`H:?ol62S`0<ol62S`05o`000?nnOhko_Wn>okioS_l000004?nmOXl01?l0003o^WZ=okYjSOl0000>
okQhS@03o`000?ndMHco]7F<00So]7F<0_l00004ok=cR`03o`000?nbLX[o/W::00ko/W::00?o0000
ojm^R?n_KXP00on_KXP00ol0003o[Fb7oje/Q`07oje/Q`03o`000?n]JhKo[F^600go[F^600?o0000
ojYWQ?nZIh@01OnZIh@00ol0003oZFJ3ojUVP`06ojUVP`04o`000?nM[>;oWJcRo`0000WoV:gV1_l0
000;oi^cj@03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000
oookJ_oonfX0COoonfX00ol0003o`;cFol2leP0<ol2leP05o`000?nm[LWo_Jg9okf]bOl000002oo5
_=800ol0003ocL;@o`000005om>l``03o`000?oBc]God/kE00Ood/kE00?o0000olbb`?o<//001_o<
//001?l0003okM2go`000?l0000:omRHS`03o`000?oGUHcoeiF<00?oeiF<00?o0000omNCR_oGThX0
1?oGThX2o`0000GofI>600?o0000omR@Q?oHT8@01ooHT8@00ol0003oeXj2omJ>PP03omJ>PP03o`00
0?oES8;oeHb200CoeHb20ol00005omJ>PP03o`000?oDS8;oe8b200Coe8b200?o0000om>:POoCRX40
1_oCRX400ol0003od8N2om27PP06om27PP?o00001?o@RXH00ol0003oc8N6olb7QP0>olb7QP03o`00
0?o9QHOobHF700;obHF700?o0000olJ2R?o6PXP02oo6PXP00ol0003oa828olB0R004o`0000ko`H:?
00Go0000okioS_nnOhko_Wn>o`00000AokenS`;o00003onhN8d00ol0003o]7F<okAeS008okAeS003
o`000?ncLh_o000000?o/g>;00?o0000ok9bR_nbLXX03_nbLXX00ol0003o[fj8ojm^R003ojm^R003
o`000?n]K8Oo[Fb700Oo[Fb700?o0000oje[Q_n]JhH03On]JhH00ol0003oZVN4ojYWQ005ojYWQ003
o`000?nYIX?oZFJ300KoZFJ300Co0000oif/h_nM[>;o00000_nH[NH7o`0000?oVk7W00?o0000oi^c
jOnK/nT03?nK/nT00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03
o`000?oonf[ooo]Z04kooo]Z00?o0000ol2le_o0_=H02Oo0_=H2o`0000Go_Jg900?o0000olFld_o5
_=802Oo5_=82o`0000Kodkc300?o0000om;>eOoBc]D01OoBc]D00ol0003oc;;0olbb`008olbb`003
o`000?oT`[Co000000[of9R?00?o0000omNES?oGUH`00_oGUH`00ol0003oei>:omNCRP07omNCRP?o
00000_oIThH00ol0003of924omR@Q007omR@Q003o`000?oFSX;oeXj200?oeXj200?o0000omF<P_oE
S8801ooES882o`0000?oeXj200?o0000omB<P_oDS8801?oDS8800ol0003odhZ1om>:P@06om>:P@03
o`000?o@Qh;od8N200Wod8N20ol000000oo@RXKo0000olb7QP0?olb7QP03o`000?o9QHOobHF700;o
bHF700?o0000olJ2R?o6PXP02oo6PXP00ol0003oa828olB0R003olB0R0Go00002_o1PXl01Ol0003o
_Wn>okioS_nnOhko0000017o_Gj?0_l0000?okQhS@03o`000?ndMHco]7F<00So]7F<00?o0000ok=c
Rol000000oncLh/00ol0003o/W::ok9bRP0>ok9bRP03o`000?n_KXSo[fj800?o[fj800?o0000oje/
Qon]K8L01on]K8L00ol0003o[F^6oje[QP0>oje[QP03o`000?nZIhCoZVN400CoZVN400?o0000ojUV
PonYIX<01_nYIX<6o`0000_oVk7W00?o0000oi^cjOnK/nT03?nK/nT00ol0003ooo]ZoookJP0Coook
JP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000ol2le_o0
_=H01oo0_=H00ol0003o_Jg9okf]b@05okf]b@03o`000?o5_=;oaKcB00SoaKcB00?o0000olVhb_o9
^<X00_l00005om>l``03o`000?oBc]God/kE00?od/kE00?o0000olbb`?o<//002Oo<//02o`0000co
f9R?00Go0000omNES?oGUHcoeiF<o`00000<omNCRP?o00002OoHT8@00ol0003oeXj2omJ>PP03omJ>
PP03o`000?oES8;oeHb200WoeHb21?l00006omB<PP03o`000?oCRX7odhZ100KodhZ100?o0000om27
P_o@Qh803?o@Qh84o`0000koc8N600?o0000olV5Qoo9QHL00_o9QHL00ol0003oaX:8olJ2R00;olJ2
R003o`000?o4P8Soa82800?oa82800?o0000ol5mROo1OHT00_o1OHT7o`0000?o`H:?00Go0000okio
S_nnOhko_Wn>o`00000AokenS`;o00004?nhN8d00ol0003o]7F<okAeS006okAeS004o`000?ncLh_o
/g>;o`0000Co/g>;00?o0000ok9bR_nbLXX03_nbLXX00ol0003o[fj8ojm^R003ojm^R003o`000?n]
K8Oo[Fb700Oo[Fb700?o0000oje[Q_n]JhH03On]JhH00ol0003oZVN4ojYWQ004ojYWQ003o`000?nY
IX?oZFJ300KoZFJ300Co0000oin^h_l0003o00003_nK/NL00ol0003oVk?Yoi^cj@0;oi^cj@03o`00
0?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0D?oo
nfX00ol0003o`;cFol2leP05ol2leP03o`000?nm[LWo_Jg900Oo_Jg900?o0000olFld_o5_=801_o5
_=800ol0003obKS:olVhbP03olVhbP03o`000?oC_<?odkc300?odkc300Go0000om;>eOoBc]God/kE
o`00000;olbb`004o`000?oAYZco0000o`0000_of9R?00Go0000omNES?oGUHcoeiF<o`00000>omNC
RP;o00002?oHT8@00ol0003oeXj2omJ>PP03omJ>PP03o`000?oES8;oeHb200coeHb20_l00005omB<
PP03o`000?oCRX7odhZ100KodhZ100?o0000om27P_o@Qh803Oo@Qh800ol0003oc8>2olb3PP03o`00
00_oc8N600?o0000olV5Qoo9QHL00_o9QHL00ol0003oaX:8olJ2R00;olJ2R003o`000?o4P8Soa828
00?oa82800?o0000ol5mROo1OHT02Oo1OHT6o`000003okioS_l0003o_Gj?013o_Gj?0_l0000@okQh
S@03o`000?ndMHco]7F<00Ko]7F<00Co0000ok=cRoncLh_o00001?ncLh/00ol0003o/W::ok9bRP0>
ok9bRP03o`000?n_KXSo[fj800?o[fj800?o0000oje/Qon]K8L01on]K8L00ol0003o[F^6oje[QP0=
oje[QP03o`000?nZIhCoZVN400CoZVN400?o0000ojUVPonYIX<01_nYIX<2o`0000;oW:cR00?o0000
oi^aionK/NL02onK/NL00ol0003oVk?Yoi^cj@0<oi^cj@03o`000?oonf[ooo]Z01?ooo]Z00?o0000
oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0D?oonfX00ol0003o`;cFol2leP03ol2l
eP;o00002onm[LT00ol0003oaKcBolFldP04olFldP03o`000?o9^<[obKS:00GobKS:0_l00004om>l
``03o`000?oBc]Go000000coc;;000Co0000om6V[?l0003odI:A0ol00008omRHS`05o`000?oGUHco
eiF<omNES?l000003_oGThX00ol0003oeHn6o`000002o`0000Gof92400?o0000omJ>P_oFSX800ooF
SX800ol0003oeHb2omF<PP0<omF<PP03o`000?oCRGoo000000;o00000_oDS8800ol0003odhZ1om>:
P@06om>:P@03o`000?o@Qh;od8N200god8N200?o0000olb3P_o<Ph800oo<Ph84o`0000Ooc8N600?o
0000olV5Qoo9QHL00_o9QHL00ol0003oaX:8olJ2R00;olJ2R003o`000?o4P8Soa82800?oa82800?o
0000ol5mROo1OHT03?o1OHT00ol0003o_W^9okikR@0;o`0000So_Gj?0_l0000@okQhS@03o`000?nd
MHco]7F<00Ko]7F<00Co0000ok=cRoncLh_o00001?ncLh/00ol0003o/W::ok9bRP0>ok9bRP03o`00
0?n_KXSo[fj800?o[fj800?o0000oje/Qon]K8L01on]K8L00ol0003o[F^6oje[QP0=oje[QP03o`00
0?nZIhCoZVN400GoZVN400?o0000ojUVPonYIX<01OnYIX<2o`0000?oW:cR00?o0000oi^aionK/NL0
2onK/NL00ol0003oVk?Yoi^cj@0:oi^cj@03o`000?nK/nWo000001Cooo]Z00?o0000oookJ_oonfX0
7ooonfX001[ooo]Z00?o0000oookJ_oonfX0D_oonfX01Ol0003o`;cFol2le_o0_=Ko000000ko_Jg9
00?o0000olFld_o5_=800_o5_=800ol0003obKS:olVhbP08olVhbP;o00000ooC_<<00ol0003oc;;0
olbb`00:olbb`004o`000?oAYZcodJJ/o`0000CodI:A0ol00005omRHS`05o`000?oGUHcoeiF<omNE
S?l000003_oGThX00ol0003oeHn6omF?QP02omF?QP;o00000ooHT8@00ol0003oeXj2omJ>PP03omJ>
PP03o`000?oES8;oeHb200coeHb200?o0000om>9OooCRGl00_oCRGl3o`0000SodhZ100?o0000om27
P_o@Qh803Oo@Qh800ol0003oc8>2olb3PP07olb3PP?o00001?o<QhH00ol0003obHF7olV5Q`02olV5
Q`03o`000?o6PXSoaX:800_oaX:800?o0000olB0R?o4P8P00oo4P8P00ol0003o`Gf9ol5mR@0<ol5m
R@05o`000?nnNhWo_W^9okikROl000002OnkN8T>o`0000co^7R=00?o0000okAeS?ndMH`01_ndMH`0
1?l0003o/g>;ok=cRol00004ok=cR`03o`000?nbLX[o/W::00ko/W::00?o0000ojm^R?n_KXP00on_
KXP00ol0003o[Fb7oje/Q`07oje/Q`03o`000?n]JhKo[F^600go[F^600?o0000ojYWQ?nZIh@01OnZ
Ih@01?l0003oZFJ3ojUVPonYIX<6o`0000CoW:cR00?o0000oi^aionK/NL02_nK/NL00ol0003oVk?Y
oi^cj@05oi^cj@Go00000_nN]>L00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z01oooo]Z
000JoookJP03o`000?oonf[ooo]Z05?ooo]Z00?o0000ol2le_l000003onm[LT01Ol0003oaKcBolFl
d_o5_=;o000000gobKS:00Co0000om>l`ol0003o00003?o<//000ol0003odJJ/o`000008om6BT@;o
00000ooHV8l01Ol0003oeiF<omNES?oGUHco000000koei>:00?o0000omF?Q_oEShH01?oEShH4o`00
00GoeXj200?o0000omF<P_oES8803?oES8800ol0003odhUoom>9O`04om>9O`?o00001_oCRX400ol0
003od8N2om27PP0=om27PP03o`000?o<Ph;oc8>200[oc8>20ol000000oo<QhKo0000olV5Q`03olV5
Q`03o`000?o6PXSoaX:800_oaX:800?o0000olB0R?o4P8P00oo4P8P00ol0003o`Gf9ol5mR@0<ol5m
R@05o`000?nnNhWo_W^9okikROl000004OnkN8T2o`0000Co]gF82Ol00003okQhS@03o`000?ndMHco
]7F<00Ko]7F<00Co0000ok=cRoncLh_o00001?ncLh/00ol0003o/W::ok9bRP0>ok9bRP03o`000?n_
KXSo[fj800?o[fj800?o0000oje/Qon]K8L01on]K8L00ol0003o[F^6oje[QP05oje[QQCo00001?nY
J8H00ol0003oW:cRoib/hP03oib/hP03o`000?nK/NOoVk7W00_oVk7W00?o0000oi^cjOnK/nT01?l0
0008oijdi`03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000
oookJ_oonfX0E?oonfX00ol0003o_Jg9okf]b@0?okf]b@03o`000?o5_=;o000000oobKS:0_l00000
0oo=/[oo0000olbb`009olbb`004o`000?oAYZcodJJ/o`0000[odI:A1?l00002omNES003o`000?oG
Th[oei>:00goei>:00?o0000omF?Q_oEShH01ooEShH3o`0000?oeXj200?o0000omF<P_oES8803?oE
S8800ol0003odhUoom>9O`04om>9O`03o`000?oBQgkodXMn00?o00000ooCRX400ol0003od8N2om27
PP0=om27PP03o`000?o<Ph;oc8>200goc8>21Ol000000oo9QHOo0000olJ2R00<olJ2R003o`000?o4
P8Soa82800?oa82800?o0000ol5mROo1OHT03?o1OHT01Ol0003o_W^9okikROnnNhWo0000017o^gR9
0_l0000=okMeR3go00002?n/JhL00ol0003oZVV6ojYYQP05ojYYQP03o`000?nYJ8KoZFR600GoZFR6
00?o0000oib/h_nL[>801?nL[>800ol0003oVk7Woi^ai`08oi^ai`Go00003?nN]>L00ol0003ooo]Z
oookJP0AoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o
0000okf]bOnm[LT03onm[LT2o`00013obKS:00?o0000ol>P]Ol000000_l00009olbb`004o`000?oA
YZcodJJ/o`0000godI:A1?l0000?omNCRP03o`000?oEShKoeHn600OoeHn600?o0000omB<PooDS8<0
1?l0000>omF<PP03o`000?oCRGoodhUo00CodhUo00?o0000om:7O_oBQgh00ooBQgh4o`0000ood8N2
00?o0000olb3P_o<Ph803_o<Ph801?l0003obH21olV0POo9P844o`0000_oaX:800?o0000olB0R?o4
P8P01?o4P8P00ol0003o`Gf9ol5mR@0;ol5mR@05o`000?nnNhWo_W^9okikROl000004OnkN8T2o`00
013o]gF800?o0000okAbR?ndLXP01_ndLXP01?l0003o/W68ok9aR?l00004ok9aR003o`000?n`KhSo
/6n800ko/6n800?o0000oji]Qon^KHL00on^KHL00ol0003o[Fb7oje/Q`07oje/Q`03o`000?n/JhOo
[6^700go[6^700?o0000ojYYQ_nZJHH01OnZJHH00ol0003oZFR6ojUXQP05ojUXQP03o`000?nL[>;o
W:cR00GoW:cR00Co0000oi^aionK/NOoVk7W1_l00003oijai@03o`000?nN]>OoW[CW00coW[CW00?o
0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1E
oookJP03o`000?nm[LWo_Jg900go_Jg900?o0000ol^/^ol000003oo9^<X00ol0003o`j2eol>P]@02
ol>P]@03o`000?o<//3oc;;000Koc;;000Go0000om6V[?oAYZcodJJ/o`00000=om6BT@03o`000?oG
UhooeiN?00;o00003_oGThX00ol0003oeHn6omF?QP07omF?QP03o`000?oDS8?oe8b300?oe8b30_l0
000=omF<PP03o`000?oCRGoodhUo00CodhUo00?o0000om:7O_oBQgh01_oBQgh3o`0000cod8N20_l0
000@olb3PP03o`000?o9P87obH2100;obH2100?o0000olInP_o6OX801Ol00006olJ2R003o`000?o4
P8Soa82800Coa82800?o0000ol5mROo1OHT02oo1OHT01Ol0003o_W^9okikROnnNhWo0000017o^gR9
0_l0000@okMeR003o`000?ndLXSo]7:800Ko]7:800Co0000ok9aR?nbLHSo00001?nbLHP00ol0003o
/6n8ok1_R00>ok1_R003o`000?n^KHOo[Vf700?o[Vf700?o0000oje/Qon]K8L01on]K8L00ol0003o
[6^7oja[Q`0=oja[Q`03o`000?nZJHKoZVV600GoZVV600?o0000ojUXQ_nYJ8H01OnYJ8H00ol0003o
W:cRoib/hP03oib/hPKo00002_nN/ND00ol0003oW[CWoijdi`0;oijdi`03o`000?oonf[ooo]Z013o
oo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003o_Jg9
okf]b@0;okf]b@05o`000?o;[;_objbkol^/^ol000003Oo9^<X00ol0003o`j2eol>P]@04ol>P]@;o
00001_o<//001?l0003odJJ/om6V[?l0000>om6BT@05o`000?oGUhooeiN?o`000?oBU9800ol0000:
omNCRP03o`000?oEShKoeHn600SoeHn600?o0000omB<PooDS8<00ooDS8<00ol0003odhV1o`000002
o`0000[oeHb200?o0000om>9OooCRGl01?oCRGl00ol0003odXMnom:7OP06om:7OP03o`000?o?Q7go
chAm00?o00002Oo@Qh82o`00013oc8>200?o0000olV0POo9P8400_o9P8400ol0003oaWj2olInPP05
olInPPGo000000?oaX:8o`000?o4P8P01Oo4P8P00ol0003o`Gf9ol5mR@0:ol5mR@03o`000?nnNhWo
_W^900?o_W^900?o0000ok]hROnkN8T03_nkN8T2o`00013o]gF800?o0000okAbR?ndLXP01_ndLXP0
1?l0003o/W68ok9aR?l00004ok9aR003o`000?n`KhSo/6n800ko/6n800?o0000oji]Qon^KHL00on^
KHL00ol0003o[Fb7oje/Q`07oje/Q`03o`000?n/JhOo[6^700go[6^700?o0000ojYYQ_nZJHH01_nZ
JHH00ol0003oZFR6ojUXQP04ojUXQPKo00000onO[N400ol0003oW[7Uoijai@0;oijai@03o`000?nN
]>OoW[CW00_oW[CW00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX0
0ol0003ooo]ZoookJP1GoookJP03o`000?nm[LWo_Jg900[o_Jg900?o0000ol^/^oo;[;/00_o;[;/0
0ol0003obKS:olVhbP0:olVhbP03o`000?o3X;Go`j2e00Go`j2e00Co0000omBY[?l0003o00000oo<
//001Ol0003odJJ/om6V[?oAYZco000000kodI:A00Co0000omNGSooGUhoo00001?oBU982o`0000So
ei>:00?o0000omF?Q_oEShH02?oEShH00ol0003oe8b3omB<P`03omB<P`03o`000?oCRH7odhV100;o
dhV10_l00008omF<PP03o`000?oCRGoodhUo00CodhUo00?o0000om:7O_oBQgh01_oBQgh00ol0003o
chAmoln4O@03oln4O@?o00001_o@Qh82o`00013oc8>200?o0000olV0POo9P8400_o9P8400ol0003o
aWj2olInPP0:olInPPCo00001?o4P8P00ol0003o`Gf9ol5mR@0:ol5mR@03o`000?nnNhWo_W^900?o
_W^900?o0000ok]hROnkN8T03_nkN8T2o`00013o]gF800?o0000okAbR?ndLXP01_ndLXP01?l0003o
/W68ok9aR?l00004ok9aR003o`000?n`KhSo/6n800ko/6n800?o0000oji]Qon^KHL00on^KHL00ol0
003o[Fb7oje/Q`07oje/Q`03o`000?n/JhOo[6^700go[6^700?o0000ojYYQ_nZJHH01_nZJHH00ol0
003oZFR6ojUXQP04ojUXQP03o`000?nO[N7oWjgQ00OoWjgQ00?o0000oijaiOnN/ND02_nN/ND00ol0
003oW[CWoijdi`0;oijdi`03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07_oonfX001Wo
oo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003o_Jg9okf]b@08okf]b@03o`000?o;[;_objbk00Co
bjbk00?o0000olVhb_o9^<X02Oo9^<X00ol0003o`j2eol>P]@06ol>P]@03o`000?oDZJcoe:V/00;o
000000?oc;;0o`000?oAYZ`00_oAYZ`00ol0003odI:Aom6BT@0<om6BT@04o`000?oGUhooeiN?o`00
00KodYBB0ol00005omNCRP03o`000?oEShKoeHn600SoeHn600?o0000omB<PooDS8<00ooDS8<00ol0
003odhV1om>9P@04om>9P@?o00001OoES8800ol0003odhUoom>9O`03om>9O`03o`000?oBQgkodXMn
00OodXMn00?o0000oln4OOo?Q7d01_o?Q7d3o`0000?od8N20_l0000@olb3PP03o`000?o9P87obH21
00;obH2100?o0000olInP_o6OX802oo6OX800ol0003o`g^2ol=kPP03o`000003olB0R?l0003o`Gf9
00_o`Gf900?o0000okikROnnNhT00onnNhT00ol0003o^gR9ok]hR@0?ok]hR@03o`000?ngMHSo]gF8
00ko]gF800?o0000okAbR?ndLXP01_ndLXP01?l0003o/W68ok9aR?l00004ok9aR003o`000?n`KhSo
/6n800ko/6n800?o0000oji]Qon^KHL00on^KHL00ol0003o[Fb7oje/Q`07oje/Q`03o`000?n/JhOo
[6^700go[6^700?o0000ojYYQ_nZJHH01_nZJHH00ol0003oZFR6ojUXQP05ojUXQP03o`000?nO[N7o
WjgQ00OoWjgQ00?o0000oijaiOnN/ND02_nN/ND00ol0003oW[CWoijdi`09oijdi`03o`000?nN]>Oo
0000017ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0
003o_Jg9okf]b@07okf]b@03o`000?o;[;_objbk00Kobjbk00?o0000olVhb_o9^<X01oo9^<X00ol0
003o`j2eol>P]@07ol>P]@03o`000?oDZJcoe:V/00;oe:V/0_l00003om6V[003o`000?oATY7odI:A
00codI:A00?o0000omNGSol000002_oBU982o`0000?oei>:00?o0000omF?Q_oEShH02?oEShH00ol0
003oe8b3omB<P`03omB<P`03o`000?oCRH7odhV100OodhV10_l00003omF<PP03o`000?oCRGoodhUo
00?odhUo00?o0000om:7O_oBQgh01ooBQgh00ol0003ochAmoln4O@09oln4O@Go00004?o<Ph800ol0
003obH21olV0P@02olV0P@03o`000?o6OX;oaWj200_oaWj200?o0000ol=kP_o3Nh800oo3Nh85o`00
00Wo`Gf900?o0000okikROnnNhT00onnNhT00ol0003o^gR9ok]hR@0?ok]hR@03o`000?ngMHSo]gF8
00oo]gF800?o0000okAbR?ndLXP01_ndLXP00ol0003o/W68o`000004ok9aR003o`000?n`KhSo/6n8
00ko/6n800?o0000oji]Qon^KHL00on^KHL00ol0003o[Fb7oje/Q`08oje/Q`03o`000?n/JhOo[6^7
00go[6^700?o0000ojYYQ_nZJHH01OnZJHH00ol0003oZFR6ojUXQP05ojUXQP03o`000?nO[N7oWjgQ
00OoWjgQ00?o0000oijaiOnN/ND02_nN/ND00ol0003oW[CWoijdi`05oijdi`Co00000_nQ]>H00ol0
003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z05Wo
oo]Z00?o0000okf]bOnm[LT01Onm[LT00ol0003objbkol^/^`07ol^/^`03o`000?o9^<[obKS:00Ko
bKS:00?o0000ol>P]Oo3X;D02?o3X;D00ol0003oe:V/omBY[002omBY[003o`000?o5U:Co000000?o
00003_oATY400ol0003oeiN?o`00000<om:DTPCo00002OoEShH00ol0003oe8b3omB<P`04omB<P`03
o`000?oCRH7odhV100WodhV11?l00005om>9O`03o`000?oBQgkodXMn00OodXMn00?o0000oln4OOo?
Q7d03?o?Q7d4o`0000koc8>200?o0000olV0POo9P8400_o9P8400ol0003oaWj2olInPP0;olInPP03
o`000?o3Nh;o`g^200Co`g^200Co0000ol1iP_o0NH;o`7V21ol00002ol5mR@03o`000?nnNhWo_W^9
00?o_W^900?o0000ok]hROnkN8T03onkN8T00ol0003o]gF8okMeR00?okMeR003o`000?ndLXSo]7:8
00Ko]7:800?o0000ok9aR?l000001OnbLHP00ol0003o/6n8ok1_R00=ok1_R003o`000?n^KHOo[Vf7
00Co[Vf700?o0000oje/Qon]K8L01on]K8L00ol0003o[6^7oja[Q`0=oja[Q`03o`000?nZJHKoZVV6
00GoZVV600?o0000ojUXQ_nYJ8H01OnYJ8H00ol0003oWjgQoin]h@08oin]h@03o`000?nN/NGoW[7U
00[oW[7U00?o0000oijdionN]>L01?l00007oj6diP03o`000?oonf[ooo]Z00kooo]Z00?o0000oook
J_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003o_Jg9okf]b@03okf]b@03
o`000?o;[;_objbk00Wobjbk00?o0000olVhb_o9^<X01?o9^<X00ol0003o`j2eol>P]@0:ol>P]@04
o`000?oDZJcoe:V/o`0000CoaIBT00?o0000om6BTOoATY403_oATY42o`0000oodYBB0_l00008omF?
QP03o`000?oDS8?oe8b300Coe8b300?o0000om>9POoCRH403?oCRH43o`0000?odhUo00?o0000om:7
O_oBQgh01ooBQgh00ol0003ochAmoln4O@0<oln4O@;o00000_o;Og`3o`0000_oc8>200?o0000olV0
POo9P8400_o9P8400ol0003oaWj2olInPP0;olInPP03o`000?o3Nh;o`g^200Co`g^200?o0000ol1i
P_o0NH802?o0NH8>o`0000co^gR900?o0000okMeR?ngMHP03ongMHP00ol0003o]7:8okAbR006okAb
R003o`000?nbLHSo000000Go/W6800?o0000ok1_R?n`KhP03On`KhP00ol0003o[Vf7oji]Q`04oji]
Q`03o`000?n]K8Oo[Fb700Oo[Fb700?o0000oja[Qon/JhL03On/JhL00ol0003oZVV6ojYYQP06ojYY
QP03o`000?nYJ8KoZFR600CoZFR600?o0000oin]hOnO[N402?nO[N400ol0003oW[7Uoijai@08oija
i@Go00003?nQ]>H00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03
o`000?oonf[ooo]Z05[ooo]Z00?o0000okf]bOnm[LT00_nm[LT00ol0003objbkol^/^`0:ol^/^`03
o`000?o9^<[obKS:00?obKS:00?o0000ol>P]Oo3X;D02oo3X;D00ol0003oe:V/o`000005olFDY0;o
00003ooATY42o`0000oodYBB00?o0000om6=R?l000000_l00005omF?QP03o`000?oDS8?oe8b300?o
e8b300?o0000om>9POoCRH403OoCRH400ol0003odHElom65O004o`0000WodXMn00?o0000oln4OOo?
Q7d03?o?Q7d2o`0000Gobgml1?l00007olb3PP03o`000?o9P87obH2100;obH2100?o0000olInP_o6
OX802oo6OX800ol0003o`g^2ol=kPP04ol=kPP03o`000?o0NH;o`7V200[o`7V200?o0000okegPonm
Mh<00onmMh<00ol0003o^WB3okYdP`03okYdP`Wo00000onkN8T00ol0003o]gF8okMeR00?okMeR003
o`000?ndLXSo]7:800Ko]7:800?o0000ok9aR?l000001OnbLHP00ol0003o/6n8ok1_R00=ok1_R003
o`000?n^KHOo[Vf700Co[Vf700?o0000oje/Qon]K8L01on]K8L00ol0003o[6^7oja[Q`0=oja[Q`03
o`000?nZJHKoZVV600KoZVV600?o0000ojUXQ_nYJ8H01?nYJ8H00ol0003oWjgQoin]h@09oin]h@04
o`000?nN/NGoW[7Uoijai@Ko00000onQ/^@00ol0003oXKCVoj6diP0<oj6diP03o`000?oonf[ooo]Z
00cooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0FooonfX6o`0000co
bjbk00?o0000olVhb_o9^<X00_o9^<X00ol0003o`j2eol>P]@0;ol>P]@03o`000?oDZJco000000Go
aIBT00?o0000ol^MZ?l000000_l0000<om6BT@;o00003ooBU9800ol0003odHf8om6=R002om6=R0;o
00000ooEShH00ol0003oe8b3omB<P`03omB<P`03o`000?oCRH7odhV100godhV100?o0000om65O?oA
QG`00ooAQG`3o`0000OodXMn00?o0000oln4OOo?Q7d03?o?Q7d2o`0000Wobgml0ol00004olb3PP03
o`000?o9P87obH2100;obH2100?o0000olInP_o6OX802oo6OX800ol0003o`g^2ol=kPP04ol=kPP03
o`000?o0NH;o`7V200[o`7V200?o0000okegPonmMh<00onmMh<00ol0003o^WB3okYdP`0<okYdP`go
00002?ngMHP00ol0003o]7:8okAbR006okAbR004o`000?nbLHSo/W68o`0000Co/W6800?o0000ok1_
R?n`KhP03On`KhP00ol0003o[Vf7oji]Q`04oji]Q`03o`000?n]K8Oo[Fb700Oo[Fb700?o0000oja[
Qon/JhL03On/JhL00ol0003oZVV6ojYYQP02ojYYQPco00002_nO[N45o`0000[oXK;T00?o0000oj6d
i_nQ]>H02onQ]>H00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03
o`000?oonf[ooo]Z05gooo]Z00?o0000okZJ]onjV[L00_njV[L4o`0000Wobjbk00Co0000olVhb_o9
^<[o00003oo3X;D00ol0003oaIBTolFDY003olFDY003o`000?o;WJSobifX00?obifX0ol00009om6B
T@03o`000?oBU9;odYBB00kodYBB00?o0000om6=R?oASHP01?oASHP4o`0000Goe8b300?o0000om>9
POoCRH403OoCRH400ol0003odHElom65O003om65O003o`000?o@PW[od89j00?o00001?oBQgh00ol0
003ochAmoln4O@0<oln4O@;o00003?o;Og`3o`000003olb3P_l0003obH2100?obH2100?o0000olIn
P_o6OX802oo6OX800ol0003o`g^2ol=kPP04ol=kPP03o`000?o0NH;o`7V200[o`7V200?o0000okeg
PonmMh<00onmMh<00ol0003o^WB3okYdP`0?okYdP`03o`000?ngLXCo]g:400Oo]g:45_l00003ok9a
R003o`000?n`KhSo/6n800go/6n800?o0000oji]Qon^KHL01?n^KHL00ol0003o[Fb7oje/Q`02oje/
Qa[o00001?n[JhP00ol0003oZV^9ojY[R@04ojY[R@03o`000?nO[N7oWjgQ00?oWjgQ1Ol00002oj:`
hP03o`000?nQ/^CoXK;T00_oXK;T00?o0000oj6di_nQ]>H02onQ]>H00ol0003ooo]ZoookJP0<oook
JP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000okZJ]onj
V[L01_njV[L4o`0000Gobjbk00?o0000olVhb_l000004?o3X;D00ol0003oaIBTolFDY003olFDY003
o`000?o;WJSobifX00KobifX0_l00007om6BT@03o`000?oBU9;odYBB00kodYBB00?o0000om6=R?oA
SHP01ooASHP3o`0000?oe8b300?o0000om>9POoCRH403OoCRH400ol0003odHElom65O003om65O003
o`000?o@PW[od89j00?od89j0ol000000ooBQgko0000oln4O@0=oln4O@;o00003oo;Og`5o`000003
olV0POl0003oaWj200coaWj200?o0000ol=kP_o3Nh801?o3Nh800ol0003o`7V2ol1iPP0:ol1iPP03
o`000?nmMh?o_GN300?o_GN300?o0000okYdPonjM8<03onjM8<00ol0003o]g:4okMbQ00?okMbQ004
o`000?ncL8Go/g25ok=`Q@?o00000_ncL8D01Ol0003o/Vn6ok9_Q_l0003o/Vn601oo00001On]K8L0
0ol0003o[6^8oja[R00=oja[R003o`000?n[JhSoZf^800KoZf^800?o0000ojY[ROnZJhT01?nZJhT0
0ol0003oWjgQo`000003o`0000SoX[3R00?o0000oj6bi?nQ/^@02onQ/^@00ol0003oXKCVoj6diP09
oj6diP03o`000?nQ]>Ko000000gooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oook
J_oonfX0G_oonfX00ol0003o^YZgokZJ]`09okZJ]`Co00000_o;[;/00ol0003o`j2eol>P]@0>ol>P
]@;o00001?o5U:@00ol0003obifXol^MZ009ol^MZ0?o00001?oATY400ol0003odYBBom:DTP0>om:D
TP03o`000?oASHSodHf800OodHf800?o0000om28Poo@R8<01?l0000?om>9P@03o`000?oAQGcodHEl
00?odHEl00?o0000om22N_o@PWX01_o@PWX3o`0000cochAm00Co0000olf1O?o=PGco00003oo;Og`0
1?l0003ob7]jolQkN_o8NgX4o`0000_oaWj200?o0000ol=kP_o3Nh801?o3Nh800ol0003o`7V2ol1i
PP0:ol1iPP03o`000?nmMh?o_GN300?o_GN300?o0000okYdPonjM8<03onjM8<00ol0003o]g:4okMb
Q00?okMbQ0Co00000_nLaoH01?l0003o/g25ok=`QOl00002ok9_QP03o`000?nbKhKo/Vn600;o/Vn6
00?o0000ojm]Q_n_KHH03On_KHH00ol0003o[ff7ojm]Q`04ojm]Q`03o`000?n]K8Oo[Fb700Oo[Fb7
00?o0000oja[R?n/JhP03On/JhP00ol0003oZf^8oj][R006oj][R003o`000?nZJhWoZV^900CoZV^9
0_l0000<oj:`hP03o`000?nQ/^CoXK;T00_oXK;T00?o0000oj6di_nQ]>H01OnQ]>H4o`0000;oXkGU
00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]Zoook
JP1NoookJP03o`000?njV[Oo^YZg00go^YZg1Ol0000>ol>P]@03o`000?o5UJCo000000?oaIBT00?o
0000ol^MZ?o;WJP03?o;WJP3o`000003om6BTOl0003odYBB00oodYBB00?o0000om6=R?oASHP01ooA
SHP00ol0003od8R3om28P`03om28P`;o00003_oCRH400ol0003odHElom65O003om65O003o`000?o@
PW[od89j00Ood89j00?o0000olenN?l000000_l00009oln4O@04o`000?o=PGcocH5lo`0000oobgml
00?o0000olQkN_o8NgX00_o8NgX00ol0003oaGQjolEhNP05o`0000KoaWj200?o0000ol=kP_o3Nh80
1?o3Nh800ol0003o`7V2ol1iPP0;ol1iPP03o`000?nmMh?o_GN300;o_GN300?o0000okYdPonjM8<0
3onjM8<00ol0003o]g:4okMbQ00<okMbQ0Co00001_nLaoH00ol0003o/g25o`000002ok9_QP03o`00
0?nbKhKo/Vn600;o/Vn600?o0000ojm]Q_n_KHH03On_KHH00ol0003o[ff7ojm]Q`04ojm]Q`03o`00
0?n]K8Oo[Fb700Oo[Fb700?o0000oja[R?n/JhP03On/JhP00ol0003oZf^8oj][R006oj][R003o`00
0?nZJhWoZV^900GoZV^900?o0000oj:`h_nR/>802onR/>800ol0003oXK;Toj6bi00;oj6bi003o`00
0?nQ]>KoXKCV00Co00001onS]ND00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01gooo]Z
000HoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000okZJ]onjV[L03_njV[L2o`0000;o_9:[1?l0
0009ol>P]@04o`000?o5UJCoaIFTo`0000;oaIBT00?o0000ol^MZ?o;WJP04?o;WJP2o`0000oodYBB
00?o0000om6=R?oASHP02?oASHP00ol0003od8R3om28P`03om28P`03o`000?o?QH7o000000;o0000
3?oCRH400ol0003odHElom65O002om65O003o`000?o@PW[od89j00Ood89j00?o0000olenN?o=OWP0
0_o=OWP3o`0000KochAm00Co0000olf1O?o=PGco00003oo;Og`00ol0003ob7]jolQkNP02olQkNP03
o`000?o5N7[oaGQj00GoaGQj1Ol000000oo6OX;o0000ol=kPP05ol=kPP03o`000?o0NH;o`7V200_o
`7V200?o0000okegPonmMh<00_nmMh<00ol0003o^WB3okYdP`0?okYdP`03o`000?ngLXCo]g:400Wo
]g:40ol0000;oic7mP;o00000_nbKhH00ol0003o/Vn6ok9_QP02ok9_QP03o`000?n_KHKo[ff600go
[ff600?o0000ojm]Qon_KHL01?n_KHL00ol0003o[Fb7oje/Q`07oje/Q`03o`000?n/JhSo[6^800go
[6^800?o0000oj][R?n[JhP01_n[JhP00ol0003oZV^9ojY[R@05ojY[R@03o`000?nR/>;oX[3R00_o
X[3R00?o0000oj6bi?nQ/^@02_nQ/^@01?l0003oXK;To`000?l0000<oj>ei@03o`000?oonf[ooo]Z
00Wooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0GooonfX00ol0003o
^YZgokZJ]`0<okZJ]`03o`000?nkTZgo000000Ko_9:[0ol00006ol>P]@04o`000?o5UJCoaIFTo`00
00;oaIBT00?o0000ol^MZ?o;WJP04?o;WJP4o`0000godYBB00?o0000om6=R?oASHP02?oASHP00ol0
003od8R3om28P`03om28P`03o`000?o?QH7ochF100;ochF10ol00009om>9P@05o`000?oAQGcodHEl
om65O?l000002_o@PWX00ol0003ocGiholenN005olenN0?o00000oo?Q7d01?l0003ocH5lolf1O?l0
000@ol]oO005o`000?o8Ng[ob7]jolQkN_l000003?o5N7X6o`0000;o`g^200?o0000ol1iP_o0NH80
2oo0NH800ol0003o_GN3okegP`02okegP`03o`000?njM8?o^WB300oo^WB300?o0000okMbQ?ngLX@0
1_ngLX@3o`0000ooW<Of00Co0000ok9_Q_nbKhKo00001?nbKhH00ol0003o[ff6ojm]QP0=ojm]QP03
o`000?n_KHOo[ff700Co[ff700?o0000oje/Qon]K8L01on]K8L00ol0003o[6^8oja[R00=oja[R003
o`000?n[JhSoZf^800KoZf^800?o0000ojY[ROnZJhT01OnZJhT2o`0000goX[3R00?o0000oj6bi?nQ
/^@01?nQ/^@5o`0000;oY;?S00?o0000oj>eiOnS]ND02onS]ND00ol0003ooo]ZoookJP09oookJP03
o`000?oonf[ooo]Z01gooo]Z000GoookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000okZJ]onjV[L0
2onjV[L01Ol0003o^i:]ok^B[OnkTZgo000000So_9:[1?l00002ol>P]@04o`000?o5UJCoaIFTo`00
00;oaIBT00?o0000ol^MZ?o;WJP04?o;WJP2o`0000;obi6H0ol0000:om:DTP03o`000?oASHSodHf8
00SodHf800?o0000om28Poo@R8<00oo@R8<00ol0003ochF1oln5P@05oln5P@?o00001_oCRH401Ol0
003odHElom65O?oAQGco000000[od89j00?o0000olenN?o=OWP02?o=OWP4o`0000;ocH5l00?o0000
ol]oO?o;Og`03_o;Og`01Ol0003ob7]jolQkN_o8Ng[o000000goaGQj00?o0000ol9fNoo2MW/00_o2
MW/7o`0000Wo`7V200?o0000okegPonmMh<00_nmMh<00ol0003o^WB3okYdP`0?okYdP`;o00000ong
LX@4o`0001?oW<Of00?o0000ok9_Q_l000001?nbKhH00ol0003o[ff6ojm]QP0=ojm]QP03o`000?n_
KHOo[ff700Co[ff700?o0000oje/Qon]K8L01on]K8L00ol0003o[6^8oja[R00>oja[R003o`000?n[
JhSoZf^800GoZf^800?o0000ojY[ROnZJhT01OnZJhT2o`0000goX[3R00?o0000oj6bi?nQ/^@01?l0
0008ojBch`03o`000?nS]NGoXkGU00_oXkGU00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Zoook
JP0MoookJP005ooonfX00ol0003ooo]ZoookJP1PoookJP03o`000?njV[Oo^YZg00[o^YZg00?o0000
ok^B[OnkTZd00_nkTZd00ol0003o_9:[okbBZ`0:okbBZ`Go000000?oaIFTo`000?l000004_o;WJP0
0ol0003oc9:Ho`000005ol^AV0?o00001ooBU9800ol0003odHf8om6=R008om6=R003o`000?o@R8?o
d8R300?od8R300?o0000oln5POo?QH402?o?QH43o`0000?odhV100Go0000om65O?oAQGcodHElo`00
000:om22NP03o`000?o=OWSocGih00_ocGih1_l0000>ol]oO005o`000?o8Ng[ob7]jolQkN_l00000
3Oo5N7X00ol0003o`WIkol9fN`04ol9fN`03o`000?noLg_o_g=k00;o_g=k1ol00002ol1iPP03o`00
0?nmMh?o_GN300;o_GN300?o0000okYdPonjM8<03onjM8<5o`0000?oWLWf00?o0000oic7m_nLaoH0
4OnLaoH00ol0003o/Vn6o`000004ok9_QP03o`000?n_KHKo[ff600ko[ff600?o0000ojm]Qon_KHL0
0on_KHL00ol0003o[Fb7oje/Q`08oje/Q`03o`000?n/JhSo[6^800go[6^800?o0000oj][R?n[JhP0
1On[JhP00ol0003oZV^9ojY[R@05ojY[R@03o`000?nR[^3o000000_oX[3R00Co0000oj:`h_l0003o
00003?nT/n<00ol0003oXkGUoj>ei@0;oj>ei@03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oo
nfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003o^YZgokZJ]`09okZJ]`03o`00
0?nkTZgo^i:]00;o^i:]00?o0000okbBZonlTZ/02onlTZ/01?l0003o_8VOokb9WonlRIl3o`0001;o
bifX00?o0000olbBV?l000002?o;TIP3o`0000CodYBB00?o0000om6=R?oASHP02?oASHP00ol0003o
d8R3om28P`03om28P`03o`000?o?QH7ochF100_ochF11?l00003om65O003o`000?o@PW[od89j00So
d89j00?o0000olenN?o=OWP02oo=OWP01?l0003obg]eol]kMOl00002olQiMP?o00002oo;Og`01?l0
003ob7]jolQkN_l0000>olEhNP03o`000?o2MW_o`WIk00Co`WIk00?o0000okmcNonoLg/02OnoLg/6
o`000003okegPol0003o^WB300go^WB31?l00008oig9mP03o`000?nLaoKoW<Of017oW<Of0_l00004
ok9_QP03o`000?n_KHKo[ff600ko[ff600?o0000ojm]Qon_KHL00on_KHL00ol0003o[Fb7oje/Q`08
oje/Q`03o`000?n/JhSo[6^800go[6^800?o0000oj][R?n[JhP01On[JhP00ol0003oZV^9ojY[R@05
ojY[R@03o`000?nR[^3o000000OoX[3R1?l00002ojFah@03o`000?nT/n?oY;?S00coY;?S00?o0000
oj>eiOnS]ND02onS]ND00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01cooo]Z000Goook
JP03o`000?oonf[ooo]Z067ooo]Z00?o0000okZJ]onjV[L02?njV[L00ol0003o^i:]ok^B[@03ok^B
[@03o`000?nlTZ_o_9:[00[o_9:[00?o0000okb9WonlRIl00onlRIl00ol0003obifXol^MZ00Aol^M
Z003o`000?o<TYSo000000_obi6H0ol000000ooBU9;o0000om6=R009om6=R003o`000?o@R8?od8R3
00?od8R300?o0000oln5POo?QH403_o?QH43o`000003om65O?l0003od89j00[od89j00?o0000olen
N?o=OWP02_o=OWP01?l0003obg]eol]kMOl00005olQiMPCo00001oo;Og`01?l0003ob7]jolQkN_l0
000?olEhNP03o`000?o2MW_o`WIk00?o`WIk00?o0000okmcNonoLg/02onoLg/01?l0003o_G9lokeb
O?nmLW`7o`0000Go^WB31?l0000=oig9mP03o`000?nLaoKoW<Of017oW<Of00?o0000ok9_Q_nbKhH0
0_nbKhH00ol0003o[ff6ojm]QP0>ojm]QP03o`000?n_KHOo[ff700?o[ff700?o0000oje/Qon]K8L0
2?n]K8L00ol0003o[6^8oja[R00=oja[R003o`000?n[JhSoZf^800GoZf^800?o0000ojY[ROnZJhT0
1_nZJhT00ol0003oXZkPo`000002oj:`hPCo00001onU/N400ol0003oY;?SojBch`0;ojBch`03o`00
0?nS]NGoXkGU00[oXkGU00?o0000oj>eiOl000002OoonfX00ol0003ooo]ZoookJP0LoookJP005ooo
nfX00ol0003ooo]ZoookJP1QoookJP03o`000?njV[Oo^YZg00Oo^YZg00?o0000ok^B[OnkTZd01Onk
TZd00ol0003o_9:[okbBZ`09okbBZ`03o`000?nlRIoo_8VO00?o_8VO00?o0000ol^MZ?o;WJP04?o;
WJP01Ol0003oc9:HolbBV?o<TYSo000000gobi6H1?l00008om6=R003o`000?o@R8?od8R300?od8R3
00?o0000oln5POo?QH403_o?QH400ol0003ocWmholioN004o`0000Wod89j00?o0000olenN?o=OWP0
2_o=OWP01?l0003obg]eol]kMOl00009olQiMPCo00001?o;Og`00ol0003ob7]jo`00000?olEhNP03
o`000?o2MW_o`WIk00?o`WIk00?o0000okmcNonoLg/02onoLg/00ol0003o_G9lokebO002okebO003
o`000?niKgco^Fml00?o^Fml1Ol0000Boig9mP03o`000?nLaoKoW<Of013oW<Of0_l00003ok9_QP03
o`000?n_KHKo[ff600ko[ff600?o0000ojm]Qon_KHL00on_KHL00ol0003o[Fb7oje/Q`08oje/Q`03
o`000?n/JhSo[6^800go[6^800?o0000oj][R?n[JhP01On[JhP00ol0003oZV^9ojY[R@06ojY[R@03
o`000?nR[^3oXZkP00;o00003?nU/N400ol0003oY;?SojBch`0;ojBch`03o`000?nS]NGoXkGU00Co
XkGU1Ol0000<oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z06;ooo]Z
00?o0000okZJ]onjV[L01_njV[L00ol0003o^i:]ok^B[@05ok^B[@03o`000?nlTZ_o_9:[00Wo_9:[
00?o0000okb9WonlRIl00_nlRIl00ol0003obifXol^MZ00Aol^MZ005o`000?o<TYSoc9:HolbBV?l0
00003_o;TIP00ol0003obhV<ol^9S004o`0000CodHf800?o0000om28Poo@R8<00oo@R8<00ol0003o
chF1oln5P@0>oln5P@05o`000?o>OgSocWmholioN?l000000_o<O7D3o`0000Kod89j00?o0000olen
N?o=OWP02_o=OWP01Ol0003obg]eol]kMOo;NgGo000000cob7Uf0ol000001?o;Ogco0000olQkN_l0
000?olEhNP03o`000?o2MW_o`WIk00?o`WIk00?o0000okmcNonoLg/02onoLg/00ol0003o_G9lokeb
O002okebO004o`000?niKgco^FmlokU_O0?o00000_nMboL00ol0003oWLWfoig9mP0Boig9mP03o`00
0?nLaoKoW<Of00[oW<Of1?l000000onJaOKo0000o`000003ok9_QP03o`000?n_KHKo[ff600ko[ff6
00?o0000ojm]Qon_KHL00on_KHL00ol0003o[Fb7oje/Q`08oje/Q`03o`000?n/JhSo[6^800Go[6^8
6ol000000onU[moo0000ojFah@0<ojFah@03o`000?nT/n?oY;?S00_oY;?S00?o0000oj>eiOnS]ND0
1?l0000AoookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z06;ooo]Z00?o
0000okZJ]onjV[L01OnjV[L00ol0003o^i:]ok^B[@06ok^B[@03o`000?nlTZ_o_9:[00So_9:[00?o
0000okb9WonlRIl00onlRIl00ol0003obifXol^MZ00Aol^MZ005o`000?o<TYSoc9:HolbBV?l00000
3_o;TIP00ol0003obhV<ol^9S004ol^9S0?o000000?odHf8o`000?o@R8<01?o@R8<00ol0003ochF1
oln5P@0>oln5P@05o`000?o>OgSocWmholioN?l000001Oo<O7D3o`0000?od89j00?o0000olenN?o=
OWP02_o=OWP01Ol0003obg]eol]kMOo;NgGo000000oob7Uf1?l0000?olEhNP03o`000?o2MW_o`WIk
00;o`WIk00?o0000okmcNonoLg/03OnoLg/01?l0003o_G9lokebO?nmLW`4o`0000KoWL_g00?o0000
oig9m_nMbOH04_nMbOH00ol0003oW<Ofoic7mP05oic7mPCo00001OnJaOH00ol0003oV/Gfo`00000/
o`0000So[6b900?o0000oje_Ron]Kh/01On]Kh/00ol0003o[6n<oja_S006oja_S005o`000?nU[moo
YJoOojF_gol000003OnU/N400ol0003oY;?SojBch`09ojBch`04o`000?nT/n?o0000o`0001Gooo]Z
00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003o^YZgokZJ
]`04okZJ]`03o`000?nkTZgo^i:]00So^i:]00?o0000okbBZonlTZ/01onlTZ/00ol0003o_8VOokb9
W`02okb9W`;o00004oo;WJP01Ol0003oc9:HolbBV?o<TYSo000000kobi6H00?o0000ol^9S?o;RH`0
1oo;RH`4o`0000?od8R300?o0000oln5POo?QH403_o?QH401Ol0003ocWmholioN?o>OgSo000000So
c7ae1?l0000;olenN003o`000?o;NgGobg]e00;obg]e00?o0000olQiM_o8NGH03_o8NGH00ol0003o
agEao`000003o`0000coaGQj00?o0000ol9fNoo2MW/00_o2MW/00ol0003o_g=kokmcN`0=okmcN`03
o`000?nmLWco000000;o00002_nMboL00ol0003oWLWfoig9mP0Boig9mP03o`000?nLaoKoW<Of00Co
00002OnJaOH01_l0003oV/Gfoi[5m_l0003o/Vf3o`00013o[fb400?o0000ok1^Q_n`KXH00on`KXH0
0ol0003o[ff7ojm]Q`08ojm]Q`03o`000?n/K8Wo[6b900go[6b900?o0000oje_Ron]Kh/01On]Kh/0
0ol0003o[6n<oja_S006oja_S005o`000?nU[mooYJoOojF_gol000003OnU/N400ol0003oY;?SojBc
h`05ojBch`Co00006OoonfX00ol0003ooo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1T
oookJP03o`000?njV[Oo^YZg00;o^YZg00?o0000ok^B[OnkTZd02OnkTZd00ol0003o_9:[okbBZ`06
okbBZ`03o`000?nlRIoo_8VO00?o_8VO1?l0000@ol^MZ003o`000?o<TYSoc9:H00;oc9:H00?o0000
ol^AV?o;TIP02oo;TIP00ol0003obhV<ol^9S009ol^9S003o`000?o:PhCobX>400Co00004?o?QH40
1?l0003ocWmholioN?l0000<olalM@?o00002Oo=OWP00ol0003obg]eol]kM@02ol]kM@03o`000?o8
NGKob7Uf00kob7Uf00?o0000olMeLOl000000oo4Lg<6o`0000OoaGQj00Go0000ol9fNoo2MW_o`WIk
o`00000>okmcN`?o00003_nMboL00ol0003oWLWfoig9mP0Boig9mP;o00003OnJaOH01?l0003oV/Gf
oi[5m_nJaOH2o`00013o[fb400?o0000ok1^Q_n`KXH00on`KXH00ol0003o[ff7ojm]Q`08ojm]Q`03
o`000?n/K8Wo[6b900go[6b900?o0000oje_Ron]Kh/01On]Kh/00ol0003o[6n<oja_S006oja_S003
o`000?nU[mooYJoO00;oYJoO00?o0000ojFahOnU/N402onU/N400ol0003oY;?SojBch`04o`0001ko
oo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003o^YZg
okZJ]`02okZJ]`03o`000?nkTZgo^i:]00Wo^i:]00?o0000okbBZonlTZ/01_nlTZ/00ol0003o_8VO
okb9W`02okb9W`03o`000?o8Z;[o000000;o_YVa1Ol0000;ol^MZ003o`000?o<TYSoc9:H00;oc9:H
00?o0000ol^AV?o;TIP02oo;TIP00ol0003obhV<ol^9S009ol^9S003o`000?o:PhCobX>400?obX>4
0ol0000>oln5P@04o`000?o>OgSocWmho`0000coc7ae00?o0000olUgL?o9Mg001?l00005olenN003
o`000?o;NgGobg]e00;obg]e00?o0000olQiM_o8NGH03oo8NGH2o`0000Woa7=c1Ol00002olEhNP05
o`000?o2MW_o`WIkol9fNol000002_noLg/4o`0001;oWL_g00?o0000oig9m_nMbOH03?nMbOH3o`00
00;oV/Og00?o0000oi[5m_nJaOH03?nJaOH00ol0003oV/Gfoi[5mP02oi[5mP03o`000?n_K8Co[fb4
00ko[fb400?o0000ok1^Q_n`KXH00on`KXH00ol0003o[ff7ojm]Q`08ojm]Q`03o`000?n/K8Wo[6b9
00ko[6b900?o0000oje_Ron]Kh/01?n]Kh/00ol0003o[6n<oja_S006oja_S003o`000?nU[mooYJoO
00?oYJoO00?o0000ojFahOnU/N402onU/N42o`0002;ooo]Z00?o0000oookJ_oonfX06ooonfX001Ko
oo]Z00?o0000oookJ_oonfX0I?oonfX01Ol0003o^YZgokZJ]onjV[Oo000000co^i:]00?o0000okbB
ZonlTZ/01OnlTZ/00ol0003o_8VOokb9W`02okb9W`05o`000?o8Z;[ob:RjolRX^_l000001_nnVK44
o`0000OobifX00?o0000olbBV?o<TYP00_o<TYP00ol0003obi6Hol^AV00;ol^AV003o`000?o;RHco
bhV<00WobhV<00?o0000olZ3Q?o:Ph@00oo:Ph@00ol0003obGmoolUoO`03o`0000cochF100?o0000
olioN?l000003?o<O7D00ol0003obGM`olUgL004olUgL0Co000000?ocGiho`000?o;NgD00oo;NgD0
0ol0003ob7UfolQiMP0?olQiMP03o`000?o4Lg?oa7=c00goa7=c1Ol000000oo2MW_o0000okmcN`06
okmcN`?o00000onNcOP00ol0003oWL_goig;m`0Aoig;m`03o`000?nMbOKoWLWf00SoWLWf0ol00006
oi[7m`03o`000?nJaOKoV/Gf00coV/Gf00Go0000oi[5m_nJaOKoV/Gfo`00000@ojm/Q003o`000?n`
KXKo/6j600?o/6j600?o0000ojm]Qon_KHL02?n_KHL00ol0003o[6b9oja/R@0>oja/R@03o`000?n]
Kh_o[Fn;00Co[Fn;00?o0000oja_S?n/Kh`01_n/Kh`00ol0003oYJoOojF_g`03ojF_g`03o`000?nU
/N7oYK7Q00OoYK7Q0ol0000UoookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[o
oo]Z06Gooo]Z2ol00006ok^B[@03o`000?nlTZ_o_9:[00Co_9:[00Go0000okb9WonlRIoo_8VOo`00
0004olRX^P03o`000?nnVK7o_YVa00So_YVa1Ol000000oo;WJSo0000olbBV005olbBV003o`000?o;
TISobi6H00[obi6H00?o0000ol^9S?o;RH`02Oo;RH`00ol0003obX>4olZ3Q003olZ3Q003o`000?o9
OgoobGmo00?obGmo0ol00009oln5P@03o`000?o>OgSo000000goc7ae00?o0000olUgL?o9Mg001oo9
Mg04o`0000?obg]e00?o0000olQiM_o8NGH03_o8NGH00ol0003oa7=colAcL`0?olAcL`03o`000?o1
Kg7o`Fma00Go000000Co_g=ko`000?l0003o00001onNcOP00ol0003oWL_goig;m`0Aoig;m`03o`00
0?nMbOKoWLWf00CoWLWf0ol0000:oi[7m`03o`000?nJaOKoV/Gf00_oV/Gf00?o0000oi[5m_nJaOH0
0_nJaOH00ol0003o[fb4ojm/Q00=ojm/Q003o`000?n`KXKo/6j600?o/6j600?o0000ojm]Qon_KHL0
2?n_KHL00ol0003o[6b9oja/R@0>oja/R@03o`000?n]Kh_o[Fn;00Co[Fn;00?o0000oja_S?n/Kh`0
1_n/Kh`00ol0003oYJoOojF_g`04ojF_g`03o`000?nU/N7oYK7Q00?oYK7Q0ol0000XoookJP03o`00
0?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000okB7YOndQjD01ond
QjD:o`0000?o_9:[00Co0000okb9WonlRIoo00001Oo8Z;X00ol0003o_YVaokjI/@0=okjI/@Co0000
1?o<TYP00ol0003obi6Hol^AV00:ol^AV003o`000?o;RHcobhV<00WobhV<00?o0000olZ3Q?o:Ph@0
0oo:Ph@00ol0003obGmoolUoO`06olUoO`?o00001_o?QH400ol0003ocWmho`00000=olalM@03o`00
0?o9Mg3obGM`00SobGM`00?o0000olMbK?o7LV`01?l0000@olQiMP03o`000?o4Lg?oa7=c013oa7=c
00Go0000ol5_LOo1Kg7o0000okm^L`03o`0000_oW/gh00?o0000oig;monMboL04OnMboL00ol0003o
WLWfoig9mP03o`0000koV/Og00?o0000oi[5m_nJaOH02_nJaOH00ol0003oV/Gfoi[5mP03oi[5mP03
o`000?n_K8Co[fb400co[fb400?o0000ok1^Q_n`KXH00on`KXH00ol0003o[ff7ojm]Q`08ojm]Q`03
o`000?n/K8Wo[6b900ko[6b900?o0000oje_Ron]Kh/01?n]Kh/00ol0003o[6n<oja_S007oja_S003
o`000?nU[mooYJoO00?oYJoO00?o0000ojFahOnU/N400ol0000[oookJP03o`000?oonf[ooo]Z01_o
oo]Z000EoookJP03o`000?oonf[ooo]Z06Oooo]Z00?o0000okB7YOndQjD03OndQjD01?l0003o]X>N
okJ3W_nfPih6o`0000Oob:Rj00?o0000okjI/OnnVK403OnnVK400ol0003o_i2Tokn@Y003o`000003
olbBV?l0003obi6H00_obi6H00?o0000ol^9S?o;RH`02Oo;RH`00ol0003obX>4olZ3Q003olZ3Q003
o`000?o9OgoobGmo00WobGmo0ol00003oln5P@;o00003_o<O7D00ol0003obGM`olUgL008olUgL003
o`000?o7LVcoag9/00?oag9/0ol0000>olQiMP;o00004Oo4Lg<00ol0003o`Fmao`000002o`0000oo
W/gh00?o0000oig;monMboL04OnMboL2o`0001;oV/Og00?o0000oi[5m_nJaOH02OnJaOH00ol0003o
V/Gfoi[5mP02oi[5mP03o`000?nJaOKo000000ko[fb400?o0000ok1^Q_n`KXH00on`KXH00ol0003o
[ff7ojm]Q`08ojm]Q`03o`000?n/K8Wo[6b900go[6b900?o0000oje_Ron]Kh/01?n]Kh/00ol0003o
[6n<oja_S007oja_S003o`000?nU[mooYJoO00;oYJoO00Co0000ojF_gol0003o0000;_oonfX00ol0
003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1WoookJP03o`000?ndQjGo]8NU00go
]8NU00?o0000okJ3W_nfPih00onfPih00ol0003o]X6Jo`000008olRX^P03o`000?nnVK7o_YVa00co
_YVa00?o0000okn@Y?noT:@01?noT:@4o`0000[obi6H00?o0000ol^9S?o;RH`02?o;RH`00ol0003o
bX>4olZ3Q004olZ3Q003o`000?o9OgoobGmo00cobGmo1Ol0000?olalM@03o`000?o9Mg3obGM`00Ko
bGM`00?o0000olMbK?o7LV`01?o7LV`00ol0003oaFm[olE_J`04o`0000[ob7Uf0_l0000@olAcL`?o
00004onNcOP00ol0003oWL_goig;m`0:oig;m`Co00000onGb_T00ol0003oV/Ogoi[7m`0@oi[7m`03
o`000?nJaOKoV/Gf00WoV/Gf1Ol00002oiS4mP03o`000?n_K8Co[fb400co[fb400?o0000ok1^Q_n`
KXH00on`KXH00ol0003o[ff7ojm]Q`08ojm]Q`03o`000?n/K8Wo[6b900go[6b900?o0000oje_Ron]
Kh/01?n]Kh/00ol0003o[6n<oja_S007oja_S0Go0000<_oonfX00ol0003ooo]ZoookJP0KoookJP00
5OoonfX00ol0003ooo]ZoookJP1WoookJP03o`000?ndQjGo]8NU00go]8NU00?o0000okJ3W_nfPih0
0_nfPih00ol0003o]X6Jo`000009olRX^P03o`000?nnVK7o_YVa00co_YVa00?o0000okn@Y?noT:@0
1OnoT:@00ol0003o`8^Mol2;W@04o`0000Gobi6H00?o0000ol^9S?o;RH`02Oo;RH`00ol0003obX>4
olZ3Q004olZ3Q003o`000?o9OgoobGmo00oobGmo1?l0000=olalM@03o`000?o9Mg3obGM`00KobGM`
00?o0000olMbK?o7LV`01?o7LV`00ol0003oaFm[olE_J`04olE_J`Co00001Oo8NGH00ol0003oaWAb
o`00000=olAcL`?o00000onOd?T00ol0003oW/ghoik=n00Aoik=n003o`000?nMboOoWL_g00GoWL_g
1?l00008oiO:n@03o`000?nJaoOoV/Og013oV/Og00?o0000oi[5m_nJaOH01OnJaOH4o`0000OoV<Cf
00?o0000ojm/Q?n_K8@02on_K8@00ol0003o/6j6ok1^QP03ok1^QP03o`000?n_KHOo[ff700So[ff7
00?o0000oja/ROn/K8T03On/K8T00ol0003o[Fn;oje_R`04oje_R`03o`000?n/Khco[6n<00Oo[6n<
00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]Zoook
JP1XoookJP03o`000?ndQjGo]8NU00co]8NU00?o0000okJ3W_nfPih00_nfPih00ol0003o]X6Jo`00
000:olRX^P03o`000?nnVK7o_YVa00[o_YVa00?o0000okn@Y?noT:@01_noT:@00ol0003o`8^Mol2;
W@04ol2;W@Co000000?obi6Ho`000?o;RH`02_o;RH`00ol0003obX>4olZ3Q004olZ3Q003o`000?o9
OgoobGmo00oobGmo0_l00002olIdL@Co00002Oo<O7D00ol0003obGM`olUgL006olUgL003o`000?o7
LVcoag9/00Goag9/00?o0000olE_Joo5Kf/01oo5Kf/4o`000005olQiM_l0003oaWAbolIdL_l00000
2Oo4Lg<3o`0000OoWm3i00?o0000oik=n?nNcOP04OnNcOP00ol0003oWL_goig;m`04o`0000goUl[i
00?o0000oi[7monJaoL04?nJaoL00ol0003oV/Gfoi[5mP04o`0000?oV<Cf00?o0000oiS4m_nHa?H0
1_nHa?H00ol0003o[fb4ojm/Q00:ojm/Q003o`000?n`KXKo/6j600?o/6j600?o0000ojm]Qon_KHL0
2?n_KHL00ol0003o[6b9oja/R@0>oja/R@03o`000?n]Kh_o[Fn;00?o[Fn;00?o0000oja_S?n/Kh`0
1on/Kh`00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`000?oo
nf[ooo]Z06Sooo]Z00?o0000okB7YOndQjD03?ndQjD00ol0003o]X>NokJ3WP02okJ3WP;o00002oo8
Z;X00ol0003o_YVaokjI/@09okjI/@03o`000?noT:Co_i2T00Oo_i2T00?o0000ol2;WOo0Rid02?o0
Rid4o`0000WobhV<00?o0000olZ3Q?o:Ph@01?o:Ph@00ol0003obGmoolUoO`0?olUoO`03o`000?o6
M77oaWAa00GoaWAa1Ol00004olalM@03o`000?o9Mg3obGM`00GobGM`00?o0000olMbK?o7LV`01_o7
LV`00ol0003oaFm[olE_J`0;olE_J`Oo00001?o4Lg<3o`0000_oWm3i0_l0000Boik=n0;o00004_nG
b_T00ol0003oV/Ogoi[7m`0@oi[7m`;o00001onHa?H00ol0003oV<CfoiS4mP07oiS4mP03o`000?n_
K8Co[fb400Wo[fb400?o0000ok1^Q_n`KXH00on`KXH00ol0003o[ff7ojm]Q`08ojm]Q`03o`000?n/
K8Wo[6b900ko[6b900?o0000oje_Ron]Kh/03_l0000goookJP03o`000?oonf[ooo]Z01[ooo]Z000E
oookJP03o`000?oonf[ooo]Z06Sooo]Z00?o0000okB7YOndQjD03?ndQjD01?l0003o]X>NokJ3W_nf
Pih2o`0000cob:Rj00?o0000okjI/OnnVK402OnnVK400ol0003o_i2Tokn@Y008okn@Y003o`000?o0
Rigo`8^M00So`8^M00?o0000ol23T_o0Pi801?l00005ol^9S003o`000?o:PhCobX>400CobX>400?o
0000olUoOoo9Ogl03oo9Ogl00ol0003oaWAaolIdL@0:olIdL@Co000000?oc7aeo`000?o9Mg001Oo9
Mg000ol0003oag9/olMbK006olMbK003o`000?o5Kf_oaFm[00coaFm[00Co0000ol=[I_o3JfKo0000
0_o1JVL4o`00013oWm3i00?o0000oik=n?nNcOP02OnNcOP4o`0000?oV<gj00?o0000oiO:nOnGb_T0
4OnGb_T00ol0003oV/Ogoi[7m`09oi[7m`Co00000onDa_P00ol0003oV<CfoiS4mP05oiS4mP03o`00
0?nHa?KoV<Cf00SoV<Cf<?l00003ok1cSP03o`000?n`Lhoo/7>?00Oo/7>?00?o0000oookJ_oonfX0
=OoonfX00ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1XoookJP03o`000?nd
QjGo]8NU00go]8NU00Co0000okJ3W_nfPiko00003_o8Z;X00ol0003o_YVaokjI/@07okjI/@03o`00
0?noT:Co_i2T00Wo_i2T00?o0000ol2;WOo0Rid02?o0Rid00ol0003o`8>Bol23TP04ol23TPCo0000
00?obhV<o`000?o:Ph@01Oo:Ph@00ol0003obGmoolUoO`0?olUoO`03o`000?o6M77oaWAa00koaWAa
1?l00004olUgL003o`000?o7LVcoag9/00Ooag9/00?o0000olE_Joo5Kf/02oo5Kf/01?l0003o`f]V
ol=[I_o3JfH3o`0001CoWm3i00?o0000oik=n?nNcOP01OnNcOP3o`0000SoV<gj00?o0000oiO:nOnG
b_T04OnGb_T00ol0003oV/Ogoi[7m`05oi[7m`?o00002?nDa_P00ol0003oV<CfoiS4mP04oiS4mP03
o`000?nHa?KoV<Cf00WoV<Cf00?o0000ok1ZPOn`JX401on`JX400ol0003o/Vn5ok9_Q@03ok9_Q@03
o`000?naKhOo/Fn700So/Fn700?o0000oji^R_n^KXX03_n^KXX00ol0003o/7>>ok1cSP03ok1cSP03
o`000?n`Lhoo/7>?00Oo/7>?00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0JoookJP00
5?oonfX00ol0003ooo]ZoookJP1YoookJP03o`000?ndQjGo]8NU00go]8NU00?o0000okJ3W_l00000
3oo8Z;X00ol0003o_YVaokjI/@07okjI/@03o`000?noT:Co_i2T00Wo_i2T00?o0000ol2;WOo0Rid0
1oo0Rid00ol0003o`8>Bol23TP09ol23TPCo00001?o:Ph@00ol0003obGmoolUoO`0?olUoO`;o0000
4?o6M7400ol0003oaf]OolM[G`04o`0000[oag9/00?o0000olE_Joo5Kf/02_o5Kf/00ol0003o`f]V
o`000002o`0000?oVmGl00?o0000oio@nOnOd?T04_nOd?T00ol0003oW/ghoik=n004o`0000coV<gj
00?o0000oiO:nOnGb_T04OnGb_T00ol0003oV/Ogoi[7m`04o`0000coU<Kh00?o0000oiS4m_nHa?H0
0onHa?H00ol0003oV<CfoiS4mP0:oiS4mP03o`000?n`JX7o/6Z100Ko/6Z100?o0000ok9_QOnbKhD0
0onbKhD00ol0003o/Fn7ok5_Q`08ok5_Q`03o`000?n^KX[o[Vj:00ko[Vj:00?o0000ok1cS_n`Lhh0
0on`Lhh00ol0003o/7>?ok1cS`07ok1cS`03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0
6_oonfX001Cooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003o]8NUokB7Y@0=okB7Y@;o00004?o8
Z;X00ol0003o_YVaokjI/@06okjI/@03o`000?noT:Co_i2T00[o_i2T00?o0000ol2;WOo0Rid01oo0
Rid00ol0003o`8>Bol23TP0:ol23TP03o`000?noNHCo_gV400?o000000?obX>4o`000?o9Ogl04?o9
Ogl2o`00017oaWAa00?o0000olM[Goo7Jel00_o7Jel3o`0000Soag9/00?o0000olE_Joo5Kf/02Oo5
Kf/3o`0000OoVmGl00?o0000oio@nOnOd?T04_nOd?T2o`00017oV<gj00?o0000oiO:nOnGb_T04OnG
b_T2o`00017oU<Kh00?o0000oiS4m_nHa?H00_nHa?H00ol0003oV<CfoiS4mP0;oiS4mP03o`000?n`
JX7o/6Z100Go/6Z100?o0000ok9_QOnbKhD00onbKhD00ol0003o/Fn7ok5_Q`08ok5_Q`03o`000?n^
KX[o[Vj:00ko[Vj:00?o0000ok1cS_n`Lhh00on`Lhh00ol0003o/7>?ok1cS`08ok1cS`03o`000?oo
nf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0J_oonfX0
0ol0003o]8NUokB7Y@0<okB7Y@03o`000?o8Z;[ob:Rj013ob:Rj00?o0000okjI/OnnVK401OnnVK40
0ol0003o_i2Tokn@Y00:okn@Y003o`000?o0Rigo`8^M00Oo`8^M00?o0000ol23T_o0Pi802_o0Pi80
0ol0003o_gV4okmiQ003okmiQ0Go00003Oo9Ogl00ol0003oaWAao`00000AolIdL@03o`000?o7Jeoo
af]O00;oaf]O00?o0000ol9VH?o2IV001?l00004olMbK003o`000?o5Kf_oaFm[00KoaFm[0ol0000;
oi_Eo003o`000?nOd?WoWm3i00coWm3i0ol00002oiW@n`03o`000?nHcO[oV<gj017oV<gj00?o0000
oiO:nOnGb_T02_nGb_T4o`0000;oV<Sh00?o0000oiC6n?nDa_P04OnDa_P01Ol0003oV<CfoiS4m_nH
a?Ko000000_oV<Cf0_l000000onHa?Ko0000ok1ZP@05ok1ZP@03o`000?nbKhGo/Vn500?o/Vn500?o
0000ok5_QonaKhL02?naKhL00ol0003o[Vj:oji^RP0>oji^RP03o`000?n`Lhko/7>>00?o/7>>00?o
0000ok1cSon`Lhl02?n`Lhl00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01[ooo]Z000D
oookJP03o`000?oonf[ooo]Z06[ooo]Z00?o0000okB7YOndQjD02ondQjD00ol0003ob:RjolRX^P0A
olRX^P03o`000?nnVK7o_YVa00Co_YVa00?o0000okn@Y?noT:@03?noT:@00ol0003o`8^Mol2;W@05
ol2;W@03o`000?o0Pi;o`8>B00_o`8>B00?o0000okmiQ?noNH@01?noNH@01?l0003o_g=lokmcO?no
Lg`6o`0000OobGmo00?o0000olIdLOl000004Oo6M7400ol0003oaf]OolM[G`02olM[G`03o`000?o2
IV3o`VIP00Co`VIP1?l000000oo7LVco0000olE_J`03olE_J`?o00003onKeO`00ol0003oWm3ioio@
n@08oio@n@?o00001_nId?/00ol0003oV<gjoiS=nP08oiS=nPGo00001?nHcOX5o`0000CoUl[i0ol0
0007oiS8n003o`000?nDa_SoU<Kh017oU<Kh00Co0000oiS4m_nHa?Ko00001_nHa?H5o`0000?oU/;e
00?o0000ok1ZPOn`JX401?n`JX400ol0003o/Vn5ok9_Q@03ok9_Q@03o`000?naKhOo/Fn700So/Fn7
00?o0000oji^R_n^KXX03_n^KXX00ol0003o/7>>ok1cSP03ok1cSP03o`000?n`Lhoo/7>?00So/7>?
00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0003ooo]Zoook
JP1ZoookJPWo00001?ndQjD2o`0001?ob:Rj00?o0000okjI/OnnVK401?nnVK400ol0003o_i2Tokn@
Y00<okn@Y003o`000?o0Rigo`8^M00Go`8^M00?o0000ol23T_o0Pi802oo0Pi800ol0003o_gV4okmi
Q004okmiQ003o`000?noLgco_g=l00Oo_g=l1Ol00002olUoO`03o`000?o6M77o000001;oaWAa00Co
0000olM[Goo7Jeoo00002oo2IV06o`0001?oVmGl00?o0000oio@nOnOd?T01?nOd?T3o`0000[oVM3k
2_l0000:oi?>o004o`000?nCbo_oTl_koi?;n`Ko00002OnHb?P00ol0003oU<KhoiC6n00AoiC6n004
o`000?nHa?Ko0000oiS4mPGo00002OnF`_D00ol0003o/6Z1ok1ZP@03ok1ZP@03o`000?nbKhGo/Vn5
00?o/Vn500?o0000ok5_QonaKhL02?naKhL00ol0003o[Vj:oji^RP0>oji^RP03o`000?n`Lhko/7>>
00;o/7>>00?o0000ok1cSon`Lhl02On`Lhl00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z
01Wooo]Z000DoookJP03o`000?oonf[ooo]Z06[ooo]Z00?o0000ok9nW?nbOY`01_nbOY`;o`0000oo
b:Rj00?o0000okjI/OnnVK400_nnVK400ol0003o_i2Tokn@Y00=okn@Y003o`000?o0Rigo`8^M00Go
`8^M00?o0000ol23T_o0Pi802oo0Pi800ol0003o_gV4okmiQ004okmiQ003o`000?noLgco_g=l00co
_g=l1_l0000AolIdL@04o`000?o7Jeooaf]Oo`0000_o`VIP0ol00003oicKo@03o`000?nKeOcoVmGl
017oVmGl00?o0000oio@nOnOd?T00ol00009oiW@n`GoT]7m00?o0000oi?>o?nCc_`04OnCc_`3o`00
00KoU<Si1Ol00005oiS8n003o`000?nDa_SoU<Kh017oU<Kh0ol0000?oiK2m@03o`000?n`JX7o/6Z1
00?o/6Z100?o0000ok9_QOnbKhD00onbKhD00ol0003o/Fn7ok5_Q`08ok5_Q`03o`000?n^KX[o[Vj:
00ko[Vj:00Go0000ok1cS_n`Lhko/7>>o`00000;ok1cS`03o`000?oonf[ooo]Z03Gooo]Z00?o0000
oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003o/WjLok9nW007ok9n
W003o`000?nh[<go^:c=00;o^:c=00?o0000ok^U`onkYL<00_nkYL<7o`0000Sob:Rj00Go0000okjI
/OnnVK7o_YVao`00000@okn@Y003o`000?o0Rigo`8^M00Go`8^M00?o0000ol23T_o0Pi802oo0Pi80
0ol0003o_gV4okmiQ005okmiQ003o`000?noLgco_g=l00go_g=l00?o0000okaUJ?nlIFP00ol0000@
olIdL@03o`000?o7Jeoo000000So`VIP0ol00007oicKo@03o`000?nKeOcoVmGl017oVmGl0_l00003
oiW@n`ooT]7m00?o0000oi?>o?nCc_`02_nCc_`4o`0000?oUL_j00?o0000oiC8nOnDb?T02_nDb?T5
o`000003oiS8n?l0003oU<Kh00_oU<Kh1?l00002oiG4m`;o00004OnF`_D00ol0003o/6Z1ok1ZP@02
ok1ZP@03o`000?nbKhGo/Vn500?o/Vn500?o0000ok5_QonaKhL02?naKhL00ol0003o[Vj:oji^RP0>
oji^RP05o`000?n`Lhko/7>>ok1cS_l000002on`Lhl00ol0003ooo]ZoookJP0eoookJP03o`000?oo
nf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z06_ooo]Z00?o0000ok9nW?nbOY`01OnbOY`2
o`0000Ko^:c=00?o0000ok^U`onkYL<02?nkYL<7o`000003olRX^_l0003o_YVa00;o_YVa00?o0000
okn@Y?noT:@03_noT:@00ol0003o`8^Mol2;W@04ol2;W@03o`000?o0Pi;o`8>B00co`8>B00?o0000
okmiQ?noNH@01OnoNH@00ol0003o_g=lokmcO00=okmcO004o`000?nlIFSo_6EXo`0000;o^f9S1Ol0
000;olIdL@03o`000?o7Jeoo000000Ko`VIP0_l0000;oicKo@03o`000?nKeOcoVmGl00koVmGl00Go
0000oi[Eo?nJeOcoV]Glo`00000Boi;Ao@03o`000?nCc_coTlkl00GoTlkl1?l00008oiG;nP03o`00
0?nDb?WoU<Si00koU<Si1_l00004oiC6n0Co00001onEa?L2o`00017oU/;e00Go0000ok1ZPOn`JX7o
/6Z1o`000005ok9_Q@03o`000?naKhOo/Fn700So/Fn700?o0000oji^R_n^KXX03_n^KXX01Ol0003o
/7>>ok1cS_n`Lhko000000_o/7>?00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0Ioook
JP004ooonfX00ol0003ooo]ZoookJP1[oookJP03o`000?nbOYco/WjL00Co/WjL00?o0000okR/cOnh
[<d01_nh[<d00ol0003o^jG3ok^U``0?ok^U``[o00003OnoT:@00ol0003o`8^Mol2;W@03ol2;W@03
o`000?o0Pi;o`8>B00co`8>B00?o0000okmiQ?noNH@01OnoNH@00ol0003o_g=lokmcO00<okmcO003
o`000?nlIFSo_6EX00;o_6EX00?o0000ok]RHonkHV<01?nkHV<5o`0000KoaWAa0_l00004ol9VH0?o
00003_nLfod00ol0003oVmGloi_Eo006oi_Eo0Go00001onJeO`00ol0003oT]7moi;Ao@0@oi;Ao@03
o`000?nCc_coTlkl00Co00003OnEboX00ol0003oU<SioiC8n@0@oiC8n@03o`000?n@a_[oT<Kj00Co
00003?nEa?L00ol0003oU/;eoiK2m@0?oiK2m@05o`000?n`JX7o/6Z1ok1ZPOl000001OnbKhD00ol0
003o/Fn7ok5_Q`08ok5_Q`03o`000?n^KX[o[Vj:00ko[Vj:00Go0000ok1cS_n`Lhko/7>>o`00000<
ok1cS`03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oook
J_oonfX0JooonfX00ol0003o/WjLok9nW002ok9nW0;o00002_nh[<d00ol0003o^jG3ok^U``0?ok^U
``;o00001on/TKX9o`0000Co_i2T00?o0000ol2;WOo0Rid00oo0Rid00ol0003o`8>Bol23TP0<ol23
TP03o`000?noNHCo_gV400Go_gV400?o0000okmcO?noLg`03?noLg`00ol0003o_6EXokaUJ002okaU
J003o`000?nkHV?o^f9S00Wo^f9S1Ol00002olIdL@03o`000?o2IV3o000000;o00004_nLfod00ol0
003oVmGloi_Eo007o`0000_oV]Gl0_l0000Aoi;Ao@;o00004_nEboX00ol0003oU<SioiC8n@0=oiC8
n@Go00001?n<a?X2o`0000[oULCg0_l0000AoiK2m@04o`000?n`JX7o/6Z1o`0000Go/Vn500?o0000
ok5_QonaKhL02?naKhL00ol0003o[Vj:oji^RP0>oji^RP05o`000?n`Lhko/7>>ok1cS_l000003?n`
Lhl00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[o
oo]Z06_ooo]Z00Go0000ok9nW?nbOYco/WjLo`00000<okR/c@03o`000?nkYL?o^jG300ko^jG300?o
0000okZT`on/TKX04?n/TKX8o`000003ol2;WOl0003o`8>B00ko`8>B00?o0000okmiQ?noNH@01Ono
NH@00ol0003o_g=lokmcO00<okmcO003o`000?nlIFSo_6EX00?o_6EX00?o0000ok]RHonkHV<03Onk
HV<4o`0001KoW=_m0_l000001?nHfOgo0000o`000?l0000@oi[Eo003o`000?nBdOgoT]7m00OoT]7m
1Ol00004oiC>o003o`000?nEbo[oUL_j013oUL_j00?o0000oiC8nOnDb?T01onDb?T5o`0000?oTLKi
00?o0000ohc4n_n<a?X01On<a?X2o`0000SoULCg00?o0000oiG4mol000004OnF`_Dfo`0003Kooo]Z
00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0JooonfX01?l0003o/WjLo`00
0?l0000>okR/c@03o`000?nkYL?o^jG300co^jG300Co0000okZT`onjY<?o^ZC35?n/TKX01?l0003o
`8fOol2=Woo0SIl6o`0000_o`8>B00?o0000okmiQ?noNH@01OnoNH@00ol0003o_g=lokmcO00;okmc
O003o`000?nlIFSo_6EX00Co_6EX00?o0000ok]RHonkHV<03OnkHV<2o`0000?o[N3i0_l0000?oicK
o@?o00000_nHgoh2o`0001CoV]Gl00Co0000oi;AoOnBdOgoT]7m1Ol0000:oiC>o003o`000?nEbo[o
UL_j013oUL_j00?o0000oiC8nOnDb?T00_nDb?T4o`0000WoTLKi00?o0000ohc4n_n<a?X01_n<a?X3
o`0000GoULCg00?o0000oiG4mol000003onF`_D2o`000003oiK2mOl0003o000000Go]W6400?o0000
okIbQ_nfLXH02?nfLXH00ol0003o]7F;okAeR`0>okAeR`05o`000?naMi;o/GNBok5gT_l000003?ng
O9<00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[o
oo]Z06cooo]Z0_l0000@okR/c@03o`000?nkYL?o^jG300_o^jG300?o0000okZT`onjY<<00_njY<<0
0ol0003o[96jojbA^P0AojbA^P03o`000?o0SIoo`8fO00;o`8fO00?o0000ol:?XOo2Sj400_o2Sj48
o`0000?o`8>B00?o0000okmiQ?noNH@01_noNH@00ol0003o_g=lokmcO00:okmcO003o`000?nlIFSo
_6EX00Go_6EX00?o0000ok]RHonkHV<02_nkHV<2o`0000Oo[N3i0_l0000:oicKo@?o00000onHgoh0
1Ol0003oW=[moicJoOnLf_go000001;oV]Gl1Ol0000@oiC>o0;o00004OnEboX3o`0000ooTLKi00?o
0000ohc4n_n<a?X02?n<a?X2o`0000?oULCg00Co0000oiG4monEa?Oo00002OnF`_D5o`0000?oTkke
0_l00005okIaQ003o`000?nfLXKo]W:600So]W:600?o0000okAeRondMH/03_ndMH/01Ol0003o/GNB
ok5gT_naMi;o000000co]gbC00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0HoookJP00
4_oonfX00ol0003ooo]ZoookJP1[oookJP;o00004_nh[<d00ol0003o^jG3ok^U``09ok^U``03o`00
0?njY<?o^ZC300?o^ZC300?o0000ojbA^_n/TKX04On/TKX01Ol0003o`8fOol2=Woo0SIoo000000go
`XnQ2Ol00003okmiQ003o`000?noLgco_g=l00[o_g=l00?o0000okaUJ?nlIFP01OnlIFP00ol0003o
^f9Sok]RH`07ok]RH`?o00002on]h?T00ol0003oW=_moicKo@04oicKo@?o00000_nHgoh2o`0000Oo
W=[m0_l0000<oi[Eo0Co00001?nBd_d00ol0003oU<kloiC>o00@oiC>o003o`000?nEbo[oUL_j00Oo
UL_j1Ol00003oho9n`03o`000?nAa_WoTLKi00ooTLKi00?o0000ohc4n_n<a?X02On<a?X2o`000003
oiG4mol0003oULCg00;oULCg00Co0000oiK2mOnF`_GoU/;e1Ol00009oi>nm@03o`000?nfLHCo]W64
00?o]W6400?o0000okIbQ_nfLXH02?nfLXH00ol0003o]7F;okAeR`0>okAeR`05o`000?naMi;o/GNB
ok5gT_l000003OngO9<00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01Sooo]Z000Boook
JP03o`000?oonf[ooo]Z06Wooo]Z0_l000000on^Ym7o0000okR/c@0AokR/c@03o`000?nkYL?o^jG3
00So^jG32?njY<<00ol0003o[96jojbA^P0@ojbA^P05o`000?o0SIoo`8fOol2=Wol000004?o2Sj40
0ol0003o[FV4ojeYQ003ojeYQ0Oo00002OnoLg`00ol0003o_6EXokaUJ005okaUJ003o`000?nkHV?o
^f9S00Go^f9S0_l0000?ojgPn@;o000000CoW=_mo`000?l0003o00000_nHgoh2o`0000coW=[m0_l0
0007oi[Eo0?o00002OnBd_d00ol0003oU<kloiC>o00@oiC>o004o`000?nEbo[oUL_joiG;nPGo0000
2On?bO/00ol0003oTLKioi76n@0?oi76n@03o`000?n<a?[oS<Cj00[oS<Cj0_l00002oiG4m`Go0000
3onC__D00ol0003o]W64okIaQ002okIaQ003o`000?nfLXKo]W:600Wo]W:600?o0000okAeRondMH/0
3_ndMH/00ol0003o/GNBo`00000>okMlT`03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0
6?oonfX001;ooo]Z00?o0000oookJ_oonfX0IooonfX2o`0000Co[ZOA00?o0000okR/cOnh[<d03onh
[<d00ol0003o^jG3ok^U``06ok^U``03o`000?njY<?o^ZC300Oo^ZC300?o0000ojbA^_n/TKX04On/
TKX00ol0003o`8fOo`00000Aol:?X@03o`000?n]JHCo[FV400Ko[FV400Co0000ojYLL_nZG7;oZUab
1_l00002okmcO003o`000?nlIFSo_6EX00Oo_6EX00?o0000ok]RHonkHV<00_nkHV<2o`0001?o[N3i
00?o0000oiSOo_l000000_l0000AoicJo@03o`000?nJeOcoV]Gl00Co00003OnBd_d00ol0003oU<kl
oiC>o00@oiC>o0?o00003on?bO/00ol0003oTLKioi76n@0?oi76n@03o`000?n<a?[oS<Cj00SoS<Cj
1Ol00002oi;2m`03o`000?nC__GoTkke013oTkke00Go0000okIaQ?nfLHCo]W64o`00000;okIbQP03
o`000?ndMH_o]7F;00ko]7F;00?o0000ok5gT_l000003_ngO9<00ol0003ooo]ZoookJP0doookJP03
o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z06Gooo]Z0_l00007ojjWd@03o`00
0?nh[<go^:c=00oo^:c=00?o0000ok^U`onkYL<01?nkYL<00ol0003o^ZC3okZT``08okZT``03o`00
0?n/TK[o[96j017o[96j00?o0000ol2=Wol000004Oo2Sj400ol0003o[FV4ojeYQ007ojeYQ003o`00
0?nZG7;oZUab00KoZUab2Ol00003okaUJ003o`000?nkHV?o^f9S00;o00004_n]h?T5o`0001GoW=[m
0_l0000Boi;Bo@03o`000?nDc_coU<kl00WoU<kl1?l00004ohc<o@03o`000?n?bO_oSlWk00koSlWk
00?o0000oi76nOnAa_T03onAa_T01?l0003oS<Cjohc4n_n<a?X6o`0000;oQl7j00Co0000ohO1n_n7
`O[o00000_nB`_L00ol0003oTkkeoi>nm@0@oi>nm@04o`000?nfLHCo]W64o`0000_o]W:600?o0000
okAeRondMH/03_ndMH/00ol0003o/GNBo`00000>okMlT`03o`000?oonf[ooo]Z03Cooo]Z00?o0000
oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003o[ZOAojjWd@07ojjW
d@03o`000?nh[<go^:c=00oo^:c=00?o0000ok^U`onkYL<00onkYL<=okZT``03o`000?n/TK[o[96j
013o[96j0_l0000Bol:?X@03o`000?n]JHCo[FV400Oo[FV400?o0000ojYLL_nZG7802?nZG7800ol0
003o^UiNokYNGP04okYNGPKo00004?n]h?T3o`0000KoQMol0_l0000=oicJo@Co00001?nAeoh00ol0
003oT];moi;Bo@0@oi;Bo@03o`000?nDc_coU<kl00GoU<kl0ol00009ohc<o@03o`000?n?bO_oSlWk
00koSlWk00?o0000oi76nOnAa_T03OnAa_T00ol0003oTLKio`000005o`0000KoQl7j00?o0000ohO1
n_n7`OX00_l000000onB`_Oo0000oi>nm@0@oi>nm@05o`000?nfLHCo]W64okIaQ?l000002_nfLXH0
0ol0003o]7F;okAeR`0>okAeR`03o`000?naMi;o000000ko]gbC00?o0000oookJ_oonfX0=?oonfX0
0ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1RoookJP;o00002on^Ym400ol0
003o^:c=okR/c@0?okR/c@04o`000?nkYL?o^jG3ok^U``ko^ZC300?o0000ojbA^_n/TKX04?n/TKX2
o`0001;o`XnQ00?o0000ojeYQ?n]JH@01on]JH@00ol0003oZUabojYLLP07ojYLLP03o`000?njGUko
^UiN00Oo^UiN0_l00003ok[Zm0;o00002on]h?T3o`0000[oQMol0_l00008oicJo@?o00002OnAeoh0
0ol0003oT];moi;Bo@0@oi;Bo@03o`000?nDc_coU<kl00Co00003On<c?d00ol0003oSlWkoho9n`0>
oho9n`03o`000?nAa_WoTLKi00OoTLKi1Ol00002ohc3nP?o00002_n7`OX01?l0003oQl7johO1n_n7
`OX3o`00017oTkke00Co0000okIaQ?nfLHCo00002_nfLXH00ol0003o]7F;okAeR`0>okAeR`03o`00
0?naMi;o000000oo]gbC00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0GoookJP004Ooo
nfX00ol0003ooo]ZoookJP1QoookJP;o00003_n^Ym400ol0003o^:c=okR/c@0>okR/c@03o`000?nk
YL?o^jG3013o^ZC300?o0000ojbA^_n/TKX03on/TKX00ol0003o`XnQol:?X@0Aol:?X@03o`000?n]
JHCo[FV400So[FV400?o0000ojYLL_nZG7801_nZG7800ol0003o^UiNokYNGP05okYNGP;o00001onj
j_@3o`0000Ko[N3i0ol0000>ohGOo0;o00000_nLf_d4o`0000goTMOn0_l0000Aoi;Bo@;o00004_n<
c?d00ol0003oSlWkoho9n`0>oho9n`04o`000?nAa_WoTLKioi76n@Go00000on<`oX4o`000003ohc3
n_l0003oQl7j00_oQl7j00?o0000ohO1n_n7`OX00_n7`OX2o`00017oTkke00?o0000okIaQ?l00000
2_nfLXH00ol0003o]7F;okAeR`0?okAeR`03o`000?ngO9?o]gbC00ko]gbC00?o0000oookJ_oonfX0
=?oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1OoookJP;o00004?n^
Ym400ol0003o^:c=okR/c@0?okR/c@03o`000?njY<?o^ZC300oo^ZC300?o0000ojbA^_n/TKX03on/
TKX00ol0003o`XnQol:?X@0@ol:?X@03o`000?n]JHCo[FV400Wo[FV400?o0000ojYLL_nZG7801_nZ
G7800ol0003o^UiNokYNGP03okYNGP;o00003?njj_@2o`000003ojgPnOl0003o000000?o00004On5
go`2o`0001?oTMOn00?o0000oi;BoOnBd_d01onBd_d5o`0000CoR<oo00?o0000ohc<oOn<c?d04?n<
c?d00ol0003oSlWkoho9n`0:oho9n`?o000000CoSlWko`000?l0003o00001On<`oX3o`0000KoS<?j
00?o0000ohO1n_n7`OX02_n7`OX00ol0003oQl7johO1nP02ohO1nP;o00003OnC__D3o`000003oi>n
mOl0003o000000[o]W:600?o0000okAeRondMH/03ondMH/00ol0003o]gbCokMlT`0>okMlT`03o`00
0?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0G?oo
nfX3o`000003ojV[f?l0003o[ZOA013o[ZOA00?o0000okR/cOnh[<d02onh[<d2o`000003ojnWd?l0
003o^ZC3013o^ZC300?o0000ojbA^_n/TKX03_n/TKX2o`0001;o`XnQ00?o0000ojeYQ?n]JH@02On]
JH@00ol0003oZUabojYLLP05ojYLLP03o`000?njGUko^UiN00?o^UiN00?o0000ok[Zm?njj_@03_nj
j_@01?l0003oW^;mo`000?l0000>ohGOo0?o00001?n>g?h00ol0003oTMOnoi7GoP0Aoi7GoP04o`00
0?nBd_goT];moi;Bo@Go00002_n8col2o`00017oS<cm00?o0000oho9non?bO/00_n?bO/7o`0000Go
R<Kl00Co0000ohc3n_n<`o[oS<?j0ol0000:ohc3nP03o`000?n7`O[oQl7j00WoQl7j00?o0000ohO1
n_n7`OX01?n7`OX00ol0003oTkkeoi>nm@02oi>nm@So00001?n:_?L2o`0000_o]W:600?o0000okAe
RondMH/03_ndMH/00ol0003o]gbCokMlT`0>okMlT`03o`000?oonf[ooo]Z03Cooo]Z00?o0000oook
J_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0F_oonfX2o`0000GoZJ_H00?o0000ojjWdOn^
Ym403_n^Ym400ol0003o^:c=okR/c@09okR/c@;o00001?n_Ym000ol0003o^ZC3okZT``0?okZT``03
o`000?n/TK[o[96j00co[96j00Co0000oj]oY_n[OjKo00004Oo2Sj400ol0003o[FV4ojeYQ00:ojeY
Q003o`000?nZG7;oZUab00CoZUab00Co0000okYNG_njGUko^UiN0_l0000>ok[Zm0;o00000_nMkOP0
0ol0003oQMolohGOo00:ohGOo0?o00002On>g?h2o`0001;oTMOn0ol0000AohS?o`03o`000?n<c?go
S<cm00_oS<cm00Co0000ohc<oOn<c?goS<cm1?l0000=ohS6o0?o00003_n<`oX00ol0003oQl7johO1
nP09ohO1nP04o`000?n7`O[oQl7johO1nP;o000000?oQl7jo`000?l000000_l0000=ohZlm`Oo0000
1OnfLXH00ol0003o]7F;okAeR`0>okAeR`03o`000?ngO9?o]gbC00ko]gbC00?o0000oookJ_oonfX0
=?oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1HoookJP;o00002?nY
ZmP00ol0003o[ZOAojjWd@0>ojjWd@03o`000?nh[<go^:c=00Ko^:c=0_l00006ojnWd003o`000?nj
Y<?o^ZC300oo^ZC300?o0000ojbA^_n/TKX02on/TKX01Ol0003oZgnVoj]oY_n[OjKo0000017o`XnQ
00?o0000ojeYQ?n]JH@02_n]JH@00ol0003oZUabojYLLP03ojYLLP03o`000?njGUko^UiN00;o0000
3_njj_@2o`0000?oWNgh1?mdh>`3o`0000?oQMol1?l0000>ohkLoP;o00002OnAeoh5o`0000CoPM;o
00?o0000ohS?oon8col04?n8col00ol0003oS<cmohc<o@02ohc<o@So00001_n3b?h00ol0003oR<Kl
ohS6o008ohS6o0Co000000?oR<Klo`000?n<`oX03on<`oX00ol0003oQl7johO1nP07ohO1nPGo0000
0on:_?L00ol0003oR[cgohZlm`0?ohZlm`03o`000?nlN8Go_7R500?o_7R58?l00008okMlT`03o`00
0?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0EOoo
nfX3o`0000[oZJ_H00?o0000ojjWdOn^Ym403on^Ym400ol0003o^:c=okR/c@04okR/c@03o`000?n_
Ym3o[jO@00Oo[jO@00?o0000okZT`onjY<<03_njY<<00ol0003o[96jojbA^P0:ojbA^P03o`000?n[
OjKoZgnV00;oZgnV00?o0000ol:?XOo2Sj403oo2Sj400ol0003o[FV4ojeYQ00:ojeYQ003o`000?nZ
G7;oZUab00?oZUab0ol0000=ok[Zm0?o00000_nMkOP00ol0003oM>3/ogCPk007ogCPk0?o00005?n>
g?h01?l0003oTMOnoi7Go_nAeoh5o`0000[oPM;o0_l0000AohS?o`Co00003on3b?h00ol0003oR<Kl
ohS6o004ohS6o0?o00001_n8a_`00ol0003oS<?johc3nP0>ohc3nP04o`000?n7`O[oQl7johO1nPGo
00000on:_?L00ol0003oR[cgohZlm`03ohZlm`03o`000?n:_?OoR[cg00ooR[cg00?o0000okahQOnl
N8D01onlN8D00ol0003o_7f=okamS@0=okamS@;o00002OnlQ9T9o`0003Gooo]Z00?o0000oookJ_oo
nfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX0E?oonfX2o`0000koZJ_H00?o0000ojjWdOn^Ym40
3_n^Ym400ol0003o^:c=okR/c@02okR/c@;o00002_n_Ym000ol0003o^ZC3okZT``0?okZT``03o`00
0?n/TK[o[96j00So[96j00?o0000oj]oY_n[OjH00on[OjH00ol0003o`XnQol:?X@0?ol:?X@03o`00
0?n]JHCo[FV400_o[FV400Co0000ojYLL_nZG7;oZUab0_l0000=ok[Zm0;o00000_nMkOP2o`0000[o
M>3/00Co0000oh[Snon:ho_oR^?k0ol0000BohkLoP?o00004On1d_l2o`0000SoR<oo1Ol00004of;5
o@03o`000?n3b?koPlSn00ooPlSn00?o0000ohS6o?n8a_`00ol0000:ohS6o003o`000?n<`o[oS<?j
00[oS<?j0ol000001?n<`o[o0000o`000?l00009ohZlm`03o`000?n:_?OoR[cg00;oR[cg0_l0000A
ohZlm`03o`000?nlN8Go_7R500Ko_7R500?o0000okamSOnlOHd03OnlOHd2o`00017o_8BI00?o0000
oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0GoookJP004?oonfX00ol0003ooo]ZoookJP1Aoook
JP?o00004?nYZmP00ol0003o[ZOAojjWd@0?ojjWd@04o`000?nh[<go0000o`0000go[jO@00?o0000
okZT`onjY<<03_njY<<00ol0003o[96jojbA^P07ojbA^P03o`000?n[OjKoZgnV00GoZgnV00?o0000
ol:?XOo2Sj401_o2Sj4Jo`0000CoYOOM0ol00006ok[Zm0;o00000onMkOP00ol0003oM>3/ogCPk006
ogCPk0;o00002On:ho/3o`0000CoS]cn1ol00006od_4k`?o00004On1d_l00ol0003oR<ooohS?o`05
o`0000[oH/Gm00?o0000oh?8o_n3b?h03_n3b?h3o`0000koR<Kl00?o0000ohc3n_n<`oX00_n<`oX7
o`0000GoQ[oj00?o0000ohZlmon:_?L02?n:_?L00ol0003oR[cgohZlm`03ohZlm`;o00004?n:_?L0
0ol0003o_7R5okahQ@06okahQ@03o`000?nlOHgo_7f=00co_7f=00Co0000okf4V?nmQ9So00004?nl
Q9T00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[o
oo]Z04kooo]Z0ol00002ojJ_gP03o`000?nYZmSoZJ_H00ooZJ_H00?o0000ojjWdOn^Ym403on^Ym40
0ol0003o[jO@ojnWd00=ojnWd003o`000?njY<?o^ZC300ko^ZC300?o0000ojbA^_n/TKX01_n/TKX0
1?l0003oZgnVoj]oY_n[OjH>o`0000So[hBW00?o0000ojeYQ?n]JH@03On]JH@00ol0003oYOOMojGg
g@06ojGgg@?o000000?o^^[do`000?l000000onMkOP2o`0000GoM>3/0ol0000?oh[Sn`Co00004?m;
a>l3o`0000SoPM;o0_l00005oh7Bo`;o00004?mRaOd2o`0000[oPlSn1?l00002oh?8oP03o`000?n8
a_coR<Kl00KoR<Kl1_l000000on8a_co0000o`000002o`0000goQ[oj00?o0000ohZlmon:_?L02?n:
_?L00ol0003oR[cgohZlm`03ohZlm`;o00004?n:_?L00ol0003o_7R5okahQ@05okahQ@03o`000?nl
OHgo_7f=00co_7f=00Co0000okf4V?nmQ9So00004OnlQ9T00ol0003ooo]ZoookJP0coookJP03o`00
0?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z04_ooo]Z0ol00006ojJ_gP03o`000?nY
ZmSoZJ_H00ooZJ_H00?o0000ojjWdOn^Ym402_n^Ym43o`000003ojR[fOl0003o[jO@00ko[jO@00?o
0000okZT`onjY<<03?njY<<?o`0000Go[9>l00?o0000ojn4Yon_Q:L03_n_Q:L00ol0003o[FV4ojeY
Q00<ojeYQ003o`000?nUmmgoYOOM00[oYOOM0ol000000onMkOSo0000o`000004ogCPk0?o00003On:
ho/3o`0000Co9K3>0ol0000Bod_4k`So00002OmGa?T2o`00013oH/Gm00?o0000oh?8o_n3b?h01?n3
b?h3o`0000?oPlSn0_l00002oh?8oPSo00002Omo`_`00ol0003oQ[ojohJonP0=ohJonP03o`000?n:
_?OoR[cg00SoR[cg00?o0000ohZlmon:_?L00on:_?L2o`00013oR[cg00?o0000okahQOnlN8D01?nl
N8D00ol0003o_7f=okamS@0<okamS@04o`000?nmQ9So_HBHo`00017o_8BI00?o0000oookJ_oonfX0
<ooonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP18oookJP?o00002_nV
[mh00ol0003oZJ_HojV[f00>ojV[f003o`000?n^Ym7o[ZOA00So[ZOA0_l00005ojR[f@03o`000?n_
Ym3o[jO@00go[jO@00?o0000okZT`onjY<<01_njY<<5o`0000?oZIg:00?o0000ojbC_?n/Tk`00_n/
Tk`00ol0003o[9>lojbC_009ojbC_003o`000?n_Q:Oo[hBW00ko[hBW00?o0000ojeYQ?n]JH@02_n]
JH@2o`0000coYOOM1?n>k]T00ol0003oM>3/o`000004o`0000WoR^?k1Ol0000<obF`cPco00001?m;
a>l>o`0000OoElCi0_l0000?of;5o@03o`000?n3b?koPlSn00Wo00001_mQ`?d00ol0003oOl;logo2
o00=ogo2o003o`000?n6_o[oQ[oj00goQ[oj00?o0000ohZlmon:_?L02?n:_?L00ol0003oR[cgohZl
m`03ohZlm`;o00003?n:_?L3o`000003ohZlmol0003o_7R500Co_7R500?o0000okamSOnlOHd03?nl
OHd01?l0003o_HBHokf4V?l0000Aokb4V@03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0
5_oonfX0013ooo]Z00?o0000oookJ_oonfX0AOoonfX3o`0000koYZoN00?o0000ojV[f?nYZmP03_nY
ZmP00ol0003o[ZOAojjWd@05ojjWd@;o00001onXZmT00ol0003o[jO@ojnWd00=ojnWd004o`000?nj
Y<?o^ZC3okZT``Go00002?nYWLX00ol0003o[9>lojbC_002o`0000co[9>l00?o0000ojn4Yon_Q:L0
3_n_Q:L00ol0003o[FV4ojeYQ009ojeYQ003o`000?nUmmgoYOOM00[oYOOM1On>k]T6o`0000Ko6P00
1Ol00008obF`cP;o;0003?o3Mg/2o`0000Oob7al2ol00005obJ/h0go00001omRaOd2o`0000;oH/Gm
1Ol0000>of70o@03o`000?mo`_coOl;l00goOl;l00?o0000ohJon_n6_oX03On6_oX00ol0003oR[cg
ohZlm`08ohZlm`03o`000?n:_?OoR[cg00?oR[cg0_l00004ohZlm`Oo00001?n9^OD00ol0003o_7R5
okahQ@04okahQ@03o`000?nlOHgo_7f=00_o_7f=00Co0000okf4V?nmQ9So00004OnlQ9T00ol0003o
oo]ZoookJP0coookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z04;ooo]Z
0ol000000onS/^;o0000ojJ_gP0?ojJ_gP03o`000?nYZmSoZJ_H00goZJ_H00?o0000ojjWdOn^Ym40
0_n^Ym43o`0000[oZ:_I00?o0000ojnWd?n_Ym002on_Ym05o`0000koZIg:0_l0000?ojbC_003o`00
0?n_Q:Oo[hBW00go[hBW00?o0000ojeYQ?n]JH@02?n]JH@00ol0003oYOOMojGgg@09ojGgg@03o`00
0?n>k]WoS^kI00;oS^kI1Ol00008oaX000;o00001onnM7d00ol0003o`GImo`00000@ol=gN`03o`00
0?o8O7cob7al00_ob7al4Ol00004obJ/h0ko00000omYaOh00ol0003oHL3mof70o@0>of70o@03o`00
0?mo`_coOl;l00goOl;l00?o0000ohJon_n6_oX03On6_oX00ol0003oR[cgohZlm`06ohZlm`go0000
3?n9^OD00ol0003o_7R5okahQ@03okahQ@03o`000?nlOHgo_7f=00[o_7f=00?o0000okf4V?nmQ9P0
0_nmQ9P00ol0003o_8BIokb4V@0>okb4V@03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0
5_oonfX000oooo]Z00?o0000oookJ_oonfX0@?oonfX3o`0000GoXk;R00?o0000ojJ_g_nV[mh03_nV
[mh00ol0003oZJ_HojV[f00=ojV[f004o`000?n^Ym7o0000o`0000koZ:_I00?o0000ojnWd?n_Ym00
1On_Ym05o`0000;oYjGD00?o0000ojVMb_nYWLX03OnYWLX2o`00013o[9>l00?o0000ojn4Yon_Q:L0
3On_Q:L00ol0003o[FV4ojeYQ007ojeYQ003o`000?nUmmgoYOOM00SoYOOM00Co0000ohk^fOn>k]Wo
S^kI1_l00006oaX000;o_gV52?l00003okidO@03o`000?o1MWgo0000013o`gMk00?o0000olQlO?o8
O7`03?o8O7`01?l0003obX1oolZ0Ooo:P7l4o`0000;obWai00?o?P00ocBbk?ld/^`02Old/^`2o`00
00?oB;Wf1_l00005ofW5oP03o`000?mQ`?goHL3m00koHL3m00?o0000ogo2o?mo`_`03Omo`_`00ol0
003oQ[ojohJonP06ohJonPKo000000?oQ[ojo`000?l000001_l00002ohBgmP03o`000?n4]oKoQ;Of
00?oQ;Of00?oNK7fo`000?n9^OD03on9^OD00ol0003o_7R5okahQ@02okahQ@03o`000?nlOHgo_7f=
00[o_7f=00?o0000okf4V?nmQ9P00_nmQ9P00ol0003o_8BIokb4V@0?okb4V@03o`000?oonf[ooo]Z
03;ooo]Z00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oonfX0?_oonfX2o`0000Wo
Xk;R00?o0000ojJ_g_nV[mh03OnV[mh00ol0003oZJ_HojV[f00<ojV[f003o`000?nYZmSo0000013o
Z:_I00?o0000ojnWd?n_Ym001Ol00008ojNUe003o`000?nYWL[oZIg:00WoZIg:0ol000000on@T<oo
0000ojbC_00?ojbC_003o`000?n_Q:Oo[hBW00go[hBW00?o0000ojeYQ?n]JH@01_n]JH@00ol0003o
YOOMojGgg@07ojGgg@03o`000?n>k]WoS^kI00;oS^kI1?l00005oaX00003okagQOl0003o_gV500_o
_gV51ol0000?ol=gN`03o`000?o8O7cob7al00cob7al00?o0000olZ0Ooo:P7l00_o:P7l00ol0003o
c8:0olb2P003o`0000?obWai00Co0000oleoN_o=Og[o;P001_ld/^`3o`0000KoB;Wf1Ol000000omY
aOko0000of70o@0?of70o@03o`000?mo`_coOl;l00KoOl;l1_l000000omo`_co0000o`000006o`00
00OoO[[j00?o0000ohBgm_n4]oH02?n4]oH00ol0003oQ;OfohBgmP03ohBgmP03ogVam_l0003oRKWe
00koRKWe00?o0000okahQOnlN8D00_nlN8D00ol0003o_7f=okamS@0:okamS@03o`000?nmQ9So_HBH
00;o_HBH00?o0000okb4VOnlQ9T03onlQ9T00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z
01Gooo]Z000?oookJP03o`000?oonf[ooo]Z03_ooo]Z0ol0000<oj>bhP03o`000?nV[mkoYZoN00go
YZoN00?o0000ojV[f?nYZmP02?nYZmP3o`0000;oY:kO00?o0000ojR[fOnXZmT03OnXZmT4o`0000ko
YjGD00?o0000ojVMb_nYWLX01OnYWLX3o`0000GoT93?00?o0000ojbC_?n/Tk`03On/Tk`00ol0003o
[hBWojn4Y`0=ojn4Y`03o`000?n]JHCo[FV400Go[FV400?o0000ojGggOnUmmd01_nUmmd2o`0000?o
S^kI1?l00002oaX000Co^gN700?o0000okagQOl000003onoNHD00ol0003o`G^4ol5kQ004o`0000co
`gMk00?o0000olQlO?o8O7`03?o8O7`00ol0003obX1oolZ0O`02olZ0O`03o`000?o<PX3oc8:000?o
c8:01?l00006oleoNP?o000000Co;P00ocBbk?ld/^co00002_m8^OH6o`0000OoHL3m1?l00002of70
o@So00002?mc_Od00ol0003oO[[jogjjnP0<ogjjnP03o`000?n4]oKoQ;Of00SoQ;Of00?o0000ohBg
m_n4]oH00on4]oH00omi/OKo0000ohVim@0>ohVim@05o`000?nlN8Go_7R5okahQOl000003?nlOHd0
0ol0003o_HBHokf4V002okf4V003o`000?nlQ9Wo_8BI00oo_8BI00?o0000oookJ_oonfX0<ooonfX0
0ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP0hoookJP?o00004?nS/^800ol0
003oYZoNojJ_gP0=ojJ_gP03o`000?nYZmSoZJ_H00CoZJ_H0ol00006ojB^g`03o`000?nXZmWoZ:_I
00WoZ:_I0ol00002ojBZf`03o`000?nWYMCoYjGD00goYjGD00?o0000ojVMb_nYWLX00onYWLX2o`00
00SoT93?00?o0000ojbC_?n/Tk`03On/Tk`00ol0003o[hBWojn4Y`0=ojn4Y`03o`000?n]JHCo[FV4
00Co[FV40_l00006ojGgg@;o00001?n>k]T3o`000003oho]a_nkMhOo^gN700Go^gN700?o0000okag
QOl000003onoNHD01?l0003o`G^4ol5kQ?l00003olAmQ0Go00001_o3Mg/00ol0003oaW]mo`00000=
olQlO003o`000?o:P7oobX1o00;obX1o00?o0000olb2P?o<PX001_o<PX07o`0000CocGmj00?o0000
olj5P?l000000_l^00000ol0003o<Jc^oc6/kP03oc6/kPoo00002?mT__h00ol0003oLkgmog>mo@0<
og>mo@03o`000?mn^_[oO[[j00coO[[j00?o0000ohBgm_n4]oH02?n4]oH00ol0003oQ;OfohBgmP03
ohBgmP03ogVam_l0003oRKWe00koRKWe00Co0000okahQOnlN8Go00003?nlOHd00ol0003o_HBHokf4
V002okf4V003o`000?nlQ9Wo_8BI00oo_8BI00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]Zoook
JP0EoookJP003ooonfX00ol0003ooo]ZoookJP0eoookJP?o00000_nQ]>H00ol0003oXk;Roj>bhP0?
oj>bhP03o`000?nV[mkoYZoN00goYZoN00?o0000ojV[f?nYZmP00ol0000:ojB^g`03o`000?nXZmWo
Z:_I00CoZ:_I1?l00006ojBZf`03o`000?nWYMCoYjGD00goYjGD00?o0000ojVMb_nYWLX00_l0000:
oi2@c`03o`000?n/Tkco[9>l00ko[9>l00?o0000ojn4Yon_Q:L03?n_Q:L00ol0003o[FV4ojeYQ003
ojeYQ003o`000?oJnmco000000GoYOOM00?o0000ohk^fOn>k]T01?l00002oho]aPWo^gN700?o0000
okagQOl000003onoNHD01?l0003o`G^4ol5kQ?l00008olAmQ0Go000000Co`gMko`000?o6Nggo0000
3Oo8O7`00ol0003obX1oolZ0O`02olZ0O`03o`000?o<PX3oc8:000Koc8:01ol00004oleoNP03o`00
0?o>QH3o000000God8J000?o;P00o`000?l000002?la[>h01?l0003o8J7Wob6QiolQXNL3o`0000Wo
I;kn00?o0000og>moOmc_Od03?mc_Od00ol0003oO[[jogjjnP0<ogjjnP03o`000?n4]oKoQ;Of00So
Q;Of00?o0000ohBgm_n4]oH00on4]oH00ol0003oRKWeohVim@0=ohVim@[o00001OnlOHd00ol0003o
_HBHokf4V004okf4V003o`000?nlQ9Wo_8BI00ko_8BI00?o0000oookJ_oonfX0<ooonfX00ol0003o
oo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP0boookJP?o00001_nQ]>H00ol0003oXk;R
oj>bhP0>oj>bhP03o`000?nV[mkoYZoN00coYZoN00Co0000ojJ_g_l0003o00003_nT[]l00ol0003o
Z:_IojR[f@03o`0000[oY:[K00?o0000ojNUe?nWYM@03OnWYM@2o`0000koT93?00?o0000ojbC_?n/
Tk`03On/Tk`00ol0003o[hBWojn4Y`0<ojn4Y`03o`000?n]JHCo[FV400;o[FV400?o0000om[kg?l0
00000_nUmmd:o`0000;oSng62OnkMhL01Ol0003o_7N5okagQOnlMhGo000000ko_gV500Co0000ol5k
Q?o1NhCo00003Oo4OH@6o`0000cob7al00Go0000olZ0Ooo:P7oobX1oo`000005olb2P0Co00001_o?
QX43o`000005oleoN_l0003ocXF0olj5P?l000002Oo@QX001?l0003o;`00o`000?l00005oc6/kP;o
00000_lQXNL4o`0000KoI;kn00?o0000og>moOmc_Od03?mc_Od00ol0003oO[[jogjjnP0<ogjjnP03
o`000?n4]oKoQ;Of00OoQ;Of00?o0000ohBgm_n4]oH01?n4]oH00ol0003oRKWeohVim@0=ohVim@03
o`000?o8PH?o000000KobH^A2_l00002okf4V003o`000?nlQ9Wo_8BI00oo_8BI00?o0000oookJ_oo
nfX0<_oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0`oookJP?o0000
2_nQ]>H00ol0003oXk;Roj>bhP0>oj>bhP03o`000?nV[mkoYZoN00SoYZoN0ol00002oj6ah`03o`00
0?nT[]ooY:kO00goY:kO0ol0000>ojBZf`03o`000?nWYMCoYjGD00WoYjGD0ol000000onOV<coT93?
oi2@c`0=oi2@c`03o`000?n/Tkco[9>l00go[9>l00?o0000ojn4Yon_Q:L03?n_Q:L00ol0003o[FV4
o`000007o`0000?ogOkA1Ol00002oho]aP_o^gN700Go0000okagQOnlMhGo_7N5o`00000>okmiQ@04
o`000?o1NhCo`G^4o`0000koa7f400?o0000olN0Q?l000000_o9PX<4o`0000Sob7al00Co0000olZ0
Ooo:P7oo00000oo<PX03o`0000Coc8:000?o0000oln6POo?QX401_o?QX45o`0000_od8J000Co0000
om6<R?oAS8So00000ol_0002oc6/kPGo000000?o8J7Wo`000?l000000_l00003ofBnoP03o`000?mc
_OgoLkgm00coLkgm00?o0000ogjjn_mn^_X03?mn^_X00ol0003oQ;OfohBgmP07ohBgmP03o`000?n4
]oKoQ;Of00CoQ;Of00?o0000ohVimOn9^OD01_n9^OD9o`0000_obH^A00?o0000olVDWOo9U9d00_o9
U9d<o`0000So_8BI00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX0
0ol0003ooo]ZoookJP0]oookJP?o00003_nQ]>H00ol0003oXk;Roj>bhP0>oj>bhP03o`000?nV[mko
YZoN00CoYZoN0ol00006oj6ah`03o`000?nT[]ooY:kO00WoY:kO0ol000000onQ[^7o0000ojBZf`0>
ojBZf`03o`000?nWYMCoYjGD00KoYjGD0ol00005oinHc0ooT93?00?o0000ojbC_?n/Tk`03?n/Tk`0
0ol0003o[hBWojn4Y`0;ojn4Y`?o00000_n8Bh03om?_T003o`000?oMo]7ogOkA00;ogOkA1Ol00000
0on?kLKo0000ok]gQ`0;ok]gQ`05o`000?nlMhGo_7N5okagQOl000003OnoNHD01Ol0003o`G^4ol5k
Q?o1NhCo000000koa7f400?o0000olN0Q?l000001_o9PX<3o`0000Gob7al00?o0000olZ0Ooo:P7l0
1?l00007olb2P003o`000?o?QX7ochJ100OochJ100?o0000om29Q?o@RH@00ol0000:om26P006o`00
0?oAS8SodHb8om6<R?l0003odXn;0_l00003obl000Ko000000Ko8J7Wo`000?l0003o0000ofBno_l0
000>og>mo@03o`000?mn^_[oO[[j00coO[[j00?o0000ohBgm_n4]oH01_n4]oH7o`000003ohBgm_l0
003o000000Ko00001omgZo<00ol0003ob863o`000009olV;T@03o`000?o9U9gobIBM00GobIBM00?o
0000olVHY?o9V:@01oo9V:@9o`0003Cooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000
oookJ_oonfX0:_oonfX3o`0000;oWkOY00?o0000oj6di_nQ]>H03OnQ]>H00ol0003oXk;Roj>bhP0>
oj>bhP03o`000?nV[mkoYZoN00?o00002_nQ/N<00ol0003oY:kOojB^g`05ojB^g`?o00001OnQ[^40
0ol0003oY:[KojBZf`0=ojBZf`03o`000?nWYMCoYjGD00;oYjGD0ol00008oinHc003o`000?n@T<oo
T93?00coT93?00?o0000ojbC_?n/Tk`03?n/Tk`00ol0003o[hBWojn4Y`08ojn4Y`?o000000GoFTbX
o`000?n8Bh3oR4^0o`000003om?_T004o`000?oMo]7ogOkAomgnd@Go00000onjNH/9o`0000?o^gN7
00Go0000okagQOnlMhGo_7N5o`00000=okmiQ@03o`000?o1NhCo`G^400;o`G^400?o0000olAmQ?o4
OH@02oo4OH@00ol0003oah24o`000009olV2P`Co000000?ob7alo`000?l000000_l0000:olb2P003
o`000?o?QX7ochJ100OochJ100Co0000om29Q?o@RHCo00000_oBRh@3o`0000Ood8J000?o0000om6<
R?oAS8P00_oAS8P00ol0003odXn;om:?R`03om:?R`;o000000?o;`00o`000?l000001?lbY_4Ao`00
0003og>moOl0003o000000co000000?oO[[jo`000?l000001_l00002ofJ[n003o`000?mVZoSoIZ_h
00?oIZ_h00?o0000ogN[lomgZo<03OmgZo<2o`0000WobH^A00?o0000olVDWOo9U9d01Oo9U9d00ol0
003obIRTolVHY00>olVHY003o`000?nkVkSo000003Cooo]Z00?o0000oookJ_oonfX05?oonfX000ko
oo]Z00?o0000oookJ_oonfX09ooonfX3o`0000KoWkOY00?o0000oj6di_nQ]>H03OnQ]>H00ol0003o
Xk;Roj>bhP0<oj>bhP04o`000?nS/^;o0000o`0000goXK7S00?o0000ojB^gonT[]l00onT[]l2o`00
00WoXJkQ00?o0000ojBZfonTZ]/03?nTZ]/00ol0003oYjGDojNUe002o`0000coWiS<00?o0000oi2@
con@T<l02on@T<l00ol0003o[9>lojbC_00<ojbC_003o`000?n_Q:Oo[hBW00Go[hBW0ol00004oeY<
Z003o`000?n8Bh3o000000?odnn@00Co0000omgndOoMo]7ogOkA1Ol0000=okYiR`co00002OnoNHD0
0ol0003o`G^4ol5kQ002ol5kQ003o`000?o4OHCoa7f400_oa7f400?o0000olN0Q?l000002oo9PX<7
o`0000[oc8:000?o0000oln6POo?QX401oo?QX401?l0003od8V4om29Q?l00005om:;Q0?o00001?o@
QX000ol0003odHb8om6<R002om6<R003o`000?oBSh_odXn;00CodXn;00Co0000omFIUOoEVIGoeIVE
1_l00003oc:Vl@ooCK3i3Omc/_T00ol0003oIZ_hofJ[n008ofJ[n003o`000?mVZoSoIZ_h00?oIZ_h
00?o0000ogN[lomgZo<03OmgZo<00ol0003obH^AolV;T@07olV;T@03o`000?o9U9gobIBM00KobIBM
00?o0000olVHY?o9V:@03?o9V:@01?l0003o^i^hok^K^?l0000doookJP03o`000?oonf[ooo]Z01Co
oo]Z000>oookJP03o`000?oonf[ooo]Z02Cooo]Z0ol0000:oingj@03o`000?nQ]>KoXKCV00goXKCV
00?o0000oj>bh_nS/^802?nS/^83o`0000;oV[7X00?o0000oj6ahonQ/N<03OnQ/N<00ol0003oY:kO
ojB^g`02o`0000_oXJkQ00?o0000ojBZfonTZ]/02onTZ]/3o`0000ooWiS<00?o0000oi2@con@T<l0
3?n@T<l00ol0003o[9>lojbC_00<ojbC_004o`000?n_Q:Oo[hBWojn4Y`?o00001omJC:P2o`0000Co
dnn@00?o0000omgndOoMo]401_l0000@okYiR`05o`000?nmNh_o_G^;okekRol000001?noOH/7o`00
00;o_gV500?o0000ol5kQ?o1Nh@00_o1Nh@00ol0003oa7f4olAmQ00;olAmQ003o`000?o7P8Co0000
00SobH:30ol00003olV2P`03o`000?o;QHGobhF500?o00002?o<PX000ol0003ochJ1oln6P@07oln6
P@04o`000?o@RHCod8V4o`0000SodX^40ol000000oo@QX3o0000om6<R003om6<R003o`000?oBSh_o
dXn;00CodXn;00?o0000omFIUOoEVID01OoEVID00ol0003o@P00o`000002o`0000;o<ZKa0ol0000;
odf`n@03o`000?mc/_WoLk;i00[oLk;i00?o0000ofJ[n?mVZoP01omVZoP00ol0003oIZ_hofJ[n003
ofJ[n003o`000?mgZo?oMj_c00goMj_c00?o0000olV;TOo9Ri401_o9Ri400ol0003obIBMolVDW@07
olVDW@03o`000?o9V:CobIRT00_obIRT00?o0000ok^K^?nkVkP00_nkVkP00ol0003ooo]ZoookJP0a
oookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0000>oing
j@03o`000?nQ]>KoXKCV00goXKCV00?o0000oj>bh_nS/^801?nS/^83o`0000KoV[7X00?o0000oj6a
honQ/N<03?nQ/N<2o`0000ooXJkQ00?o0000ojBZfonTZ]/01onTZ]/3o`0000;oWJ3F00?o0000oinH
c?nOV<`03_nOV<`00ol0003oT93?oi2@c`0;oi2@c`03o`000?n/Tkco[9>l00co[9>l1?l0000:oeY<
Z0;o00001?oCki000ol0003ogOkAo`000004o`000003okMgS?l0003o^WV;00oo^WV;00Go0000okek
RonmNh_o_G^;o`00000;okmmR`Ko000000?o`G^4o`000?o4OH@02oo4OH@01Ol0003oah24olN0Q?o7
P8Co000000?obH:31?l00006olV2P`04o`000?o;QHGobhF5o`0000;ocHN51?l00005olb2P003o`00
0?o?QX7ochJ100KochJ100Co0000om29Q?o@RHCo00002ooBRh@3o`0000?odHb800?o0000om:?RooB
Sh/01?oBSh/00ol0003oeIVEomFIU@09omFIU@03od800?l0003o000000Ko00002Om=/?T00ol0003o
Lk;iog>bn@0:og>bn@03o`000?mVZoSoIZ_h00OoIZ_h00?o0000ofJ[n?mVZoP00omVZoP00ol0003o
Mj_cogN[l`0=ogN[l`03o`000?o9Ri7obH^A00GobH^A00?o0000olVDWOo9U9d01oo9U9d00ol0003o
bIRTolVHY00;olVHY003o`000?nkVkSo^i^h00;o^i^h00?o0000oookJ_oonfX0<OoonfX00ol0003o
oo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0LoookJPGo00000onN^N/00ol0003oWkOY
oingj@0=oingj@03o`000?nQ]>KoXKCV00goXKCV00?o0000oj>bh_nS/^800ol0000:oiZaj003o`00
0?nQ/N?oXK7S00WoXK7S0_l000000onN/NCo0000oj6^h@0>oj6^h@03o`000?nTZ]_oY:[K00CoY:[K
0ol00006oifPeP03o`000?nOV<coWiS<00goWiS<00?o0000oi2@con@T<l02on@T<l00ol0003o[9>l
ojbC_00;ojbC_0;o00003OmJC:P00ol0003odnn@om?_T003om?_T0Ko00000_ngMh`00ol0003o^WV;
okYiR`0>okYiR`05o`000?nmNh_o_G^;okekRol000003OnoOH/01?l0003o`Wn:ol9oR_o2OhX4o`00
00[oa7f400Co0000olN0Q?o7P8Coah241?l0000:olV2P`04o`000?o;QHGobhF5o`0000KocHN51?l0
00000oo<PX3o0000oln6P@06oln6P@05o`000?o@RHCod8V4om29Q?l000003?oBRh@00ol0003odhn8
o`000003o`0000KodXn;00?o0000omFIUOoEVID02_oEVID01?l0003oe9RDod800?m20003o`000003
odf`nOl0003o000000SoCK3i00?o0000og>bnOmc/_T02_mc/_T00ol0003oIZ_hofJ[n007ofJ[n003
o`000?mVZoSoIZ_h00;oIZ_h0_l0000?ogN[l`03o`000?o9Ri7obH^A00CobH^A00?o0000olVDWOo9
U9d02?o9U9d00ol0003obIRTolVHY009olVHY003o`000?nkVkSo^i^h00?o^i^h00?o0000oookJ_oo
nfX0<OoonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0HoookJPCo0000
2OnN^N/00ol0003oWkOYoingj@0=oingj@03o`000?nQ]>KoXKCV00goXKCV0_l0000>oiZaj003o`00
0?nQ/N?oXK7S00KoXK7S0_l00004oijai003o`000?nQ[^7oXJkQ00goXJkQ00?o0000ojBZfonTZ]/0
0ol00009oifPeP03o`000?nOV<coWiS<00koWiS<00?o0000oi2@con@T<l02on@T<l00ol0003o[9>l
ojbC_008ojbC_0;o000000?oTXG2o`000?mJC:P02omJC:P00ol0003odnn@om?_T003om?_T0Ko0000
0ongMh`00ol0003o^WV;okYiR`0>okYiR`05o`000?nmNh_o_G^;okekRol000003OnoOH/00ol0003o
`Wn:ol9oRP02ol9oRP03o`000?o4PX[oa8::00Go00001Oo4OH@00ol0003oah24o`000002o`0000go
bH:300Co0000ol^5QOo;QHGo00002_o=QhD3o`0000KochJ100?o0000om29Q?o@RH@00_o@RH@00ol0
003odX^4om:;Q009om:;Q003o`000?oCShSodhn800;odhn80_l00005om:?R`03o`000?oEVIGoeIVE
00[oeIVE00?o0000omBHU?oDV9@00_oDV9@2od800003o`1J/?l0003o000000;o00001om=/?T00ol0
003oLk;iog>bn@0:og>bn@03o`000?mVZoSoIZ_h00OoIZ_h00?o0000ofJ[n?mVZoP00_mVZoP2o`00
00ooMj_c00?o0000olV;TOo9Ri400_o9Ri400ol0003obIBMolVDW@09olVDW@03o`000?o9V:CobIRT
00SobIRT00?o0000ok^K^?nkVkP01OnkVkP00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z
01Cooo]Z000=oookJP03o`000?oonf[ooo]Z01Gooo]Z0ol0000>oijij`03o`000?nO]nWoWkOY00go
WkOY00?o0000oj6di_nQ]>H02?nQ]>H3o`000003oifbiol0003oV[7X00koV[7X00?o0000oj6ahonQ
/N<01OnQ/N<00ol0003oW[7Toijai005oijai003o`000?nQ[^7oXJkQ00_oXJkQ1?l0000=oifPeP03
o`000?nOV<coWiS<00goWiS<00?o0000oi2@con@T<l02on@T<l00ol0003o[9>lojbC_006ojbC_0;o
00000onBQL800ol0003oFTbXoeY<Z00:oeY<Z003o`000?oCki3odnn@00?odnn@1Ol00004okMgS003
o`000?njNH_o^WV;00ko^WV;00Go0000okekRonmNh_o_G^;o`00000=okmmR`03o`000?o2Oh[o`Wn:
00;o`Wn:00?o0000olB2R_o4PXX01Oo4PXX7o`0000;oah2400?o0000olV2Poo9PX<02oo9PX<01?l0
003obhF5ol^5QOl0000;olf7Q@03o`000?o@RXKo000000;o00000oo?QX400ol0003od8V4om29Q002
om29Q003o`000?oBRhCodX^400WodX^400?o0000om>?R?oCShP00_oCShP00ol0003oe96:o`000002
o`0000;odXn;00?o0000omFIUOoEVID02_oEVID00ol0003oe9RDomBHU005omBHU003od800?l0003o
05Z`00So000000?oCK3io`000?l000000ol00008og>bn@03o`000?mVZoSoIZ_h00OoIZ_h00Oo0000
ofJ[n?mVZoSoIZ_ho`000?mi[O?o000000koMj_c00?o0000olV;TOo9Ri400_o9Ri400ol0003obIBM
olVDW@09olVDW@03o`000?o9V:CobIRT00SobIRT00?o0000ok^K^?nkVkP01OnkVkP00ol0003ooo]Z
oookJP0`oookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0
0003oifkk@03o`000?nN^N_oW[W[00coW[W[00?o0000oingjOnO]nT03OnO]nT00ol0003oXKCVoj6d
iP04oj6diP?o00001OnM/^L00ol0003oV[7XoiZaj00=oiZaj003o`000?nQ/N?oXK7S00;oXK7S0_l0
0009oijai003o`000?nQ[^7oXJkQ00GoXJkQ1Ol00002oibVg@03o`000?nMX=KoWJ3F00goWJ3F00?o
0000oinHc?nOV<`03?nOV<`00ol0003oT93?oi2@c`0<oi2@c`03o`000?n/Tkco[9>l00?o[9>l0_l0
0005oi:5`P03o`000?mJC:SoFTbX00WoFTbX00?o0000om?_T?oCki001?oCki04o`0000Go]gN<00?o
0000okYiRonjNH/03_njNH/00ol0003o_G^;okekR`02okekR`03o`000?noOH_o_gf;00[o_gf;00?o
0000ol9oR_o2OhX00_o2OhX00ol0003oa8::olB2RP05olB2RPSo000000?oah24o`000?o9PX<03Oo9
PX<00ol0003obhF5o`00000;olf7Q@03o`000?o@RXKod8Z600;od8Z61?l00004om29Q003o`000?oB
RhCodX^400WodX^400?o0000om>?R?oCShP00_oCShP00ol0003oe96:omBARP02omBARP?o00003?oE
VID00ol0003oe9RDomBHU008omBHU003o`000?l0F[3o05Z`00;o00001Om7ZOP01?l0003oI:KfofBV
m_mTY_H7o`0000;oLk;i00?o0000ofJ[n?mVZoP01_mVZoP01Ol0003oIZ_hofJ[n?mVZoSo000000;o
NJgc00?o0000ogN[lomgZo<03?mgZo<01Ol0003obH^AolV;TOo9Ri7o000000cobIBM00?o0000olVH
Y?o9V:@01_o9V:@00ol0003o^i^hok^K^006ok^K^003o`000?oonf[ooo]Z033ooo]Z00?o0000oook
J_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX03ooonfX3o`0000OoWK_]00?o0000oijijonN
^N/03?nN^N/00ol0003oWkOYoingj@0=oingj@03o`000?nQ]>KoXKCV00?o00002OnM/^L00ol0003o
V[7XoiZaj00=oiZaj004o`000?nQ/N?o0000o`0000coW[7T00?o0000oj6^hOnQ[^401?l00008oibV
g@03o`000?nMX=KoWJ3F00coWJ3F00?o0000oinHc?nOV<`03OnOV<`00ol0003oT93?oi2@c`0;oi2@
c`04o`000?n/Tkco[9>lojbC_0;o00002?nBQL800ol0003oFTbXoeY<Z007oeY<Z003o`000?oCki3o
dnn@00Codnn@1?l00006okMgS003o`000?njNH_o^WV;00ko^WV;00?o0000okekRonmNh/00_nmNh/0
0ol0003o_gf;okmmR`0:okmmR`03o`000?o2Oh[o`Wn:00;o`Wn:00?o0000olB2R_o4PXX00_o4PXX3
o`0000Goa8::00?o0000olN4R_o7Q8X01?l0000<olV2P`;o00003?o=QhD00ol0003od8Z6om2:QP05
om2:QPCo000000?od8V4o`000?oBRh@02_oBRh@00ol0003odhn8om>?R002om>?R003o`000?oDTH[o
e96:00Coe96:0ol00009omFIU@;o00002ooDV9@3o`000003o`1J/?l0003o000000CoAjWh00?o0000
ofBVm_mTY_H01omTY_HSo`000003olV;TOl0003obIBM00cobIBM00?o0000olVHY?o9V:@01Oo9V:@0
0ol0003o^i^hok^K^008ok^K^003o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX04ooonfX0
00gooo]Z00?o0000oookJ_oonfX03?oonfX3o`0000_oWK_]00?o0000oijijonN^N/03?nN^N/00ol0
003oWkOYoingj@0;oingj@04o`000?nO]nWo0000o`0000goWK;W00?o0000oiZaj?nJ/NP03?nJ/NP2
o`0000goW[7T1?l0000=oibVg@03o`000?nMX=KoWJ3F00coWJ3F00?o0000oinHc?nOV<`03?nOV<`0
0ol0003oT93?oi2@c`0;oi2@c`04o`000?n/Tkco0000o`0000[oTXG200?o0000oeY<Z?mJC:P01_mJ
C:P00ol0003odnn@om?_T004om?_T0Go00001_ngMh`00ol0003o^WV;okYiR`0>okYiR`03o`000?nm
Nh_o_G^;00;o_G^;00?o0000okmmRonoOH/02OnoOH/00ol0003o`Wn:ol9oRP03ol9oRP03o`000?o4
PX[o000000;o00002?o4PXX01Ol0003oahB:olN4R_o7Q8[o000000;obXJ91?l00008olV2P`;o0000
3?o=QhD00ol0003od8Z6om2:QP05om2:QP04o`000?oAS8OodHb7om6<Q`?o00002_oBRh@00ol0003o
dhn8om>?R002om>?R003o`000?oDTH[oe96:00Coe96:00?o0000omJDS?oFU8`00ol00006omFIU@03
o`000?oCUiGo000000Woe9RD00?o0000oookJ_oonfX00_oonfX00ol0003o05Z`o`000002o`0000;o
AjWh00?o0000ofBVm_mTY_H02OmTY_H00ol0003oBiObod^GlP07od^GlP04o`000?m;Uo;oBiObo`00
00;oNj_a00?o0000oh:Oi_n2WnH03?n2WnH00ol0003obH^Ao`00000=olVDW@03o`000?o9V:CobIRT
00CobIRT00?o0000ok^K^?nkVkP02OnkVkP00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z
01?ooo]Z000=oookJP03o`000?oonf[ooo]Z00[ooo]Z0_l0000?oifkk@03o`000?nN^N_oW[W[00co
W[W[00?o0000oingjOnO]nT01OnO]nT5o`0000?oW;GZ00?o0000oifbionM/^L03?nM/^L00ol0003o
V[7XoiZaj00:oiZaj004o`000?nJ[nKoVZoVo`0000OoW[7T1Ol00002oi^[hP03o`000?nLY]goW:KM
00coW:KM00?o0000oifPe_nMX=H03?nMX=H00ol0003oWiS<oinHc00=oinHc003o`000?n@T<ooT93?
00[oT93?0_l0000<oi:5`P03o`000?mJC:SoFTbX00KoFTbX00?o0000om?_T?oCki001?oCki0@o`00
00co^WV;00?o0000okekRonmNh/00_nmNh/00ol0003o_gf;okmmR`09okmmR`03o`000?o2Oh[o`Wn:
00;o`Wn:0ol0000;olB2RP05o`000?o7Q8[oahB:olN4R_l000001_o:QXT3o`0000GobH:30_l0000<
olf7Q@03o`000?o@RXKod8Z600God8Z600?o0000om6<QooAS8L00_oAS8L00ol0003odhj7o`000002
o`0000OodX^400?o0000om>?R?oCShP00_oCShP00ol0003oe96:omBARP04omBARP03o`000?oFU8co
eYB<00?oeYB<0ol00003omFIU@03o`000?oCUiGo000000Woe9RD00?o0000oookJ_oonfX01?oonfX0
0ol0LMKo0000o`1J/002o`000003odNYn?l0003oI:Kf00[oI:Kf00?o0000od^Gl_m;Uo801om;Uo80
0ol0003oBiObo`000003og^[l@03o`000?n2WnKoPYoV00coPYoV0_l0000=olVDW@03o`000?o9V:Co
bIRT00CobIRT00?o0000ok^K^?nkVkP02OnkVkP00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[o
oo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oifkkOnM^nd03OnM^nd00ol0
003oW[W[oijij`0<oijij`03o`000?nO]nWoWkOY00Co00002OnL]NX00ol0003oWK;Woifbi`0<oifb
i`03o`000?nJ/NSoV[7X00SoV[7X00?o0000oiZ_i_nJ[nH00_nJ[nH00ol0003oW[7Toijai004o`00
00SoVj_R00?o0000oibVgOnLY]d03?nLY]d00ol0003oWJ3FoifPeP0<oifPeP03o`000?nOV<coWiS<
00coWiS<00?o0000oi2@con@T<l02?n@T<l2o`000003oh^1`ol0003oTXG200_oTXG200?o0000oeY<
Z?mJC:P01OmJC:P00ol0003odnn@om?_T004om?_T0?o000000?ocnImo`000?ngNHh01_ngNHh00ol0
003o^Wb?okYlS`02okYlS`Wo00000onjNH/00ol0003o_G^;okekR`02okekR`03o`000?noOH_o_gf;
00Wo_gf;1Ol00002ol9oRP03o`000?o4PX[oa8::00Woa8::00Go0000olN4R_o7Q8[oahB:o`000009
olZ6R@Co000000?obH:3o`000?l000003Oo=QhD00ol0003od8Z6om2:QP04om2:QP03o`000?oAS8Oo
dHb700;odHb700?o0000om>>QooCSXL00_oCSXL2o`0000GodX^400?o0000om>?R?oCShP00_oCShP0
0ol0003oe96:omBARP04omBARP03o`000?oFU8coeYB<00KoeYB<1?l000000ooCUiGo0000omBHU008
omBHU003o`000?oonf[ooo]Z00Oooo]Z00?o077Fo`1J/?l000000_l0000;ofBVmP03o`000?m;Uo;o
BiOb00OoBiOb00?o0000od^Gl_l000000omkZo400ol0003oPYoVoh:OiP0;oh:OiP?o00003Oo9U9d0
0ol0003obIRTolVHY002olVHY003o`000?nkVkSo^i^h00_o^i^h00?o0000oookJ_oonfX0;ooonfX0
0ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?nM^ngoWK_]
00goWK_]00?o0000oijijonN^N/02_nN^N/01?l0003oW[W[o`000?l0000>oibejP03o`000?nM/^Oo
WK;W00coWK;W00?o0000oiZaj?nJ/NP01OnJ/NP2o`0000CoVZoV1?l0000=oi^[hP03o`000?nLY]go
W:KM00coW:KM00?o0000oifPe_nMX=H02onMX=H00ol0003oWiS<oinHc00=oinHc003o`000?n@T<oo
T93?00KoT93?00?o0000oh^1`on;PL<00_n;PL<00ol0003oTXG2oi:5`P09oi:5`P03o`000?mJC:So
FTbX00CoFTbX00?o0000om?_T?oCki001?oCki001Ol0003of?6Eo`000?o?iWgo000000So]gV>00?o
0000okYlSonjO8l02onjO8l<o`0000Ko_gf;0ol00006ol9oRP03o`000?o4PX[oa8::00Woa8::00Go
0000olN4R_o7Q8[oahB:o`00000=olZ6R@Go00002oo=QhD00ol0003od8Z6om2:QP04om2:QP03o`00
0?oAS8OodHb700;odHb700?o0000om>>QooCSXL01?oCSXL2o`0000?odX^400?o0000om>?R?oCShP0
0_oCShP00ol0003oe96:omBARP04omBARP03o`000?oFU8coeYB<00WoeYB<0ol00009omBHU003o`00
0?oonf[ooo]Z00[ooo]Z00?o077Fo`000?l000000_l00009ofBVmP03o`000?m;Uo;oBiOb00KoBiOb
00?o0000od^Gl_l000000omkZo400ol0003oPYoVoh:OiP0<oh:OiP03o`000?oP/:Go000000?o0000
2Oo9U9d01Ol0003obIRTolVHY?o9V:Co000000ko^i^h00?o0000oookJ_oonfX0;ooonfX00ol0003o
oo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?nM^ngoWK_]00goWK_]
00?o0000oijijonN^N/01OnN^N/4o`0000?oVkS/00?o0000oibej_nL]NX03OnL]NX00ol0003oWK;W
oifbi`0<oifbi`03o`000?nJ/NSoV[7X00?oV[7X00?o0000oiZ_i_nJ[nH01?l00002oi^cj@03o`00
0?nKZn;oVj_R00goVj_R00?o0000oibVgOnLY]d02onLY]d00ol0003oWJ3FoifPeP0<oifPeP03o`00
0?nOV<coWiS<00coWiS<00?o0000oi2@con@T<l01?n@T<l2o`000003oh^1`ol0003o000000Ko0000
2OnBQL800ol0003oFTbXoeY<Z003oeY<Z003o`000?oCki3odnn@00Codnn@1?l000000oo=iG_o]gV>
okMiSP06okMiSP03o`000?njO8oo^Wb?00ko^Wb?00?o0000okeoSonmOhl00_nmOhl01?l0003o_h6?
okn1SonoPHl6o`0000;o_gf;00?o0000ol9oR_o2OhX01?o2OhX00ol0003oa8::olB2RP09olB2RP05
o`000?o7Q8[oahB:olN4R_l000003_o:QXT2o`0000;ocHV90ol00008olf7Q@03o`000?o@RXKod8Z6
00Cod8Z600?o0000om6<QooAS8L00_oAS8L00ol0003odhj7om>>Q`06om>>Q`Co00001?oCShP00ol0
003oe96:omBARP04omBARP03o`000?oFU8coeYB<00WoeYB<00Co0000omJGT?l0003o00002?oDV9@0
0ol0003ooo]ZoookJP0<oookJP03o`1ae_l0003o58KW00Co00001_mTY_H00ol0003oBiObod^GlP06
od^GlP;o00001?mkZo400ol0003oPYoVoh:OiP0<oh:OiP03o`000?oP/:Goh;2U00;oh;2U1Ol00004
olVDW@05o`000?o9V:CobIRTolVHY?l000003_nkVkP00ol0003ooo]ZoookJP0_oookJP03o`000?oo
nf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oifkkOnM^nd03OnM^nd0
0ol0003oW[W[oijij`04o`0000SoVkS/00?o0000oibej_nL]NX03OnL]NX00ol0003oWK;Woifbi`0<
oifbi`04o`000?nJ/NSoV[7XoiZaj0Co00001onK/nT00ol0003oVj_Roi^[hP0<oi^[hP03o`000?nL
Y]goW:KM00coW:KM00?o0000oifPe_nMX=H03?nMX=H00ol0003oWiS<oinHc009oinHc0co00001?m]
OM801?l0003oNWO3ogYg`omjMl<7o`0000;oTXG200?o0000oeY<Z?mJC:P00_mJC:P2o`0000Godnn@
0_l000000oohj8ko0000o`000009okMiSP03o`000?njO8oo^Wb?00ko^Wb?00?o0000okeoSonmOhl0
0_nmOhl01?l0003o_h6?okn1SonoPHl3o`0000?o_h6?1ol00002ol9oRP03o`000?o4PX[oa8::00Wo
a8::00?o0000olN4R_o7Q8X00_o7Q8X00ol0003obXJ9olZ6R@0;olZ6R@;o00001Oo=RHT4o`0000Co
cHN500?o0000om2:Q_o@RXH01?o@RXH00ol0003odHb7om6<Q`02om6<Q`03o`000?oCSXOodhj700Wo
dhj71?l000000ooCShSo0000omBARP05omBARP03o`000?oFU8coeYB<00WoeYB<00Co0000omJGT?l0
003oeiRA0_l00006omBHU003o`000?oonf[ooo]Z00oooo]Z00Co0000oaB6iolDQ^Oo58KW1?l00003
ofBVmP03o`000?m;Uo;oBiOb00KoBiOb0_l00003og^[l@03o`000?n2WnKoPYoV00coPYoV00?o0000
on2`YOoP/:D01ooP/:D4o`000004olVDWOl0003obIRTo`00013o^i^h00?o0000oookJ_oonfX0;_oo
nfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?nM^ngo
WK_]00_oWK_]00Co0000oifkkOl0003o00003OnK^>`00ol0003oW;GZoibejP0=oibejP03o`000?nM
/^OoWK;W00[oWK;W00?o0000oifbiol000000ol0000;oi^cj@03o`000?nKZn;oVj_R00coVj_R00?o
0000oibVgOnLY]d03?nLY]d00ol0003oWJ3FoifPeP0;oifPeP03o`000?nOV<coWiS<00;oWiS<1ol0
0003oi2Hf004o`000?n@T<oo0000o`0000[oKGgB00?o0000ogYg`omjMl<01omjMl<4o`0000?oFTbX
00?o0000ooW[Vol000001?oCki001Ol0003on>R>ooSXS_l0003ocNEk00Wo]gV>00?o0000okYlSonj
O8l03_njO8l00ol0003o_Gn?okeoS`02okeoS`Co00002?noPHl00ol0003o`X>?ol:3S`02ol:3S`Go
00002Oo4PXX00ol0003oahB:olN4RP02olN4RP03o`000?o:QXWobXJ900_obXJ90_l00009olf9R@?o
000000?ocHN5o`000?o@RXH01Oo@RXH00ol0003odHb7om6<Q`03om6<Q`03o`000?oCSXOodhj700So
dhj700Co0000omB@ROoDT8Woe9290ol00005omBARP03o`000?oFU8coeYB<00WoeYB<00?o0000omJG
T?l000000ooGV943o`0000;oe9RD00?o0000oookJ_oonfX04_oonfX6oaB6i`?o000000?oI:Kfo`00
0?m;Uo801om;Uo800ol0003oNj_aog^[l@02og^[l@03o`000?n2WnKoPYoV00coPYoV00?o0000on2`
YOoP/:D02_oP/:D5o`0000oo^i^h00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0Boook
JP003?oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?nM^ngoWK_]00GoWK_]1Ol00003oiZjk`03
o`000?nK^>coVkS/00coVkS/00?o0000oibej_nL]NX03OnL]NX00ol0003oWK;Woifbi`05oifbi`Co
00000onH]>/00ol0003oVk?Yoi^cj@0<oi^cj@03o`000?nKZn;oVj_R00coVj_R00?o0000oibVgOnL
Y]d02onLY]d00ol0003oWJ3FoifPeP09oifPePOo00002_n@V=P2o`0000coKGgB00?o0000ogYg`omj
Ml<02OmjMl<00ol0003oF4bYo`000002o`0000;onN^K00Go0000om?_T?oCki3odnn@o`000002ooSX
SP;o00002_ngNHh00ol0003o^Wb?okYlS`0>okYlS`03o`000?nmOhoo000000?o00002onoPHl00ol0
003o`X>?ol:3S`04ol:3S`03o`000?o5QHooaHF?00Co00001Oo4PXX00ol0003oahB:olN4RP02olN4
RP03o`000?o:QXWobXJ900_obXJ90_l0000<olf9R@Co00001?o@RXH00ol0003odHb7om6<Q`03om6<
Q`03o`000?oCSXOodhj700Sodhj700?o0000omB@ROoDT8T00_oDT8T00ol0003oeY:9o`000002o`00
00;oe96:00?o0000omJDS?oFU8`02OoFU8`00ol0003oeYN@o`000006omNHT@?o00005OoonfX00ol0
003o58KWoaB6i`06oaB6i`Co00001Om;Uo82o`0000CoNj_a00?o0000oh:Oi_n2WnH02on2WnH00ol0
003oh;2Uon2`Y@0;on2`Y@;o00000_o7Y;D3o`0000co^i^h00?o0000oookJ_oonfX0;ooonfX00ol0
003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?nM^ngoWK_]00Co
00002OnJ^^l00ol0003oVkS/oi^hk00<oi^hk003o`000?nL]N[oW;GZ00goW;GZ00?o0000oifbionM
/^L01?l00007oiRdj`03o`000?nK/nWoVk?Y00goVk?Y00?o0000oi^[h_nKZn802onKZn800ol0003o
W:KMoibVg@0<oibVg@04o`000?nMX=KoWJ3FoifPePOo00000on:W=h00ol0003oT9SHoi2Hf00:oi2H
f003o`000?n?V=So000000coKGgB00?o0000ogYg`omjMl<02OmjMl<01Ol0003oF4bYoeQ<ZOmHC:Wo
000000;onN^K00Co0000om?_T?oCki3o00000oohj8h00ol0003ocNEkokMiSP08okMiSP;o00003onj
O8l3o`0000?o_Gn?00?o0000okn1SonoPHl02OnoPHl00ol0003o`X>?ol:3S`04ol:3S`03o`000?o5
QHooaHF?00CoaHF?1?l000000oo4PX[o0000olN4RP03olN4RP03o`000?o:QXWobXJ900_obXJ90_l0
000=olf9R@03o`000?o@S8Wod8b900?o000000?od8Z6o`000?oAS8L01?oAS8L00ol0003odhj7om>>
Q`08om>>Q`03o`000?oDT8Woe92900;oe92900?o0000omJBROoFTXT00_oFTXT3o`0000_oeYB<00Co
0000omJGT?oFUi3o00001ooGV9400ol0003ooo]ZoookJP0DoookJP;o00001olDQ^L00ol0003o6VgN
oaY]gP05o`000003od^Gl_l0003o000000?oNj_a00?o0000oh:Oi_n2WnH03?n2WnH00ol0003oh;2U
on2`Y@0:on2`Y@03o`000?o7Y;GoajBe00CoajBe1?l00009ok^K^003o`000?oonf[ooo]Z02kooo]Z
00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX05OoonfX2o`0000koV[[_00?o
0000oi^hk?nK^>`03?nK^>`00ol0003oW;GZoibejP0;oibejP04o`000?nL]N[o0000o`0000[oV;C[
00?o0000oiRdjol000003onK/nT00ol0003oVj_Roi^[hP0;oi^[hP03o`000?nLY]goW:KM00WoW:KM
1_l0000;ohZLgP03o`000?n@V=SoT9SH00SoT9SH00Go0000ohnHf?n?V=SoSiSHo`00000<ofemdP03
o`000?mjMl?oNWO300WoNWO300Co0000oeQ<ZOmHC:Wo00000_oiji/01?l0003odnn@om?_T?l00003
ooSXSP03o`000?ngNHko]gV>00So]gV>0_l0000<okYlS`?o000000?o^Wb?o`000?nmOhl00onmOhl0
0ol0003o_h6?okn1S`09okn1S`03o`000?o2Phoo`X>?00Co`X>?00?o0000olF5Soo5QHl02?o5QHl5
o`000003olN4R_l0003obXJ900gobXJ900?o0000olf9ROo=RHT02oo=RHT00ol0003od8b9om2<R@03
om2<R@Co00000ooAS8L00ol0003odhj7om>>Q`08om>>Q`03o`000?oDT8Woe92900;oe92900?o0000
omJBROoFTXT01?oFTXT2o`0000[oeYB<00Co0000omJGT?oFUi3o00001ooGV9400ol0003ooo]Zoook
JP0FoookJP03o`000?lDQ^Oo58KW00Go58KW00?o0000oaY]g_lJKMh01?lJKMh<o`0000[oPYoV00?o
0000on2`YOoP/:D02OoP/:D00ol0003oajBeolNT]@08olNT]@Co00001OnkVkP00ol0003ooo]Zoook
JP0^oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000
oiZjkonJ^^l03?nJ^^l00ol0003oVkS/oi^hk00<oi^hk003o`000?nL]N[oW;GZ00GoW;GZ1Ol00002
oi:ek`03o`000?nH]>_oV;C[00SoV;C[00Go0000oiRdjonH]>_oV;C[o`00000>oi^cj@03o`000?nK
Zn;oVj_R00coVj_R00Co0000oibVgOnLY]goW:KM1ol00003oiBPg0ooRYcN00?o0000oi2Hf?n@V=P0
1_n@V=P00ol0003oSiSHohnHf002ohnHf003o`000?m]OM;oKGgB00[oKGgB00?o0000ogYg`omjMl<0
2OmjMl<00ol0003oF4bYo`000004ooW[V`;o00000oohj8h00ol0003ocNEkokMiSP09okMiSP;o0000
2?njO8l4o`0000Co^Wb?00Go0000okeoSonmOhoo_Gn?o`00000<okn1S`03o`000?o2Phoo`X>?00Co
`X>?00?o0000olF5Soo5QHl02Oo5QHl01?l0003oahN?olN7Soo7Qhl5o`0000_obXJ900?o0000olf9
ROo=RHT02oo=RHT00ol0003od8b9om2<R@04om2<R@03o`000?oBSXWodXj900Co00002_oCSXL00ol0
003oe929omB@R@02omB@R@03o`000?oFTXWoeY:900CoeY:900?o0000omNDRol000000_l00007omJD
S004o`000?oFUi3oeYN@o`0000OoeiRA00?o0000oookJ_oonfX05_oonfX2odAcf`03o`000?lDQ^Oo
58KW00Co58KW00?o0000oaY]g_lJKMh01?lJKMh00ol0003oK9c]o`000003ofbLk@03o`000?mFOmko
EWoN00;oEWoN2?l00002oh:OiP03o`000?oP/:Goh;2U00Soh;2U00?o0000olF_a?l000003Oo7Y;D3
o`0000;o^i^h00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0
003ooo]ZoookJP0HoookJP03o`000?nJ^^ooV[[_00coV[[_00?o0000oi^hk?nK^>`03?nK^>`00ol0
003oW;GZoibejP04o`0000SoT[G_00?o0000oiRdjonH]>/01onH]>/00ol0003oV;C[oiRdj`02oiRd
j`03o`000?nK/nWoVk?Y00coVk?Y00?o0000oi^[h_nKZn802_nKZn85o`0000_oU:3L3_n:W=h00ol0
003oT9SHoi2Hf005oi2Hf003o`000?n?V=SoSiSH00CoSiSH00?o0000ofemd_m]OM802_m]OM800ol0
003oNWO3ogYg``08ogYg``03o`000?mHC:Wo000000?onN^K0ol00003ooSXSP03o`000?ngNHko]gV>
00Wo]gV>0_l00005okYlS`?o00002?njO8l01Ol0003o_Gn?okeoSonmOhoo000000co_h6?00?o0000
ol:3Soo2Phl01?o2Phl00ol0003oaHF?olF5S`09olF5S`03o`000?o7QhooahN?00;oahN?00Co0000
olZ9S_o:RHkobXV>1Ol00006olZ6R@03o`000?o=RHWocHV900_ocHV900?o0000om2<ROo@S8T01?o@
S8T00ol0003odXj9om:>R@03om:>R@;o00002_oCSXL01Ol0003oe929omB@ROoDT8Wo000000KoeY:9
00?o0000omNDRooGU8/00_oGU8/2o`0000GoeYB<00Co0000omJGT?oFUi3o00001ooGV9400ol0003o
oo]ZoookJP0GoookJP?oA7?K00?o0000oaB6iolDQ^L00_lDQ^L00ol0003o6VgNoaY]gP04oaY]gP04
o`000?m/W>goK9c]o`0000?oK9c]00?o0000oeIog_mFOmh02OmFOmh4o`0000Soh;2U00Co0000olF_
a?o5[lCo00004?o7Y;D4o`0002oooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oook
J_oonfX06OoonfX00ol0003oV[[_oiZjk`0<oiZjk`03o`000?nK^>coVkS/00[oVkS/00Co0000oi^h
k?l0003o00003OnB]Nl00ol0003oV;C[oiRdj`05oiRdj`03o`000?nH]>_oV;C[00CoV;C[00?o0000
oi^cjOnK/nT03?nK/nT00ol0003oVj_Roi^[hP05oi^[hPCo00000_nEYn800ol0003oU:3LoiBPg00<
oiBPg0koRYcN00?o0000oi2Hf?n@V=P00on@V=P8ohnHf003o`000?m]OM;oKGgB00[oKGgB00?o0000
ogYg`omjMl<02OmjMl<01_l0003onN^KooW[Vooiji_o0000ookMT0;o00000oohj8h5o`0000Oo]gV>
0_l00002okYlS`?o00002onjO8l01Ol0003o_Gn?okeoSonmOhoo000000co_h6?00?o0000ol:3Soo2
Phl00oo2Phl00ol0003oaHF?olF5S`0:olF5S`03o`000?o7QhooahN?00;oahN?00?o0000olZ9S_o:
RHh01_o:RHh5o`000003olZ6ROl0003ocHV900cocHV900?o0000om2<ROo@S8T01?o@S8T00ol0003o
dXj9om:>R@03om:>R@03o`000?oDT8Wo000000;o00001ooCSXL01Ol0003oe929omB@ROoDT8Wo0000
00KoeY:900?o0000omNDRooGU8/01?oGU8/2o`0000?oeYB<00Co0000omJGT?oFUi3o00001ooGV940
0ol0003ooo]ZoookJP0HoookJPCoA7?K1?lDQ^L00ol0003o6VgNoaY]gP04oaY]gP04o`000?m/W>go
K9c]o`0000;oK9c]00?o0000oeIog_mFOmh03?mFOmh00ol0003oh;2Uon2`Y@05on2`Y@03o`000?o5
[lCoaJo400;oaJo400?o0000olNT]Oo7Y;D03?o7Y;D01Ol0003o`jk4ol>^a?o3[/Co000002oooo]Z
00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX06_oonfX2o`0000goV[[_00?o
0000oi^hk?nK^>`01OnK^>`4o`0000?oUkO^00?o0000oi:ekonB]Nl03?nB]Nl00ol0003oV;C[oiRd
j`04oiRdj`03o`000?nH]>_oV;C[00GoV;C[00?o0000oi^cjOnK/nT03?nK/nT00ol0003oVj_Roi^[
hP04o`0000OoUJOR00?o0000oiBPg?nDX=`02onDX=`00ol0003oRYcNohZLgP0;ohZLgP03o`000?n@
V=SoT9SH00;oT9SH2_n?V=P00ol0003oKGgBofemdP09ofemdP03o`000?mjMl?oNWO300WoNWO300Co
0000ooW[Vooiji_o00000_ongI000ol0003on>R>ooSXSP02ooSXSPGo^7bA4_l00007okYlS`05o`00
0?nmOhoo_Gn?okeoSol000003?noPHl00ol0003o`X>?ol:3S`03ol:3S`03o`000?o5QHooaHF?00[o
aHF?00?o0000olN7Soo7Qhl00_o7Qhl00ol0003obXV>olZ9SP0;olZ9SP?o00003?o=RHT00ol0003o
d8b9om2<R@04om2<R@03o`000?oBSXWodXj900?odXj900?o0000omB@ROoDT8T00_oDT8T2o`0000Go
dhj700Go0000omB@ROoDT8Woe929o`000006omJBR@03o`000?oGU8_oeiB;00KoeiB;1?l00002omJG
T003o`000?oGV97oeiRA00GoeiRA00?o0000oookJ_oonfX06OoonfX5odAcf`?o58KW00?o0000oaY]
g_lJKMh00olJKMh01Ol0003oK9c]ofbLkOm/W>go000000;oK9c]00?o0000oeIog_mFOmh03?mFOmh0
0ol0003oh;2Uon2`Y@04on2`Y@03o`000?o5[lCoaJo400;oaJo400?o0000olNT]Oo7Y;D02oo7Y;D0
0ol0003o`jk4ol>^a003ol>^a003o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX04_oonfX0
00_ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003oV[[_oiZjk`0;oiZjk`03o`000?nK^>coVkS/
00Co00002?nG]nh00ol0003oT[G_oi:ek`0<oi:ek`03o`000?nH]>_oV;C[00;oV;C[00?o0000oiRd
jonH]>/01onH]>/00ol0003oVk?Yoi^cj@09oi^cj@Go00003?nEYn800ol0003oU:3LoiBPg00;oiBP
g0koRYcN00?o0000oi2Hf?n@V=P02on?V=P00ol0003oKGgBofemdP0:ofemdP03o`000?mjMl?oNWO3
00OoNWO300Co0000ooW[Vol0003o00000oongI001Ol0003on>R>ooSXS_ohj8ko000000Wo^7bA1Ol0
0009ok]oTP[o000000?o_Gn?o`000?noPHl02onoPHl00ol0003o`X>?ol:3S`03ol:3S`03o`000?o5
QHooaHF?00[oaHF?00?o0000olN7Soo7Qhl00_o7Qhl00ol0003obXV>olZ9SP0<olZ9SP03o`000?o=
S8go000000;o00002Oo=RHT00ol0003od8b9om2<R@04om2<R@03o`000?oBSXWodXj900?odXj900?o
0000omB@ROoDT8T01?oDT8T2o`0000?odhj700Go0000omB@ROoDT8Woe929o`000006omJBR@03o`00
0?oGU8_oeiB;00WoeiB;0_l00002omJGT003o`000?oGV97oeiRA00?oeiRA00?o0000oookJ_oonfX0
6ooonfX5odAcf`03o`000?lDQ^Oo000000Go6VgN00Go0000ofbLkOm/W>goK9c]o`000002ofbLk@03
o`000?mFOmkoEWoN00coEWoN00?o0000on2`YOoP/:D00ooP/:D00ol0003oaJo4olF_a004olF_a003
o`000?o7Y;GoajBe00WoajBe00?o0000ol>^a?o3[/@01?o3[/@00ol0003ooo]ZoookJP0]oookJP03
o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oiZjkonJ^^l0
2?nJ^^l2o`000003oiZjkol0003o000000goUkO^00?o0000oi:ekonB]Nl03?nB]Nl00ol0003oV;C[
oiRdj`0<oiRdj`04o`000?nK/nWoVk?Yoi^cj@Oo00000onE[>H00ol0003oUJORoiFWhP0<oiFWhP03
o`000?nDX=coU:3L00_oU:3L3On:W=h2o`0000goSiSH00?o0000ofemd_m]OM802Om]OM800ol0003o
NWO3ogYg``07ogYg``;o00001OongI001Ol0003on>R>ooSXS_ohj8ko000000Ko^7bA0ol00003okQl
T@;o00004?nkOi800ol0003o_X>Dokj3U005o`0000Wo_h6?00?o0000ol:3Soo2Phl00oo2Phl00ol0
003oaHF?olF5S`0:olF5S`03o`000?o7QhooahN?00;oahN?00?o0000olZ9S_o:RHh03?o:RHh00ol0
003ocHb=olf<S@02olf<S@?o00001_o=RHT00ol0003od8b9om2<R@04om2<R@03o`000?oBSXWodXj9
00?odXj900?o0000omB@ROoDT8T01_oDT8T4o`0000?oe92900?o0000omJBROoFTXT01OoFTXT00ol0
003oeiB;omNDR`08omNDR`03o`000?oHUXgo000000;o00001OoGV9400ol0003ooo]ZoookJP0Loook
JPKoA7?K00?o58KWo`000?lJKMh00olJKMh00ol0003oK9c]ofbLk@02ofbLk@04o`000?m/W>goK9c]
o`0000koEWoN00Go0000on2`YOoP/:Goh;2Uo`000007olF_a003o`000?o7Y;GoajBe00SoajBe00?o
0000ol>^a?o3[/@01_o3[/@00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z017ooo]Z000:
oookJP03o`000?oonf[ooo]Z01oooo]Z00Co0000oiZjkonJ^^ooV[[_1_l00005oiJjl003o`000?nG
]nkoUkO^00_oUkO^00?o0000oi:ekonB]Nl03?nB]Nl00ol0003oV;C[o`00000:oiRdj`Go00002onE
[>H00ol0003oUJORoiFWhP0;oiFWhP03o`000?nDX=coU:3L00coU:3L2on:W=h00ol0003oR9GIo`00
000=ohnHf003o`000?m]OM;oKGgB00WoKGgB00?o0000ogYg`omjMl<01_mjMl<2o`0000Koo]f@00Go
0000ooSXS_ohj8kon>R>o`000003okQlT@?o00001_nhO942o`00013o^gnB00Go0000okj3U?nnPiCo
_X>Do`000003ol25U0Oo00000_noPHl00ol0003o`X>?ol:3S`03ol:3S`03o`000?o5QHooaHF?00[o
aHF?00Go0000olN7Soo7QhooahN?o`00000?olZ9SP03o`000?o=S8gocHb=00GocHb=0ol00003olf9
R@03o`000?o@S8Wod8b900Cod8b900?o0000om:>ROoBSXT00ooBSXT00ol0003oe929omB@R@09omB@
R@?o000000?oe929o`000?oFTXT01_oFTXT00ol0003oeiB;omNDR`08omNDR`04o`000?oHUXgof9J=
omRFS@;o00001?oGV9400ol0003ooo]ZoookJP0MoookJPOoA7?K0_l00002oaY]gP03o`000?m/W>go
K9c]00?oK9c]00Co0000ofbLkOm/W>go00003OmFOmh01?l0003oh;2Uon2`YOl00009olF_a003o`00
0?o7Y;GoajBe00KoajBe00?o0000ol>^a?o3[/@01oo3[/@00ol0003ooo]ZoookJP0/oookJP03o`00
0?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z023ooo]Z0ol0000<oiJjl003o`000?nG
]nkoUkO^00_oUkO^00?o0000oi:ekonB]Nl03?nB]Nl00ol0003oV;C[oiRdj`05oiRdj`Co00000_nE
/>X00ol0003oUJcVoiF/iP0<oiF/iP03o`000?nEYn;oUJOR00_oUJOR00?o0000oiBPg?nDX=`02onD
X=`00ol0003oRYcNohZLgP07ohZLgP05o`000?n8UMWoR9GIohREfOl000003?n?V=P00ol0003oKGgB
ofemdP0:ofemdP03o`000?mjMl?oNWO300CoNWO30_l00006ookMT0;o00000oohj8h01?nhO97o0000
o`000?l00008okQlT@03o`000?njOY;o0000013o^gnB00Go0000okj3U?nnPiCo_X>Do`00000:ol25
U0_o00002_o5QHl01Ol0003oahN?olN7Soo7Qhoo000000oobXV>00?o0000olf<SOo=S8d02?o=S8d4
o`0000Kod8b900?o0000om:>ROoBSXT00ooBSXT00ol0003oe929omB@R@09omB@R@03o`000?oETHWo
eI6900?o00001_oFTXT00ol0003oeiB;omNDR`08omNDR`06o`000?oHUXgof9J=omRFSOl0003ofIR=
0_l00002omNHT@03o`000?oonf[ooo]Z01kooo]Z1_m4Lm/01_l0003o?VoIo`000?l0003o6VgNo`00
00GoK9c]00?o0000ofbLkOl000003_mFOmh00ol0003oh;2Uo`000009olF_a003o`000?o7Y;GoajBe
00GoajBe00?o0000ol>^a?o3[/@02Oo3[/@00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z
017ooo]Z000:oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oiJjl?nF^_002onF^_000ol0003o
UkO^oiNgkP0;oiNgkP03o`000?nB]NooT[G_00_oT[G_0_l00002oiRdj`Co00001onE/>X00ol0003o
UJcVoiF/iP0<oiF/iP03o`000?nEYn;oUJOR00_oUJOR00?o0000oiBPg?nDX=`02onDX=`00ol0003o
RYcNohZLgP05ohZLgP03o`000?n8UMWoR9GI00?oR9GI00?o0000ohnHf?n?V=P02_n?V=P00ol0003o
KGgBofemdP09ofemdP03o`000?mjMl?oNWO300?oNWO300?o0000oc99^ol000001_ongI06o`0000_o
^7bA00?o0000okYnT_l000004?nkOi801Ol0003o_X>Dokj3U?nnPiCo000000co`8FD00?o0000ol:7
U?o2Qi@00oo2Qi@00ol0003oaHVDolF9U005o`0000GoaHF?00Go0000olN7Soo7QhooahN?o`00000?
olZ9SP03o`000?o=S8gocHb=00_ocHb=0ol00004om2<R@03o`000?oBSXWodXj900?odXj900?o0000
omB@ROoDT8T02OoDT8T01_l0003oeI69omFAROoETHWo0000omJBR@?o00000ooFTXT00ol0003oeiB;
omNDR`08omNDR`05o`000?oHUXgof9J=omRFSOl000000ooIV8d3o`00027ooo]Z1_m4Lm/01?l0003o
?VoIoci_fOlnKmT2o`0000GoK9c]00?o0000ofbLkOl000003OmFOmh2o`0000_oaJo400?o0000olNT
]Oo7Y;D00oo7Y;D00ol0003o`jk4ol>^a00:ol>^a003o`000?oonf[ooo]Z02_ooo]Z00?o0000oook
J_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003oU[[`oiJjl00;oiJjl003
o`000?nG]nkoUkO^00_oUkO^00?o0000oi:ekonB]Nl01onB]Nl7o`0000coUK3Z00?o0000oiF/i_nE
[>H03?nE[>H00ol0003oUJORoiFWhP0;oiFWhP03o`000?nDX=coU:3L00_oU:3L1_n:W=h00ol0003o
R9GIohREf@04ohREf@03o`000?n?V=SoSiSH00[oSiSH00?o0000ofemd_m]OM802_m]OM801Ol0003o
NWO3ogYg`omjMl?o000000;o<TVk00?o0000ookMT?ongI000oongI03o`0000;on>R>00?o0000okQl
TOnhO9402_nhO9400ol0003o^WjBo`00000@ok]oTP04o`000?nnPiCo_X>Do`0000go`8FD00?o0000
ol:7U?o2Qi@00oo2Qi@00ol0003oaHVDolF9U005olF9U0Co000000?oaHF?o`000?o7Qhl00_o7Qhl0
0ol0003obXV>olZ9SP0=olZ9SP03o`000?o=S8gocHb=00_ocHb=00?o0000om2>SOo@SXd00ol00000
0oo@S8Wo0000om:>R@04om:>R@03o`000?oDT8Woe92900Woe92900Go0000omFAROoETHWoeI69o`00
0004omJBR@Co00002_oGU8/01Ol0003of9J=omRFSOoHUXgo000000GofIR=00?o0000oookJ_oonfX0
8?oonfX5odAcf`04o`000?lnKmWo?VoIoci_f@;o0SJh0ol00002ofbLk@03o`000?m/W>go000000go
EWoN00?o0000olF_a?o5[l@02_o5[l@00ol0003oajBeolNT]@02olNT]@03o`000?o3[/Co`jk400_o
`jk400?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]Z
oookJP0ToookJP03o`000?nF^_3oU[[`00_oU[[`00?o0000oiNgk_nG]nh02onG]nh01?l0003oT[G_
oi:ekonB]Nl5o`0000;oSKC`00Co0000oi:fkonB]^oo00003_nE/>X00ol0003oUJcVoiF/iP0;oiF/
iP03o`000?nEYn;oUJOR00_oUJOR00?o0000oiBPg?nDX=`02onDX=`00ol0003oRYcNohZLgP02ohZL
gP03o`000?n8UMWoR9GI00KoR9GI00?o0000ohnHf?n?V=P02_n?V=P00ol0003oKGgBofemdP09ofem
dP04o`000?mjMl?oNWO3o`0000?o<TVk00?o0000ookMT?ongI000ol000001_ongI3o0000ookKQ_l0
003on>R>ongFH`co^7bA00?o0000okYnT_l000004?nkOi801?l0003o_X>Dokj3U?l0000=ol25U003
o`000?o2QiCo`XND00?o`XND00?o0000olF9U?o5RI@02Oo5RI@4o`000003olN7Sol0003obXV>00ko
bXV>00?o0000olf<SOo=S8d02oo=S8d00ol0003od8j=om2>S@03om2>S@Co00000ooBSXT00ol0003o
e929omB@R@09omB@R@05o`000?oETHWoeI69omFAROl000001ooFTXT2o`0000WoeiB;00Go0000omRF
SOoHUXgof9J=o`000005omVHS@03o`000?oonf[ooo]Z027ooo]Z1Om4Lm/01?l0003o?VoIoci_fOl0
0004o`8f^0Co000000?oK9c]o`000?mFOmh03?mFOmh00ol0003oaJo4olF_a00:olF_a004o`000?o7
Y;GoajBeo`0000oo`jk400?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0AoookJP002Ooo
nfX00ol0003ooo]ZoookJP0VoookJP03o`000?nF^_3oU[[`00_oU[[`00?o0000oiNgk_nG]nh02?nG
]nh2o`000004oiNgk_l0003o0000o`0000OoSKC`00Go0000oi:fkonB]^ooT[K_o`00000>oiF`jP03
o`000?nE[>KoUJcV00_oUJcV00?o0000oiFWh_nEYn802onEYn800ol0003oU:3LoiBPg00;oiBPg004
o`000?n:W=koRYcNo`0000CoR9GI3_l00004ohnHf003o`000?m]OM;oKGgB00WoKGgB00?o0000ogYg
`ol000001?lbBK/3o`0000?oo]f@00?o0000ookKQ_onfhH00_l000000oo]eV?o^7bAokQlT@0:okQl
T@03o`000?njOY;o0000013o^gnB00Co0000okj3U?nnPiCo00003Oo0QI@00ol0003o`XNDol:7U002
ol:7U003o`000?o5RICoaHVD00_oaHVD00?o0000olN:U?o7RY@01?l0000=olZ9SP03o`000?o=S8go
cHb=00_ocHb=00?o0000om2>SOo@SXd01?o@SXd00ol0003odHn<om6?S004o`0000_oe92900Go0000
omFAROoETHWoeI69o`000007omJBR@04o`000?oHU8Wo0000o`0000OoeiB;00Go0000omRFSOoHUXgo
f9J=o`000005omVHS@03o`000?oonf[ooo]Z027ooo]Z00?o1Rj`odAcfom4Lm/00om4Lm/00ol0003o
?VoIo`000007o`8f^0?o00003OmFOmh00ol0003oaJo4olF_a00:olF_a003o`000?o7Y;Go0000013o
`jk400?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]Z
oookJP0WoookJP03o`000?nF^_3oU[[`00_oU[[`00Co0000oiNgk_nG]nkoUkO^1_l00005oi6ek`So
SKC`00?o0000oi:fkonB]^l00_nB]^l00ol0003oUK3ZoiF`jP0<oiF`jP03o`000?nE[>KoUJcV00_o
UJcV00?o0000oiFWh_nEYn802onEYn800ol0003oU:3LoiBPg005oiBPg0go00001_n:Vmh8ofj5f@Wo
00002?m]OM800ol0003o<TVko`000003o`000003oc99^ol0003oo]f@00?oo]f@00?o0000ookKQ_on
fhH00_l0000<okQlT@04o`000?njOY;o^WjBo`00013o^gnB00Co0000okj3U?nnPiCo00003Oo0QI@0
0ol0003o`XNDol:7U002ol:7U003o`000?o5RICoaHVD00_oaHVD00Go0000olN:U?o7RYCoahZDo`00
0002olR<T`Co00002Oo:RHh00ol0003ocHb=olf<S@0;olf<S@03o`000?o@SXgod8j=00Cod8j=00?o
0000om6?S?oASh`00ooASh`3o`0000Woe92900Go0000omFAROoETHWoeI69o`000007omJBR@04o`00
0?oHU8Wof9B9omRDR@?o00001?oGU8/00ol0003of9J=omRFS@02omRFS@03o`000?oIV8gofIR=00;o
fIR=00?o0000oookJ_oonfX08_oonfX00ol6;[3oA7?KodAcf`02odAcf`03o`000?lnKmWo000000Wo
0SJh0ol0000<oeIogP03o`000?o5[lCoaJo400WoaJo40_l0000Bol>^a003o`000?oonf[ooo]Z02[o
oo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003oU[[`
oiJjl008oiJjl0;o000000CoU[[`o`000?l0003o00003?nA]Nl7ohfdl003o`000?nB]^ooT[K_00?o
T[K_00?o0000oiF`j_nE/>X03?nE/>X00ol0003oUJcVoiF/iP0;oiF/iP03o`000?nEYn;oUJOR00Go
UJOR3Ol00006ohVPh`03o`000?n:VmkoRY_N00_oRY_N3?m^QMT01?l0003oKW_?ofikcom^Nll5o`00
00;oKGgB0ol00005oc99^`03o`000?ongI3oo]f@00;oo]f@00?o0000ookKQ_onfhH02?l00006okQl
T@04o`000?njOY;o^WjBo`00013o^gnB00Co0000okj3U?nnPiCo00003Oo0QI@00ol0003o`XNDol:7
U002ol:7U003o`000?o5RICoaHVD00_oaHVD00Go0000olN:U?o7RYCoahZDo`000006olR<T`Co0000
1Oo:RHh00ol0003ocHb=olf<S@0;olf<S@03o`000?o@SXgod8j=00Cod8j=00?o0000om6?S?oASh`0
0ooASh`00ol0003odi2;om>@R`03o`0000Koe92900?o0000omFAROoETHT00_oETHT00ol0003oeY:9
omJBR@04omJBR@03o`000?oHU8Wof9B900Cof9B90_l00002omNDR`03o`000?oHUXgof9J=00;of9J=
00?o0000omVHSOoIV8d00_oIV8d00ol0003ooo]ZoookJP0RoookJP;o1Rj`1?m4Lm/2o`0000[o0SJh
00?o0000ofidb?l000000_l00009oeIogP03o`000?o5[lCoaJo400SoaJo400?o0000olG0eOl00000
4?o3[/@00ol0003oaL7Fo`00000/oookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oo
nf[ooo]Z02Wooo]Z00Co0000oiJjl?nF^_3oU[[`1_l00005oi6ilP03o`000?nA]NooTKG_00_oTKG_
1_n=]?000ol0003oT[K_oi:fk`04oi:fk`03o`000?nE/>[oUK3Z00coUK3Z00?o0000oiF/i_nE[>H0
2?nE[>H:o`0000KoPZ;X00?o0000ohVPhon9X><02_n9X><00ol0003oRY_NohZKgP0;ohZKgP03o`00
0?m^QMWoKXGI00[oKXGI00?o0000ofikcom^Nll01?m^Nll6o`0000Ko<TVk00Co0000ookMT?ongI3o
00000oonfhH00ol0003okMISokYoU005okYoU0[o00004?nkOi800ol0003o_X>Do`00000?ol25U005
o`000?o2QiCo`XNDol:7U?l000003Oo5RI@01Ol0003oahZDolN:U?o7RYCo000000[ob8bC1?l00000
0oo:RHko0000olf<S@0<olf<S@03o`000?o@SXgod8j=00Cod8j=00?o0000om6?S?oASh`00ooASh`0
0ol0003odi2;om>@R`03om>@R`?o00000ooDT8T00ol0003oeI69omFAR@02omFAR@03o`000?oFTXWo
eY:900CoeY:900?o0000omRDROoHU8T01_oHU8T3o`0000Cof9J=00?o0000omVHSOoIV8d00_oIV8d0
0ol0003ooo]ZoookJP0SoookJP;o1Rj`0om4Lm/2o`0000[o0SJh0_l00003ofidb0?o00001OmFOmh0
0ol0003oM7g>o`000008olF_a005o`000?o5`=GoaL3EolG0eOl000003Oo3[/@2o`0000?oaL7F00?o
0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0Z
oookJP?o00003?nA^O800ol0003oTKG_oi6ek`0;oi6ek`GoSKC`00?o0000oi:fkonB]^l01OnB]^l0
0ol0003oUK3ZoiF`jP0<oiF`jP04o`000?nE[>KoUJcVoiF/iPKo00000on>YnH00ol0003oPZ;Xoh:R
j00;oh:Rj003o`000?n9X>?oRJ3S00SoRJ3S00?o0000ohROhol000003On:Vmh00ol0003oKXGIofj5
f@09ofj5f@03o`000?m^NlooKW_?00Co00000_m^Nll3odIRb`;o00001OlbBK/01?l0003oo]f@ookM
T?l00003ookKQP03o`000?o]eV?o^WnD00_o^WnD00?o0000ok^2U_nkPYH02_l00007ok]oTP03o`00
0?nnPiCo000000oo`8FD00Go0000ol:7U?o2QiCo`XNDo`00000=olF9U005o`000?o7RYCoahZDolN:
U?l000003_o8S9<4o`0000_ocHb=00?o0000om2>SOo@SXd01?o@SXd00ol0003odHn<om6?S003om6?
S003o`000?oCT8_odi2;00Kodi2;1?l00004omFAR@03o`000?oFTXWoeY:900CoeY:900?o0000omRD
ROoHU8T02?oHU8T2o`0000?of9J=00?o0000omVHSOoIV8d00_oIV8d00ol0003ooo]ZoookJP0Soook
JP?o1Rj`0om4Lm/00ol0003o0SJho`8f^009o`8f^003o`000?m^M<SoKWC800CoKWC80_l00002oeIo
gP04o`000?mdOLkoM7g>o`0000OoaJo400?o0000olG0eOo5`=D00oo5`=D00ol0003o`jk4ol>^a009
ol>^a003o`000?o5`MKoaL7F00CoaL7F00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0@
oookJP002OoonfX00ol0003ooo]ZoookJP0/oookJP03o`000?nA^O;oTKWb00_oTKWb00?o0000oi6e
konA]Nl02onA]Nl01Ol0003oSKC`ohfdl?n=]?3o000000SoT[K_00?o0000oiF`j_nE/>X02OnE/>X6
o`0000[oSZOV00?o0000oh:Rj?n2X^P02on2X^P00ol0003oRJ3SohVPh`06ohVPh`05o`000?n8Wn?o
R9oSohROhol000003?n:Vmh00ol0003oKXGIofj5f@09ofj5f@?o00001Om^Nll01ol0003oAV;;odIR
bom6H/_o0000oc=9^_l000001?lbBK/01?l0003oo]f@ookMT?l00003ookKQP03o`000?o]eV?o^WnD
00_o^WnD00Co0000ok^2U_nkPYKo00002OnmQ9H=o`0000co`8FD00Go0000ol:7U?o2QiCo`XNDo`00
000=olF9U005o`000?o7RYCoahZDolN:U?l000003oo8S9<00ol0003oc8jAolb>T@03o`0000SocHb=
00?o0000om2>SOo@SXd01?o@SXd00ol0003odHn<om6?S003om6?S003o`000?oCT8_odi2;00Wodi2;
0_l00003omFAR@03o`000?oFTXWoeY:900CoeY:900?o0000omRDROoHU8T02?oHU8T00ol0003ofIF:
o`000003o`0000CofIR=00?o0000oookJ_oonfX08ooonfX4o`H^/0;oA7?K3?l2=[P2o`0000SoKWC8
1Ol00006olF_a003o`000?o5`=GoaL3E00CoaL3E00?o0000ol>^a?o3[/@01oo3[/@2o`0000OoaL7F
00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0@oookJP002?oonfX00ol0003ooo]Zoook
JP0^oookJP03o`000?nA^O;oTKWb00_oTKWb00?o0000oi6ekonA]Nl02onA]Nl01?l0003oSKC`ohfd
l?l00009oi:fk`04o`000?nE/>[oUK3ZoiF`jPOo00000on?[N/00ol0003oSZOVohjWiP0;ohjWiP03
o`000?n2X^SoPZ;X00_oPZ;X00?o0000ohVPhon9X><01On9X><01Ol0003oR9oSohROhon8Wn?o0000
00goRY_N00?o0000ofj5fOm^QMT01Om^QMT3o`000003ofj5fOl0003oKW_?00CoKW_?00?o0000odIR
bom6H//00om6H//00ol0003o<dVjo`000004oc99^`03o`000?ongI3o000000?oo]^600?o0000ongF
HonjOi@02onjOi@01?l0003o^h:Fok^2U_l0000@okf4UP03o`000?nnQYWo000000?o`HRH1Ol00007
ol25U004o`000?o2QiCo`XNDo`0000ooaHVD00Co0000olN:U?o7RYCo00003oo8S9<00ol0003oc8jA
olb>T@03olb>T@Co00001?o=S8d00ol0003od8j=om2>S@04om2>S@03o`000?oAShcodHn<00?odHn<
00?o0000om>@RooCT8/02OoCT8/00ol0003oe96:o`000003o`0000KoeY:900?o0000omRDROoHU8T0
2?oHU8T00ol0003ofIF:omVERP02omVERP;o00000ooIV8d00ol0003ooo]ZoookJP0ToookJPCo1Rj`
00?oA7?Ko`000?l2=[P02ol2=[P2o`0000KoKWC800?o0000oeAB/omDD[<00_mDD[<3o`0000?oaJo4
00?o0000olG0eOo5`=D01_o5`=D00ol0003o`jk4ol>^a005ol>^a003o`000?o5`MKoaL7F00SoaL7F
00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0@oookJP002?oonfX00ol0003ooo]Zoook
JP0_oookJP03o`000?nA^O;oTKWb00_oTKWb00?o0000oi6ekonA]Nl02onA]Nl00ol0003oSKC`o`00
0005oi:fk`So00002on?[N/00ol0003oSZOVohjWiP0;ohjWiP03o`000?n2X^SoPZ;X00_oPZ;X00?o
0000ohVPhon9X><00on9X><00ol0003oR9oSohROh`03ohROh`03o`000?n:VmkoRY_N00[oRY_N00?o
0000ofj5fOm^QMT00_m^QMT3o`0000CoKXGI00?o0000ofikcom^Nll00_m^Nll00ol0003oAV;;odIR
b`04odIRb`04o`000?lcBK[o<dVjo`0000?o<TVk00?o0000ookMT?onfhH00oonfhH00ol0003okMIS
okYoU00:okYoU005o`000?nkPYKo^h:Fok^2U_l000004?nmQ9H00ol0003o_XJIo`000008ol68V0Go
00000_o0QI@01?l0003o`XNDol:7U?l0000?olF9U003o`000?o7RYCo0000013ob8bC00?o0000olb>
TOo<SY401oo<SY43o`000003olf<SOl0003od8j=00God8j=00?o0000om6?S?oASh`00ooASh`00ol0
003odi2;om>@R`09om>@R`03o`000?oDTH[oe96:00;oe96:0_l00005omJBR@03o`000?oHU8Wof9B9
00Sof9B900?o0000omVER_oIUHX00_oIUHX01_l0003ofYJ:o`000?l0003ofIR=o`0002Kooo]Z1Ol6
;[02o`0000_o0SJh00?o0000ofidb?l000001?m^M<P00ol0003oE5:coeAB/`04oeAB/`05o`000?oH
`L?o0000olF_a?l000002_o5`=D00ol0003o`jk4ol>^a003ol>^a003o`000?o5`MKoaL7F00[oaL7F
00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0@oookJP002?oonfX00ol0003ooo]Zoook
JP0`oookJP03o`000?nA^O;oTKWb00_oTKWb00?o0000oi6ekonA]Nl02?nA]Nl2o`000003oi6ekol0
003o000000Go00001_n=]O400ol0003oSjg[ohn]j`0;ohn]j`03o`000?n>YnKoSZOV00_oSZOV00?o
0000oh:Rj?n2X^P02_n2X^P00ol0003oRJ3SohVPh`03ohVPh`OoR9oS00?o0000ohZKg_n:Vmh02_n:
Vmh4o`0000SoKXGI00Go0000ofikcom^NlooKW_?o`000006odIRb`05o`000?lcBK[o<dVjoc=9^_l0
00000olbBK/01ol0003oo]^6ookKQ_onfhKo0000ooW<H?l000002onjOi@01Ol0003o^h:Fok^2U_nk
PYKo0000013o_HBF00?o0000okj6VOl000003Oo1R9P9o`0000coaHVD00?o0000olN:U?l000004?o8
S9<00ol0003oc8jAolb>T@0:olb>T@Co00001?o@SXd00ol0003odHn<om6?S003om6?S003o`000?oC
T8_odi2;00Wodi2;00?o0000omBAR_oDTHX00_oDTHX00ol0003oeY:9o`000002o`0000;oeY:900?o
0000omRDROoHU8T02?oHU8T00ol0003ofIF:omVERP02omVERP04o`000?oJUX[ofYJ:omZFRP;o0000
9ooonfX4o`H^/003odm9[?l0003o0SJh00[o0SJh00?o0000ofidb?l000000om^M<P00ol0003oE5:c
oeAB/`05oeAB/`03o`000?oH`L?o000000;o00002_o5`=D01?l0003o`jk4ol>^a?o3[/@2o`0000go
aL7F00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]Z
oookJP0aoookJP03o`000?nA^O;oTKWb00_oTKWb00Co0000oi6ekonA]NooTKG_1_l00004oh6dm@03
o`000?n=]O7oSKGa00[oSKGa00?o0000ohn]jon?[N/02on?[N/00ol0003oSZOVohjWiP0;ohjWiP03
o`000?n2X^SoPZ;X00[oPZ;X00Go0000ohVPhon9X>?oRJ3So`000007ohROh`03o`000?n:VmkoRY_N
00OoRY_N0ol000000on:Vmko0000ofj5f@09ofj5f@04o`000?m^NlooKW_?o`0000SoAV;;00?o0000
oc=9^_lcBKX00_lcBKX2oc99^`07o`000?onfhKoo]^6ookKQ_l0003onLaPo`00000;okYoU005o`00
0?nkPYKo^h:Fok^2U_l000004OnmQ9H00ol0003o`HRHol68V00>ol68V004o`000?o2RYWo`XZIo`00
00?oa8^I1Ol00007olF9U003o`000?o7RYCo0000013ob8bC00?o0000olb>TOo<SY402oo<SY400ol0
003ochn@oln?T003o`000003om2>SOl0003odHn<00CodHn<00?o0000om>@RooCT8/02OoCT8/00ol0
003oe96:omBARP02omBARP03o`000?oFTXWoeY:900;oeY:90ol0000:omRDR@03o`000?oIUH[ofIF:
00;ofIF:00?o0000omZFR_oJUXX00_oJUXX00ol0003ooo]ZoookJP0UoookJPCo1Rj`0_m?BJ`2o`00
00[o0SJh00Go0000ofidb?l0003oKWC8o`000009oeAB/`05o`000?o@bM?od<WCom39dol000002_o5
`=D00ol0003o`jk4o`00000@olG1eP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX03ooo
nfX000Sooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003oTKWboi6ilP08oi6ilP;o000000CoTKWb
o`000?l0003o00002on1]?D00ol0003oSKGaohfel@0:ohfel@03o`000?n?[N_oSjg[00_oSjg[00?o
0000ohjWi_n>YnH02_n>YnH00ol0003oPZ;Xoh:Rj00;oh:Rj003o`000?n9X>?o000000WoR9oS00?o
0000ohZKg_n:Vmh00on:Vmh3o`0000CoRY_N00?o0000ofj5fOm^QMT02?m^QMT00ol0003oKW_?o`00
0009odIRb`03o`000?lcBK[o<dVj00?o<dVj00?o<TVko`000?onfhH00_onfhH00ol0003onLaPo`00
000;okYoU005o`000?nkPYKo^h:Fok^2U_l000004OnmQ9H00ol0003o`HRHol68V00>ol68V004o`00
0?o2RYWo`XZIo`0000Soa8^I1Ol00002olF9U003o`000?o7RYCo000000oob8bC0_l0000=olb>T@03
o`000?o?Si3ochn@00?ochn@1?l00003om6?S003o`000?oCT8_odi2;00Wodi2;00?o0000omBAR_oD
THX00_oDTHX00ol0003oeY:9omJBR@04omJBR@;o00002OoHU8T00ol0003ofIF:omVERP02omVERP03
o`000?oJUX[ofYJ:00;ofYJ:00?o0000oookJ_oonfX09OoonfX4o`H^/0;oCdV/00?o0000oe1:[?l0
00002Ol2=[P01?l0003oKWC8ofidb?l0000:oeAB/`03o`000?o@bM?od<WC00;od<WC00?o0000olG0
eOo5`=D01oo5`=D2o`0001;oaL7F00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0?oook
JP002?oonfX00ol0003ooo]ZoookJP0coookJP04o`000?nA^O;oTKWboi6ilPKo00001On:^?@<oh6d
m@;o00003?n=]O400ol0003oSjg[ohn]j`0:ohn]j`03o`000?n>YnKoSZOV00_oSZOV00?o0000oh:R
j?n2X^P02on2X^P00ol0003oR9oSohROh`09ohROh`03o`000?n:Vmko000000;o00002?n:Vmh00ol0
003oKXGIofj5f@08ofj5f@03o`000?m6H/_oAV;;00SoAV;;00?o0000oc=9^_lcBKX01?lcBKX01olb
BK_o0000ookKQ_onfhKo0000ooW<H?l000002onjOi@01Ol0003o^h:Fok^2U_nkPYKo0000017o_HBF
00?o0000ol68V?o1R9P03_o1R9P00ol0003o`XZIo`00000>olB;V@Go00003oo8S9<00ol0003obXbB
o`00000<olb>T@03o`000?o?Si3ochn@00Cochn@00?o0000om2@Soo@T8l01?l0000<om>@R`05o`00
0?oDTH[oe96:omBAR_l000001_oFTXT01?l0003oei>8o`000?l00007omRDR@03o`000?oIUH[ofIF:
00;ofIF:00?o0000omZFR_oJUXX00_oJUXX00ol0003ooo]ZoookJP0VoookJP?o1Rj`0_m?BJ`01?l0
003oD4Z/oe1:[?l00008o`8f^005o`000?m^M<So0000oeAB/ol000002OmDD[<00ol0003od<WCom39
d`03om39d`03o`000?o5`=GoaL3E00GoaL3E00?o0000ol;8gol000004?o5`MH00ol0003o`LKNo`00
000WoookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z03Cooo]Z0ol0000<
ohZhm003o`000?n1]?GoPKCe00WoPKCe0_l0000<ohfel@03o`000?n?[N_oSjg[00[oSjg[00?o0000
ohjWi_n>YnH02on>YnH00ol0003oPZ;Xoh:Rj00:oh:Rj003o`000?n8Wn?oR9oS00OoR9oS1?l0000;
ohZKgP03o`000?m^QMWoKXGI00SoKXGI00?o0000odIRbom6H//02Om6H//00ol0003o<dVjoc=9^P04
oc=9^P06o`000?onfhKoo]^6o`000?oic63o00002onjOi@01Ol0003o^h:Fok^2U_nkPYKo0000017o
_HBF00?o0000ol68V?o1R9P03_o1R9P00ol0003o`XZIo`00000@olB;V@03o`000?o7SYSo000000?o
00003?o8S9<00ol0003obXbBo`00000<olb>T@03o`000?o?Si3ochn@00Cochn@00?o0000om2@Soo@
T8l00oo@T8l3o`0000[odi2;00Go0000omBAR_oDTH[oe96:o`000006omJBR@04o`000?oGThSoei>8
omNCR0?o00001?oHU8T00ol0003ofIF:omVERP03omVERP05o`000?oJUX[ofYJ:omZFR_l00000:?oo
nfX2o`H^/005o`000?m?BJcoCdV/odm9[?l000000_m@BZ`9o`8f^005o`000?mDD[?oE5:coeAB/ol0
00002OmDD[<00ol0003od<WCom39d`03om39d`03o`000?o5`=GoaL3E00?oaL3E00Go0000ol;8goo2
b=oo`/SOo`00000=olG1eP;o00000oo1a]h00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z
00oooo]Z0007oookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000ohZhm?n:^?@02on:^?@00ol0003o
PKCeoh6dm@08oh6dm@03o`000?n5/_;o000000coSKGa00?o0000ohn]jon?[N/02_n?[N/00ol0003o
SZOVohjWiP0;ohjWiP03o`000?n2X^SoPZ;X00SoPZ;X00?o0000oh>Lhol000001On8Wn<3o`0000?o
R9oS00?o0000ohZKg_n:Vmh02_n:Vmh00ol0003oKXGIofj5f@06ofj5f@03o`000?mYN<oo000000[o
AV;;00?o0000oc=9^_lcBKX01?lcBKX01_l0003oo]^6ookKQ_l0003onLaPo`0000_o^WnD00Go0000
ok^2U_nkPYKo^h:Fo`00000Aokf4UP03o`000?o1R9So`HRH00ko`HRH00?o0000ol::VOl000004?o4
RiT00ol0003oahjHo`000003olN>V0Go00001oo8S9<00ol0003obXbBo`00000<olb>T@03o`000?o?
Si3ochn@00Cochn@00?o0000om2@Soo@T8l00oo@T8l00ol0003odY6>om:ASP03o`0000Oodi2;00Go
0000omBAR_oDTH[oe96:o`000006omJBR@03o`000?oGThSoei>800Coei>80_l00002omRDR@03o`00
0?oIUH[ofIF:00?ofIF:00Go0000omZFR_oJUX[ofYJ:o`00000YoookJP03o`H^/?l0003oCdV/00;o
CdV/00Co0000oe1:[?m@BZcoD4Z/2?l2=[P01Ol0003oE5:coeAB/omDD[?o000000WoE5:c00?o0000
om39doo@bM<01?o@bM<01Ol0003oaL3EolG0eOo5`=Go000000Co`/SO00?o0000olG1e_o5`MH02_o5
`MH00ol0003o`LKNol76gP04ol76gP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX03ooo
nfX000Oooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003oR[SdohZhm00;ohZhm003o`000?n1]?Go
PKCe00SoPKCe00?o0000ohFbl_l000003?n=]O400ol0003oSjg[ohn]j`0:ohn]j`03o`000?n>YnKo
SZOV00GoSZOV9ol00004ohZKgP03o`000?m^QMWoKXGI00GoKXGI00Co0000ofUhcomYN<oo00002_m6
H//00ol0003o<dVjoc=9^P03oc=9^P07o`000?l08JOo0000ookKQ_l0003onLaPo`00000:okYoU003
o`000?nkPYKo^h:F00;o^h:F00?o0000okf4U_nmQ9H03_nmQ9H2o`00017o`HRH0_l0000@olB;V@03
o`000?o7SYSo000000SoahjH1Ol00002olR<T`03o`000?o:S9;o000000_oc8jA00?o0000oln?T?o?
Si001Oo?Si000ol0003od92?om2@S`03om2@S`03o`000?oBTHkodY6>00?odY6>0ol00004om>@R`05
o`000?oDTH[oe96:omBAR_l000001_oFTXT00ol0003oei>8omNCR006omNCR0?o00001OoIUHX01Ol0
003ofYJ:omZFR_oJUX[o000002Wooo]Z00?o1Rj`o`000?m?BJ`00_m?BJ`00ol0003oD4Z/oe1:[002
oe1:[0Ko0SJh00?o0000oeMD/ol000000omDD[<00ol0003oE5:coeAB/`06oeAB/`03o`000?o@bM?o
d<WC00God<WC00?o0000olG0eOl000001_o2b=l00ol0003oaL7FolG1eP07olG1eP;o00001oo1a]h0
0ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z
03Wooo]Z0_l0000<ohZhm003o`000?n1]?GoPKCe00OoPKCe00Co0000ohFbl_n5/_;o00003?n=]O40
0ol0003oSjg[ohn]j`04ohn]j`go00001_mgXN`00ol0003oPZ3Woh:Pi`06oh:Pi`03o`000?n1WnKo
PIoV00?o00002_n3U=/8ofb8g0Wo00000om^QMT01Ol0003oJGS?ofUhcomYN<oo000000[oAV;;00?o
0000oc=9^_lcBKX00_lcBKX01?l0003o026Wo`000?l00002ooW<H0Ko00001OnjOi@00ol0003o^h:F
ok^2UP02ok^2UP03o`000?nmQ9Ko_HBF00ko_HBF0_l0000Aol68V0;o00004Oo4RiT00ol0003oahjH
olN>V00<olN>V0Go00002oo<SY400ol0003ochn@oln?T005oln?T003o`000?o@T8ood92?00?od92?
00?o0000om:AS_oBTHh01_oBTHh3o`000003om>@Rol0003oe96:00;oe96:00?o0000omJBROoFTXT0
1?oFTXT00ol0003oei>8omNCR008omNCR0?o00000ooIUHX00ol0003ofYJ:omZFRP02omZFRP03o`00
0?oonf[ooo]Z02Kooo]Z00?o1Rj`o`000?m?BJ`00om?BJ`00ol0003oD4Z/oe1:[002oe1:[0Co0SJh
00Co0000oeMD/omGE;?o00001?mDD[<00ol0003oE5:coeAB/`06oeAB/`03o`000?o@bM?od<WC00Go
d<WC00?o0000ol;8goo2b=l01_o2b=l00ol0003oaL7FolG1eP04olG1eP;o00002_o1a]h00ol0003o
oo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z03_ooo]Z
00?o0000ohZhm?n:^?@02_n:^?@00ol0003oPKCeoh6dm@06oh6dm@05o`000?n5/_;oQK;bohFbl_l0
00001_n=]O4<o`0000KoQjS[00?o0000ogNQk?mgXN`02omgXN`00ol0003oPZ3Woh:Pi`04oh:Pi`Co
000000?oPIoVo`000?n3U=/02on3U=/<ofb8g004o`000?m`PmKoL8?Fog23ePGo00000omYN<l00ol0
003oAV;;odIRb`07odIRb`03o`000?lcBK[o<dVj00;o<dVj00Co0000o`0QYol0003o00000_oic600
0ol0003o_8BIokb4V@03okb4V@oo00003?nmQ9H2o`00017o`HRH00?o0000olB;VOo4RiT04?o4RiT0
0ol0003oahjHolN>V00>olN>V003o`000?o9SYKo000000;o00002Oo<SY400ol0003ochn@oln?T005
oln?T003o`000?o@T8ood92?00?od92?00?o0000om:AS_oBTHh02OoBTHh3o`0000;oe96:00?o0000
omJBROoFTXT01?oFTXT00ol0003oei>8omNCR008omNCR003o`000?oHThOof9>700Co00001?oJUXX0
0ol0003ooo]ZoookJP0VoookJP03omcSMOl0003oCdV/00?oCdV/00?o0000oe1:[?m@BZ`00om@BZ`2
o`8f^005o`000?mGE;?oEeBcoeMD/ol000001OmDD[<00ol0003oE5:coeAB/`05oeAB/`03o`000?o@
bM?od<WC00?od<WC00?o0000olW>g_l000002?o2b=l00ol0003oaL7FolG1eP03olG1eP03o`000?o1
a]ko`LKN00[o`LKN00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX0
0ol0003ooo]ZoookJP0loookJP03o`000?n:^?CoR[Sd00[oR[Sd00?o0000oh6dmOn1]?D00_n1]?D>
o`0000KoQjk_00?o0000ohNXjon7Z>/02_n7Z>/00ol0003oMj7/ogNQk00;ogNQk003o`000?n2X>Oo
PZ3W00Co00001On1WnH00ol0003oPiCKoh>Df`0:oh>Df`coK8SL00?o0000og23e_m`PmH00_m`PmH3
odm_d`Co00002Om6H//01Ol0003o<dVjoc=9^_lcBK[o000000?o026W00Co0000ooW<H?oic63o0000
2_nlQ9T00ol0003o_HNKokf7V`02okf7V`03o`000?noRIco_hVL00;o_hVL2?l00003okf4UP03o`00
0?noQiSo0000017o`HRH00?o0000olB;VOo4RiT04?o4RiT00ol0003oahjHolN>V00>olN>V003o`00
0?o9SYKo000000;obhnF1?l00005olb>T@03o`000?o?Si3ochn@00Kochn@00?o0000om2@Soo@T8l0
0_o@T8l00ol0003odY6>om:ASP0:om:ASP03o`000?oCT8_o000000;o00001_oFTXT00ol0003oei>8
omNCR008omNCR003o`000?oHThOof9>700?of9>70_l00003omZFRP03o`000?oonf[ooo]Z02Kooo]Z
00?og>=eo`000?m?BJ`00om?BJ`00ol0003oD4Z/oe1:[004oe1:[0;o00001?mGE;<00ol0003oE5:c
oeAB/`03oeAB/`03o`000?mDD[?oE5:c00CoE5:c00Co0000om39doo@bM?od<WC0_l00003olW>gP03
o`000?o2b=oo`/SO00Ko`/SO00?o0000olG1e_o5`MH00_l0000>ol76gP03o`000?oonf[ooo]Z02;o
oo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003oR[Sd
ohZhm004ohZhm0Go000000?oR[Sdo`000?l000000_l00004ogBan003o`000?n3]OGoPkGe00;oPkGe
00?o0000ohN^kon7[^l02On7[^l00ol0003oQjS[ohNXj`0:ohNXj`03o`000?mgXNcoMj7/00[oMj7/
0ol00003oh:Pi`03o`000?n1WnKoPIoV00?oPIoV00?o0000oh>Dfon3U=/02_n3U=/00ol0003oK8SL
ofb8g009ofb8g005o`000?m`PmKoL8?Fog23e_l000001_m?Km<3o`0000SoAV;;00Co0000oc=9^_lc
BK[o00000ol08JL01?l0003onLaPo`000?l00009okb4V@03o`000?nmQi_o_HNK00?o_HNK00?o0000
okn9W?noRI`02_noRI`9o`0000ko`HRH00?o0000olB;VOo4RiT04?o4RiT00ol0003oahjHolN>V00>
olN>V003o`000?o9SYKo000000KobhnF1?l000000oo<SY7o0000oln?T007oln?T003o`000?o@T8oo
d92?00;od92?00?o0000om:AS_oBTHh02_oBTHh01?l0003odi2;om>@RooCT8/2o`0000GoeY:900?o
0000omNCR?oGThP02?oGThP00ol0003of9>7omRCQ`03omRCQ`03o`000?oIU8Ko000000?o0000:?oo
nfX00ooLhgGo0000odm9[003odm9[003o`000?m@BZcoD4Z/00CoD4Z/0_lf9Hl01Ol0003oEeBcoeMD
/omGE;?o000000KoE5:c00?o0000oeAB/omDD[<01?mDD[<3o`0000KobLkN00?o0000ol;8goo2b=l0
1Oo2b=l00ol0003oaL7Fo`00000Aol76gP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0
3_oonfX000Kooo]Z00?o0000oookJ_oonfX0?ooonfX6o`0000SoPKKg1omd/OP00ol0003oPkGeoh>e
m@02oh>em@03o`000?n7[^ooQjk_00WoQjk_00?o0000ohNXjon7Z>/02_n7Z>/00ol0003oMj7/ogNQ
k006ogNQk0?o000000?oMj7/o`000?n2X>L00_n2X>L00ol0003oPIoVoh6OiP05oh6OiP03o`000?n3
U=_oPiCK00[oPiCK00?o0000ofb8g?m/R=`02Om/R=`00ol0003oL8?Fo`000008odm_d`04o`000?m:
H/Wo0000o`0000KoAV;;00?o0000oc=9^_l000001?l08JL01?l0003onLaPo`000?l00009okb4V@03
o`000?nmQi_o_HNK00?o_HNK00?o0000okn9W?noRI`03OnoRI`00ol0003o`8^Mo`000003ol6<W@Ko
00002?o1R9P00ol0003oa8^IolB;V@0@olB;V@03o`000?o7SYSoahjH00goahjH00Co0000olV>U_o9
SYKo00002_o;SiH4o`0000Kochn@00?o0000om2@Soo@T8l00_o@T8l00ol0003odY6>om:ASP0:om:A
SP06o`000?oCT8_odi2;om>@Rol0003oe96:0ol00002omJBR@03o`000?oGThSoei>800Soei>800?o
0000omRCQooHThL00ooHThL00ol0003ofIB6omVDQP02omVDQP03o`000?oonf[ooo]Z02Kooo]Z00?o
g>=eo`000?m?BJ`01?m?BJ`00ol0003oD4Z/oe1:[002oe1:[005o`000?lf9Hoo=RF?ocHUSol00000
0_mGE;<00ol0003oE5:coeAB/`04oeAB/`03o`000?mDD[?oE5:c00CoE5:c00?o0000olW>g_o9c]h0
1oo9c]h00ol0003o`/SOol;8g`04ol;8g`;o00004?o1a]h00ol0003o_L[To`00000SoookJP03o`00
0?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000oh6fmon1]_L02_n1
]_L00ol0003oM;7hogBan004ogBan003o`000?n3]OGoPkGe00;oPkGe00?o0000ohN^kon7[^l02On7
[^l00ol0003oQjS[ohNXj`0:ohNXj`04o`000?mgXNcoMj7/ogNQk0Co00001OmgXN`01?l0003oPZ3W
oh:Piol00008oh6OiP03o`000?n3U=_oPiCK00WoPiCK00?o0000ofb8g?m/R=`02Om/R=`00ol0003o
L8?Fo`000009odm_d`04o`000?m:H/WoBV;9o`0000GoAV;;00?o0000oc=9^_l000001Ol08JL3o`00
00Wo_8BI00?o0000okf7VonmQi/01?nmQi/00ol0003o_hVLokn9W00<okn9W003o`000?o0Rigo0000
00Wo`HbM1_l00002ol68V003o`000?o4RiWoa8^I013oa8^I00?o0000olN>V?o7SYP03Oo7SYP01?l0
003obHjFolV>U_l0000;ol^?UP03o`000?o=T9CocI2D00?o00000oo?Si000ol0003od92?om2@S`02
om2@S`03o`000?oBTHkodY6>00[odY6>00Go0000om>@RooCT8_odi2;o`000004omBARP?o00002_oG
ThP00ol0003of9>7omRCQ`03omRCQ`03o`000?oIU8KofIB600;ofIB600?o0000oookJ_oonfX09_oo
nfX2o`0000GoCdV/00Go0000oe1:[?m@BZcoD4Z/o`000005ocHUS`04o`000?mGE;?oEeBco`0000Ko
E5:c00?o0000oeAB/omDD[<00omDD[<00ol0003obLkNolW>gP08olW>gP04o`000?o2b=oo`/SOol;8
g`;o000000?o_LcVo`000?o1a]h03Oo1a]h2o`0000?o_L[T00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP12oookJP;o00002on1]_L2o`0000Go
M;7h00?o0000oh>emOn3]OD00_n3]OD00ol0003oQjk_ohN^k`09ohN^k`03o`000?n7Z>_oQjS[00[o
QjS[0ol00009ogNQk004o`000?n2X>OoPZ3Wo`0000SoPIoV00?o0000oh>Dfon3U=/02_n3U=/00ol0
003oK8SLofb8g009ofb8g003o`000?m?Km?oCfoC00SoCfoC00Co0000odYRbOm:H/WoBV;90_l00004
odIRb`;o00001Ol08JL3o`0000So_8BI00?o0000okf7VonmQi/01OnmQi/00ol0003o_hVLokn9W00;
okn9W004o`000?o0Rigo`8^Mo`0000oo`HbM1_l0000>olB;V@03o`000?o6SISo000000koahjH00Co
0000olV>U_o9SYKo00002oo;SiH00ol0003ocI2Dolf@U003olf@U0Co00001?o@T8l00ol0003odY6>
om:ASP0:om:ASP05o`000?oCT8_odi2;om>@Rol000001_oDTHX2o`0000[oei>800?o0000omRCQooH
ThL00_oHThL00ol0003ofIB6omVDQP02omVDQP03o`000?oonf[ooo]Z02Kooo]Z0_l00005odm9[004
o`000?m@BZcoD4Z/o`0000Oo=RF?00?o0000oeMD/ol000001omDD[<00ol0003oE5:coeAB/`03oeAB
/`03o`000?o9c]kobLkN00SobLkN00?o0000ol;8gol000001?nmc>H00ol0003o`LKNol76gP09ol76
gP;o00001_nmb^@00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03
o`000?oonf[ooo]Z04Cooo]Z00?o0000oh6fmon1]_L02_n1]_L00ol0003oM;7hogBan002ogBan003
o`000?n3]OGoPkGe00?oPkGe00?o0000ohN^kon7[^l02On7[^l00ol0003oQjS[ohNXj`06ohNXj`?o
000000?oQjS[o`000?mgXN`02_mgXN`2o`0000[oPIoV00?o0000oh>Dfon3U=/02_n3U=/00ol0003o
K8SLofb8g008ofb8g003o`000?m?Km?oCfoC00SoCfoC00?o0000odYRbOm:H/T00om:H/T01Ol0003o
AV;;odIRbom6H/_o000000Ko026W0ol00008okb4V@03o`000?nmQi_o_HNK00Go_HNK00?o0000okn9
W?noRI`02onoRI`01Ol0003o`8^Mol2;WOo0Rigo0000013o`HbM00Co0000ol>?W_o3Siko`hnN1_l0
0008olB;V@03o`000?o6SISo000000koahjH00Co0000olV>U_o9SYKo00002oo;SiH00ol0003ocI2D
olf@U006olf@U0Co000000?od92?o`000?oBTHh02ooBTHh01Ol0003odi2;om>@RooCT8_o000000Ko
e96:00?o0000omJAR?l000000_l00007omNCR003o`000?oHThOof9>700;of9>700?o0000omVDQ_oI
U8H00_oIU8H00ol0003ooo]ZoookJP0VoookJP03oa/2Lol0003oCdV/00GoCdV/0_l00009ocHUS`;o
00002?mDD[<01?l0003oE5:coeAB/omDD[<2o`0000_obLkN00?o0000okg<i_nmc>H01?nmc>H00ol0
003o`LKNol76gP07ol76gP03o`000?nmb^Co_L[T00Oo_L[T00?o0000oookJ_oonfX07_oonfX00ol0
003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP15oookJP;o00002on1]_L00ol0003o
M;7hogBan002ogBan003o`000?n3]OGoPkGe00?oPkGe00?o0000ohN^kon7[^l02On7[^l00ol0003o
QjS[ohNXj`02ohNXj`?o00001On7Z>/00ol0003oMj7/ogNQk009ogNQk003o`000?n1WnKoPIoV00Wo
PIoV00?o0000oh>Dfon3U=/02On3U=/00ol0003oK8SLofb8g007ofb8g003o`000?mYO]Go000000[o
CfoC00?o0000odYRbOm:H/T01?m:H/T2odIRb`So026W0_l00008okb4V@03o`000?nmQi_o_HNK00Go
_HNK00?o0000okn9W?noRI`02onoRI`01Ol0003o`8^Mol2;WOo0Rigo000000oo`HbM0_l00009ol>?
WPKo00000_o4RiT00ol0003oaXfHo`00000>olN>V005o`000?o9SYKobHjFolV>U_l000002_o;SiH0
0ol0003ocI2Dolf@U006olf@U004o`000?o>T9;ocY2Bolj@TP?o00002ooBTHh01Ol0003odi2;om>@
RooCT8_o000000Koe96:00?o0000omJAR?oFTHP00_oFTHP2o`0000Goei>800?o0000omRCQooHThL0
0_oHThL00ol0003ofIB6omVDQP02omVDQP03o`000?oonf[ooo]Z02Kooo]Z00?o6`9co`000?m?BJ`0
1Om?BJ`00ol0003o=RF?ocHUS`09ocHUS`;o00002?mDD[<01Ol0003oE5:co`000?m_FJSo000000Wo
bLkN00?o0000ol?AiOl000001onmc>H00ol0003o`LKNol76gP04ol76gP;o00002_nmb^@00ol0003o
oo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`000?oonf[ooo]Z04Oooo]Z
00?o0000oh6fmon1]_L02On1]_L00ol0003oM;7hogBan002ogBan003o`000?n3]OGoPkGe00?oPkGe
00?o0000ohN^kon7[^l02On7[^l4o`0000WoQjS[00?o0000ogNQk?mgXN`02?mgXN`2o`0000[oPIoV
00?o0000oh>Dfon3U=/02_n3U=/00ol0003oK8SLofb8g006ofb8g003o`000?mYO]Go000000[oCfoC
00?o0000odYRbOm:H/T01Om:H/T2o`0000Oo026W0_l00007okb4V@03o`000?nmQi_o_HNK00Ko_HNK
00?o0000okn9W?noRI`02_noRI`00ol0003o`8^Mol2;W@02ol2;W@03o`000?o1S9go`HbM00go`HbM
00?o0000ol:>W_l000003_o3Sih7o`0000coahjH00Go0000olV>U_o9SYKobHjFo`00000:ol^?UP03
o`000?o=T9CocI2D00KocI2D00?o0000olj@T_o>T9800_o>T9800ol0003oci2@o`000002o`0000So
dY6>00Go0000om>@RooCT8_odi2;o`000006omBARP03o`000?oFTHSoeY6800CoeY680_l00003omNC
R003o`000?oHThOof9>700;of9>700?o0000omVDQ_oIU8H00_oIU8H00ol0003ooo]ZoookJP0Voook
JP;o6`9c1_m?BJ`00ol0003o=RF?ocHUS`0:ocHUS`03o`000?mDD[?oE5:c00KoE5:c0_l00002ofmI
Z0;o00001_o9c]h2o`0000?o`m7U00?o0000okg<i_nmc>H01Onmc>H01?l0003o`LKNol76g_o1a]h2
o`0000go_L[T00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0
003ooo]ZoookJP18oookJP_o000000?oPKKgo`000?l00000=Ol00004oh6OiP03o`000?n3U=_oPiCK
00WoPiCK00?o0000ofb8g?m/R=`01Om/R=`01Ol0003oJGkEofUneOmYO]Go000000WoCfoC00?o0000
odYRbOm:H/T01Om:H/T2ob55_P03o`000?l08JOo026W00Co026W0_l00007okb4V@03o`000?nmQi_o
_HNK00Ko_HNK00?o0000okn9W?noRI`02_noRI`00ol0003o`8^Mol2;W@02ol2;W@03o`000?o1S9go
`HbM00go`HbM00?o0000ol:>W_l000004?o3Sih00ol0003oaI2No`000002olJ@W@Go00001_o7SYP0
0ol0003obHjFolV>UP02olV>UP03o`000?o;SiKobhnF00SobhnF00?o0000olf@U?o=T9@01_o=T9@0
0ol0003ocY2Bolj@TP02olj@TP03o`000?o?T93oci2@00;oci2@0ol00005om:ASP05o`000?oCT8_o
di2;om>@Rol000001_oDTHX00ol0003oeY68omJAR006omJAR0Co00001?oHThL00ol0003ofIB6omVD
QP02omVDQP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oa/2LolK0W<01Om?BJ`2o`0000co=RF?0_l0
0006oeAB/`03o`000?m_FJSo000000?oKeVX0_l00003olW>gP;o00001_o3dND00ol0003o_LcVokg<
iP05okg<iP03o`000?o1a]ko0000013o_L[T00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Zoook
JP0=oookJP001OoonfX00ol0003ooo]ZoookJP1;oookJPcoL[?i1OmNZoT00ol0003oMk?hogNcn003
ogNcn0?oOJW`0ol00006ogfYl0_oOJ7Z2Om]V^/01?l0003oNIoZogVOj_l00006ogfCgPgo00001?n3
U=/00ol0003oK8SLofb8g003ofb8g003o`000?mYO]GoJGkE00?oJGkE00?o0000odm_dom?Km<01om?
Km<00ol0003oBV;9odYRb@03odYRb@04o`000?lQAKko8DFnob55_PKo026W0_l000000ooQZB?o_8BI
okb4V@04okb4V@03o`000?nmQi_o_HNK00Ko_HNK00?o0000okn9W?noRI`02_noRI`00ol0003o`8^M
ol2;W@02ol2;W@03o`000?o1S9go`HbM00co`HbM00Co0000ol:>W_o2SYko00003oo3Sih01?l0003o
aI2NolF@W_l00007olJ@W@Go000000?oahjHo`000?o9SYH00oo9SYH00ol0003obhnFol^?UP07ol^?
UP03o`000?o=T9CocI2D00OocI2D00?o0000olj@T_o>T9800_o>T9800ol0003oci2@oln@T005oln@
T0;o00000ooBTHh01Ol0003odi2;om>@RooCT8_o000000Koe96:00?o0000omJAR?oFTHP02OoFTHP2
o`0000?of9>700?o0000omVDQ_oIU8H00_oIU8H00ol0003ooo]ZoookJP0UoookJP03o`00<olK0W?o
6`9c00CoCdV/00?o0000oei1Uol000003?lf9Hl00ol0003oJe>Uo`000003oeAB/`;o00000om_FJP0
2?l0003oKeVXofmIZ?l0003oc=GQo`000?o9c]ko00002Oo3dND00ol0003o_LcVokg<iP04okg<iP;o
00004_nmb^@00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`00
0?oonf[ooo]Z04cooo]Z0_l0000:og:cn@03o`000?mNZoWoGZ_i00;oGZ_i00?o0000ogNcn?mg/oP0
0_mg/oP3o`0000[oOJW`00?o0000ogfQj_mmXNX02?mmXNX8offJj`05o`000?miWn[oNIoZogVOj_l0
00002_mmTmh8ofF7g`So00000_m/R=`00ol0003oJGkEofUne@03ofUne@03o`000?m?Km?oCfoC00Oo
CfoC00?o0000odYRbOm:H/T00om:H/T01Ol0003o8DFnob55__lQAKko000000Ko026W00?o0000on6Y
8onlQ9T01?nlQ9T00ol0003o_HNKokf7V`08okf7V`03o`000?noRIco_hVL00So_hVL00?o0000ol2;
WOo0Rid00oo0Rid00ol0003o`HbMol6<W@0<ol6<W@04o`000?o2SYko`XjNo`0000oo`hnN00Co0000
olF@W_o5T9ko00003?o6T9d5o`000003olV>U_l0003obhnF00SobhnF00?o0000olf@U?o=T9@01oo=
T9@00ol0003ocY2Bolj@TP02olj@TP03o`000?o?T93oci2@00Ooci2@1?l00003om>@R`03o`000?oD
TH[oe96:00Goe96:00?o0000omJAR?oFTHP02?oFTHP00ol0003oei25o`000003o`0000CofIB600?o
0000oookJ_oonfX09OoonfX00ol003?o6`9coa/2L`03odm9[004o`000?mN@IOoGT6Go`0000co=RF?
00Ko0000of]CYOm[DjGo0000oeAB/ol00006ofmIZ003o`000?m_FJSo000000;oc=GQ00?o0000ol?A
iOo3dND02?o3dND00ol0003o_LcVokg<iP02okg<iP;o000000?o^/oZo`000?nmb^@03Onmb^@3o`00
0003okW<j?l0003ooo]Z01gooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oo
nfX0C_oonfX00ol0003oL[?iog:cn@08og:cn@03o`000?mNZoWoGZ_i00;oGZ_i1?l00002ogNcn003
o`000?mmZO3oOJW`00WoOJW`00?o0000ogfQj_mmXNX02?mmXNX7offJj`03o`000?miWn[oNIoZ00;o
NIoZ00?o0000ogfCg_mmTmh02?mmTmh<ofF7g`03o`000?m^Q][oKXKJ00Co00001OmYO]D00ol0003o
CfoCodm_d`07odm_d`03o`000?m:H/WoBV;900;oBV;900Go0000ob55__lQAKko8DFno`000006o`0Q
Y`03o`000?oQZB?o000000_o00001?nmQi/00ol0003o_hVLokn9W008okn9W003o`000?o0Rigo`8^M
00?o`8^M00?o0000ol6<WOo1S9d02oo1S9d00ol0003o`XjNol:>WP02ol:>WP03o`000?o3Siko`hnN
00co`hnN00Go0000olF@W_o5T9koaI2No`00000<olJ@W@04o`000?o7TIcoai6LolNAW0Co00001oo;
SiH00ol0003ocI2Dolf@U007olf@U003o`000?o>T9;ocY2B00;ocY2B00?o0000oln@T?o?T9002_o?
T903o`000003om>@Rol0003oe96:00Koe96:00?o0000omJAR?oFTHP02?oFTHP00ol0003oei25omN@
Q@02omN@Q@;o00000ooIU8H00ol0003ooo]ZoookJP0ToookJP;o000c0_lK0W<2odm9[003o`000?mN
@IOoGT6G00;oGT6G00?o0000ocHUSolf9Hl02_lf9Hl00ol0003oJe>Uo`000002o`0000OoKeVX0ol0
00000oo4e^Oo0000ol?Ai@0:ol?Ai@04o`000?nmc>Ko0000o`0000Co^/oZ00?o0000okg:i?nmb^@0
2Onmb^@2o`0000Go^LcX00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0=oookJP001Ooo
nfX00ol0003ooo]ZoookJP1?oookJP;o00002Omb/oT4o`000003oej[nOl0003oMk?h00CoMk?h00?o
0000ogfYl?mmZO002OmmZO000ol0003oOJ7ZogfQjP08ogfQjPKoKI[[00?o0000ogVOj_miWnX00omi
WnX00ol0003oOI?NogfCgP08ogfCgPcoIHOO00?o0000ofj6f_m^Q]X00om@LmH6o`0000WoCfoC00Go
0000odYRbOm:H/WoBV;9o`000005ob55_P03o`000?l08JOo026W00?o026W00?o0000on6Y8onlRIl0
1?nlRIl00ol0003o_XbPokj<X004okj<X0So00001onoRI`00ol0003o`8^Mol2;W@04ol2;W@03o`00
0?o1S9go`HbM00[o`HbM00?o0000ol:>W_o2SYh00_o2SYh00ol0003o`hnNol>?WP0;ol>?WP03o`00
0?o5T9koaI2N00;oaI2N00?o0000olJ@WOo6T9d02_o6T9d00ol0003oai6LolNAW002olNAW003o`00
0?o8TI_ob96K00?o00001?o;SiH00ol0003ocI2Dolf@U008olf@U005o`000?o>T9;ocY2Bolj@T_l0
00003?o?T9000ol0003odHn<om6?S003o`0000Koe96:00?o0000omJAR?oFTHP02?oFTHP00ol0003o
ei25omN@Q@02omN@Q@03o`000?oHTHCo000000?o00009_oonfX01_l003?o0000oa/2LolK0W?oCdV/
o`0000GoGT6G00?o0000ocHUSolf9Hl02_lf9Hl2o`0000?oIDRK00?o0000ofmIZ?m_FJP01?m_FJP2
o`0000?oa=KW00?o0000ol?AiOo3dND02Oo3dND00ol0003o^/oZok[?jP05ok[?jP03o`000?nmb^Co
_L[T00Ko_L[T0_l00008okW<j003o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX03OoonfX0
00Gooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003oL[?iog:cn@04og:cn@Co00001?mNZoT00ol0
003oMk?hogNcn003ogNcn003o`000?mmZO3oOJW`00WoOJW`00?o0000ogfQj_mmXNX02?mmXNX5offJ
j`03o`000?miWn[oNIoZ00?oNIoZ00?o0000ogfCg_mmTmh02?mmTmh00ol0003oIHOOofF7g`09ofF7
g`03o`000?m^Q][o000000SoD7?F0ol00007odm_d`05o`000?m:H/WoBV;9odYRbOl000001OlQAKh2
o`0000Co026W0_l00004okb9W`03o`000?nnS:3o_XbP00Wo_XbP00Co0000ol2@Xoo0T:?o`92S1Ol0
00000onoRIco0000ol2;W@06ol2;W@03o`000?o1S9go`HbM00Wo`HbM00?o0000ol:>W_o2SYh00oo2
SYh00ol0003o`hnNol>?WP0;ol>?WP03o`000?o5T9koaI2N00;oaI2N00?o0000olJ@WOo6T9d02Oo6
T9d00ol0003oai6LolNAW003olNAW003o`000?o8TI_ob96K00?ob96K0ol000000oo;SiKo0000olf@
U009olf@U005o`000?o>T9;ocY2Bolj@T_l000003?o?T9001_l0003odHn<om6?S?oAShco0000om:?
R`?o00000ooDTHX00ol0003oeY68omJAR008omJAR003o`000?oGT8Goei2500;oei2500?o0000omRA
Q?oHTH@00_oHTH@00ol0003ooo]ZoookJP0SoookJP03o`000?l003?o000000;o6`9c00?o0000oei1
UomN@IL01?mN@IL00ol0003o=RF?ocHUS`09ocHUS`;o00001OmUB9/2o`0000GoKeVX0_l00003olCF
i`03o`000?o3dNGo`m7U00Go`m7U0_l000000onmdn[o0000ok[?jP07ok[?jP03o`000?nmb^Co_L[T
00;o_L[T0ol0000;okW<j003o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX03?oonfX000Go
oo]Z00?o0000oookJ_oonfX0D_oonfX7o`0000?oL[?i00?o0000oej[nOmNZoT00_mNZoT00ol0003o
Mk?hogNcn003ogNcn003o`000?mmZO3oOJW`00WoOJW`00?o0000ogfQj_mmXNX01ommXNX00ol0003o
KI[[offJj`02offJj`03o`000?miWn[oNIoZ00CoNIoZ00?o0000ogfCg_mmTmh02?mmTmh00ol0003o
IHOOofF7g`08ofF7g`03o`000?m^Q][o000000WoD7?F00Co0000oeE]col0003o00001_m?Km<00ol0
003oBV;9o`000006ob55_P03o`000?l08ZOo026W00?o026W0ol00003okb9W`03o`000?nnS:3o_XbP
00Wo_XbP00?o0000ol2@Xoo0T:<01_o0T:<6o`0000?o`8^M00?o0000ol6<WOo1S9d02Oo1S9d00ol0
003o`XjNol:>WP03ol:>WP03o`000?o3Siko`hnN00_o`hnN00?o0000olF@W_o5T9h00_o5T9h00ol0
003oaY2MolJ@W@09olJ@W@03o`000?o7TIcoai6L00?oai6L00?o0000olRAVoo8TI/01_o8TI/4o`00
00SocI2D00Go0000olj@T_o>T9;ocY2Bo`00000<oln@T005o`000?oAShcodHn<om6?S?l000001?oB
Sh/4o`0000[oeY6800?o0000omN@QOoGT8D00_oGT8D00ol0003of964omRAQ002omRAQ003o`000?oo
nf[ooo]Z02?ooo]Z0_l003<3oa/2L`03o`000?mN@IOoGT6G00CoGT6G00?o0000ocHUSolf9Hl02?lf
9Hl00ol0003oFSN<o`000007ofE8V`03o`000?m_FJSoKeVX00?oKeVX00?o0000olCFioo4e^L00_o4
e^L00ol0003o`m7Uol?Ai@02ol?Ai@;o00000onmdnX00ol0003o^/oZok[?jP07ok[?jP04o`000?nm
b^Co0000o`0000ko^LcX00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0<oookJP001?oo
nfX00ol0003ooo]ZoookJP1BoookJPCo00001?mF[OX>o`000003ogNcn?l0003oOJW`00[oOJW`00?o
0000ogfQj_mmXNX01ommXNX01Ol0003oKI[[offJjom]V^_o000000OoNIoZ00?o0000ogfCg_mmTmh0
2?mmTmh00ol0003oIHOOofF7g`08ofF7g`03o`000?m@LmKoD7?F00WoD7?F00?o0000oeE]comEKLl0
0ol00003odm_d`03o`000?m:H/Wo000000Oo8DFn00Ko0000o`0RYol08JOo026Wo`000?l004H2o`00
00?o_8VO00?o0000okj<X?nnS:002_nnS:000ol0003o`92Sol2@X`06ol2@X`03o`000?o1TJGo`I6U
00;o`I6U2_l00005ol6<W@03o`000?o2SYko`XjN00?o`XjN00?o0000ol>?W_o3Sih02_o3Sih00ol0
003oaI2NolF@WP03olF@WP03o`000?o6T9goaY2M00WoaY2M00?o0000olNAW?o7TI`01?o7TI`00ol0
003ob96KolRAV`06olRAV`03o`000?o:TIWobY6I00Co00001?o=T9@01Ol0003ocY2Bolj@T_o>T9;o
000000coci2@00Go0000om6?S?oAShcodHn<o`000007om:?R`;o00002_oFTHP01Ol0003oei25omN@
QOoGT8Go000000Cof96400?o0000oookJ_oonfX08_oonfX00ol0003o000co`00<`02oa/2L`;o0000
1_mN@IL00ol0003o=RF?ocHUS`06ocHUS`;o00000_mJ=h`00ol0003oIDRKofE8V`06ofE8V`;o0000
0om_FJP2o`0000Coa=KW00Co0000ol?AiOl0003o00001_nmdnX00ol0003o^/oZok[?jP06ok[?jP;o
00004Onic>P00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`00
0?oonf[ooo]Z04oooo]Z0ol00004oookJP;o00002?mF[OX5oc2Hl@03o`000?mR[OWoHZgi01;o0000
1_mmXNX01?l0003oKI[[offJjol00007ogVOjP03o`000?mmTmkoOI?N00SoOI?N00?o0000ofF7gomU
Qml02?mUQml00ol0003oD7?Foe1ceP09oe1ceP03o`000?mEKLooEFg?00?oEFg?0_l000001?m?Km?o
0000odYRbOl00007ob55_P06o`000?l08ZOo026Wo`0QYol0003o00160_l00002okb9W`03o`000?nn
S:3o_XbP00_o_XbP00?o0000ol2@Xoo0T:<01Oo0T:<00ol0003o`I6Uol6AY@06ol6AY@03o`000?o1
TZGo`I:U00Co`I:U2Ol00003ol:>WP03o`000?o3Siko`hnN00Wo`hnN00?o0000olF@W_o5T9h00oo5
T9h00ol0003oaY2MolJ@W@09olJ@W@03o`000?o7TIcoai6L00Coai6L00?o0000olRAVoo8TI/01_o8
TI/00ol0003obY6IolZAV@04olZAV@?o000000?ocI2Do`000?o>T9800_o>T9800ol0003oci2@oln@
T00:oln@T005o`000?oAShcodHn<om6?S?l000001ooBSh/00ol0003oe8n7o`000002o`0000OoeY68
00Go0000omN@QOoGT8Goei25o`000004omRAQ003o`000?oonf[ooo]Z02;ooo]Z0ol003<01?lK0W?o
0000od/TOol00006oei1U`03o`000?lf9Hoo=RF?00Go=RF?00?o0000oeXgS?mJ=h`00_mJ=h`00ol0
003oIDRKofE8V`08ofE8V`06o`000?m_FJSoKeVXo`000?o4e^Oo00001?o4e^L00ol0003o_M?ZokgC
jP06okgCjP03o`000?njcn[o^/oZ00Co^/oZ0_l000000onfe?3o0000okW<j00AokW<j003o`000?oo
nf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0C?oonfX3
o`0000Wooo]Z0_l00007oeJ]nP03o`000?l`V?7o<9Sa00;o<9Sa00?o0000of:]nOmR[OT00omR[OT:
ofnRl004o`000?m?T^koCi;^odnBkPKo000000CoOJ7Zo`000?m]V^_o00002?miWnX00ol0003oOI?N
ogfCgP08ogfCgP03o`000?mUQmooIHOO00KoIHOO00?o0000ofIof?l000002om@LmH00ol0003oEFg?
oeE]c`04oeE]c`03o`000?m?Km?o000000So8DFn00Ko0000o`0RYol08ZOo026Wo`000?l004H2o`00
00;o_8VO00?o0000okj<X?nnS:002onnS:000ol0003o`92Sol2@X`05ol2@X`03o`000?o1TJGo`I6U
00Ko`I6U00?o0000ol6BYOo1TZD02?o1TZD00ol0003o`Y>Vol:CYP02ol:CYPOo00002?o3Sih00ol0
003oaI2NolF@WP03olF@WP03o`000?o6T9goaY2M00SoaY2M00?o0000olNAW?o7TI`01Oo7TI`00ol0
003ob96KolRAV`06olRAV`03o`000?o:TIWobY6I00OobY6I1?l000000oo>T9;o0000oln@T00;oln@
T005o`000?oAShcodHn<om6?S?l000001ooBSh/00ol0003oe8n7omB?Q`02omB?Q`;o00001OoFTHP0
1Ol0003oei25omN@QOoGT8Go000000Gof96400?o0000oookJ_oonfX08?oonfX01Ol0003o000co`00
<ol003?o000000;oBbAo00?o0000oei1UomN@IL01?mN@IL00ol0003o=RF?ocHUS`03ocHUS`;o0000
1_mJ=h`00ol0003oIDRKofE8V`08ofE8V`?o000000?oa=KWo`000?o4e^L00_l00002okkEj`03o`00
0?nmdn[o_M?Z00Go_M?Z00?o0000ok[?j_njcnX00_njcnX2o`0000Co]]C`00?o0000okW<j?nic>P0
2onic>P3o`000003okG=k?l0003ooo]Z01Wooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o
0000oookJ_oonfX0BOoonfX3o`0000kooo]Z00?o0000oeJ]n_mF[OX01_mF[OX01?l0003o<9Saoc2H
lOl`V?42o`0000CoHZgi00?o0000ofnRl?m_X_001om_X_000ol0003oCi;^odnBkP06odnBkP[o0000
0omiWnX00ol0003oOI?NogfCgP08ogfCgP03o`000?mUQmooIHOO00GoIHOO00Co0000ofIof?mVOmSo
00002_m@LmH00ol0003oEFg?oeE]c`06oeE]c`03o`000?lQAKko8DFn00Oo8DFn00Co0000o`0RYol0
8ZOo00000_l004H00ol0003o_8VOo`00000>okj<X003o`000?o0T:?o`92S00Co`92S00?o0000ol6A
YOo1TJD02?o1TJD00ol0003o`I:Uol6BY@06ol6BY@03o`000?o2TjKo`Y>V00Ko`Y>V00Co0000ol>C
Y_o3TjKo`i>V1Ol00002ol>?WP03o`000?o5T9koaI2N00GoaI2N00?o0000olJ@WOo6T9d01oo6T9d0
0ol0003oai6LolNAW005olNAW003o`000?o8TI_ob96K00Gob96K00?o0000olZAVOo:TIT02Oo:TIT0
0ol0003obi2Eol^@U@04o`0000[oci2@00Go0000om6?S?oAShcodHn<o`000007om:?R`03o`000?oD
ShOoe8n700Coe8n70_l00003omJAR005o`000?oGT8Goei25omN@QOl000001OoHTH@00ol0003ooo]Z
oookJP0PoookJP?o000c0_l00002od/TO`03o`000?mN@IOoGT6G00GoGT6G00Go0000ocHUSolf9Hoo
=RF?o`000008oeXgS003o`000?mUB9_oIDRK00[oIDRK1?l00005okkEj`03o`000?nmdn[o_M?Z00Co
_M?Z00Go0000ok[?j_njcn[o^/oZo`000007okKDl003o`000?nic>So^LcX00So^LcX0_l00005okG=
k003o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oo
nfX0AOoonfX4o`0001;ooo]Z1?l00005oeJ]nP;o00000ol`V?400ol0003oHZgiof:]n@02of:]n@03
o`000?m_X_3oKj;`00OoKj;`00?o0000odnBk_m?T^h02?m?T^h00ol0003oIiCYofNDj@04ofNDj@So
00001_mmTmh00ol0003oIHOOofF7g`04ofF7g`05o`000?mVOmSoIWoHofIof?l000002om@LmH00ol0
003oEFg?oeE]c`05oeE]c`03ocIGa_l0003o000000Oo8DFn00Co0000o`0RYol08ZOo00000_l004H0
0ol002So0000o`00000>okj<X003o`000?o0T:?o`92S00Co`92S00?o0000ol6AYOo1TJD02?o1TJD0
0ol0003o`I:Uol6BY@06ol6BY@03o`000?o2TjKo`Y>V00Ko`Y>V00?o0000ol>CY_o3TjH01_o3TjH5
o`0000GoaI2N00?o0000olJ@WOo6T9d01oo6T9d00ol0003oai6LolNAW005olNAW003o`000?o8TI_o
b96K00Gob96K00?o0000olZAVOo:TIT02Oo:TIT01Ol0003obi2Eol^@UOo;T9Go000000;oc8nD0ol0
0007oln@T003o`000?oAShcodHn<00;odHn<00?o0000om:?RooBSh/01?oBSh/00ol0003oe8n7omB?
Q`06omB?Q`Co00000ooGT8D00ol0003of964omRAQ003omRAQ003o`000?oonf[ooo]Z023ooo]Z0_l0
03<00ol0003o4`0oo`000002od/TO`03o`000?mN@IOoGT6G00GoGT6G0olf9Hl00ol0003oFSN<oeXg
S007oeXgS003o`000?mUB9_oIDRK00_oIDRK00Co0000okkEjonneN_o00001OnneN/00ol0003o_M?Z
okgCjP04okgCjP?o00002Onfe?000ol0003o^LcXokW<j005okW<j0;o00002?necN`00ol0003ooo]Z
oookJP0FoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol0
000IoookJP03o`23aOl0003o000000?o00000_mF[OX01Ol0003o<9Saoc2HlOl`V?7o000000CoHZgi
00?o0000ofnRl?m_X_001om_X_000ol0003oCi;^odnBkP07odnBkP03o`000?mWU>WoIiCY00SoIiCY
1?mGPN06o`000003ogfCg_l0003oIHOO00CoIHOO00?o0000ofIof?mVOmP00_mVOmP00ol0003oD7?F
oe1ceP08oe1ceP03o`000?mEKLooEFg?00CoEFg?00Go0000ocIGa_l0003o:DNlo`000006ob55_P08
o`000?l08ZOo02:Wo`00S_l0003o0016o`00:?l0000@okj<X003o`000?o0T:?o`92S00;o`92S00?o
0000ol6AYOo1TJD02Oo1TJD00ol0003o`I:Uol6BY@05ol6BY@03o`000?o2TjKo`Y>V00Oo`Y>V00?o
0000ol>CY_o3TjH02?o3TjH00ol0003o`iBUol>DY@04o`000003olF@W_l0003oaY2M00SoaY2M00?o
0000olNAW?o7TI`01Oo7TI`00ol0003ob96KolRAV`05olRAV`03o`000?o:TIWobY6I00WobY6I00Go
0000ol^@UOo;T9Gobi2Eo`000005olb?U0?o00001?o?T9000ol0003odHn<om6?S002om6?S003o`00
0?oBSh_odXn;00CodXn;00?o0000omB?QooDShL02OoDShL3o`000003omN@QOl0003of96400Cof964
00?o0000oookJ_oonfX07ooonfX2o`00<`04o`000?lC03oo4`0oo`0000?oBbAo00?o0000oei1UomN
@IL01?mN@IL2ocHUS`_oFSN<00?o0000ofE8VomUB9/02omUB9/01Ol0003o_]G[okkEjonneN_o0000
00Go_]G[00?o0000okgCj_nmdnX00_nmdnX2o`0000_o]]C`00?o0000okW<j?nic>P00_nic>P3o`00
00_o]Lg/00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0;oookJP001?oonfX00ol0003o
oo]ZoookJP0ooookJP?o00007ooonfX4o`23a@Go000000?o<9Sao`000?mR[OT00omR[OT00ol0003o
Kj;`ofnRl007ofnRl003o`000?m?T^koCi;^00KoCi;^0_l0000:ofNDj@WoEh7P1Ol00002ofF7g`03
o`000?mVOmSoIWoH00;oIWoH00?o0000oe1ce_m@LmH02Om@LmH00ol0003oEFg?oeE]c`03oeE]c`06
o`000?lfElKo=UO6o`000?lYAkco00001_lQAKh01ol0003o02:Wo`000?l0003o0016o`00:?l00000
4?nnS:001Ol0003o`92Sol2@Xoo0T:?o000000co`I6U00?o0000ol6BYOo1TZD01Oo1TZD00ol0003o
`Y>Vol:CYP08ol:CYP03o`000?o3TjKo`i>V00Ko`i>V00?o0000ol>DYOo3U:D01Oo3U:D4o`0000Oo
aY2M00?o0000olNAW?o7TI`01Oo7TI`00ol0003ob96KolRAV`05olRAV`03o`000?o:TIWobY6I00[o
bY6I00Co0000ol^@UOo;T9Go00002?o<Si@3o`000003oln@T?l0003odHn<00?odHn<00?o0000om:?
RooBSh/01OoBSh/00ol0003oe8n7omB?Q`08omB?Q`03o`000?oDS8?oe8b300?o00001?oHTH@00ol0
003ooo]ZoookJP0OoookJP03o`00<ol0003o4`0o00;o4`0o00Go0000od/TOom;97ooBbAoo`000005
oei1U`;o00003?mJ=h`00ol0003oIDRKofE8V`0<ofE8V`05o`000?nneN_o_]G[okkEjol000001Onn
eN/01_l0003o_M?Zo`000?l0003o^MG^o`0000co]]C`00Co0000okW<j?l0003o00003onecN`00ol0
003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03go
oo]Z0ol0000UoookJPGo08?50_l0E[@5o`000003of:]nOl0003oKj;`00SoKj;`00?o0000odnBk_m?
T^h01Om?T^h00ol0003oFhkYo`00000:ofNDj@[oEh7P00?o0000ofR5g?mXQM`01?l00004ofIof003
o`000?m@LmKoD7?F00SoD7?F00?o0000oeE]comEKLl00omEKLl01?l0003o=UO6ocIGa_l00002obU7
_003o`000?lQAKko8DFn00?o8DFn0_l000000ol008ko0000o`00AP02o`00013o_XbP00Go0000ol2@
Xoo0T:?o`92So`00000<ol6AY@03o`000?o1TZGo`I:U00Go`I:U00?o0000ol:CY_o2TjH02?o2TjH0
0ol0003o`i>Vol>CYP06ol>CYP03o`000?o3U:Go`iBU00Ko`iBU00?o0000olBDY?o4U:@01Ol00000
0oo6T9go0000olNAW008olNAW003o`000?o8TI_ob96K00Cob96K00?o0000olZAVOo:TIT02_o:TIT0
0ol0003obi2Eo`00000<olb?U0?o00000ooASh`00ol0003odXn;om:?R`05om:?R`03o`000?oDShOo
e8n700Soe8n700Ko0000omB<PooDS8?oe8b3o`000?oES843o`0000;of96400?o0000oookJ_oonfX0
7OoonfX2o`0000Co4`0o00Go0000od/TOom;97ooBbAoo`000004oei1U`03o`000?mY@Hko000000go
FSN<00?o0000ofE8VomUB9/02_mUB9/2o`0000?o_]G[00?o0000okkEjonneN/01?nneN/01Ol0003o
^MG^okWEk_nieNko000000go]]C`00?o0000okG=k?necN`04?necN`00ol0003ooo]ZoookJP0Doook
JP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03Wooo]Z1?l0000/oookJP?o
08?50ol0E[@8o`0000KoKj;`00?o0000odnBk_m?T^h01?m?T^h01?l0003oFhkYoe^>jOl00009ofND
j@03o`000?mGPN3oEh7P00SoEh7P00?o0000ofR5g?mXQM`00om<LMH3o`0000;oIWoH00?o0000oe1c
e_m@LmH01om@LmH00ol0003oEFg?oeE]c`02oeE]c`05o`000?lfElKo=UO6ocIGa_l000000olYAk`0
0ol0003o8DFnob55_P02ob55_P;o00000_l008h00ol0003o0016o`00000@okj<X004o`000?o0T:?o
`92So`0000ko`I6U00?o0000ol6BYOo1TZD00oo1TZD00ol0003o`Y>Vol:CYP09ol:CYP03o`000?o3
TjKo`i>V00Go`i>V00?o0000ol>DYOo3U:D01oo3U:D00ol0003oa9BTolBDY005olBDY0Go00001_o7
TI`00ol0003ob96KolRAV`04olRAV`03o`000?o:TIWobY6I00[obY6I00?o0000ol^@UOl000003Oo<
Si@00ol0003ocHb>o`000003o`0000OodXn;00?o0000omB?QooDShL02?oDShL01Ol0003oe8b3omB<
PooDS8?o000000CoeHb10ol0000OoookJP03o`000?lC03oo4`0o00?o4`0o00Go0000od/TOom;97oo
BbAoo`000002oei1U`;o00000_mY@Hh00ol0003oFSN<oeXgS00;oeXgS003o`000?mUB9_oIDRK00So
IDRK0_l00006okkEj`03o`000?nneN_o000000;o000000?o^MG^o`000?nieNh00_nieNh00ol0003o
]]C`okKDl00:okKDl0;o]]7^00?o0000okG=k?necN`03?necN`2o`000003ok;>k_l0003ooo]Z01Go
oo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0=_oonfX3o`0003?ooo]Z
0_l0PlD3o`1F]004o`000?lgW??o=iccocNLl`;oF9C]1_l000000om_X_3o0000odnBkP05odnBkP04
o`000?mKS^WoFhkYo`0000WoIiCY00?o0000oeN1h?mGPN002?mGPN000ol0003oJ8GLo`000005odaa
eP?o00002_m@LmH01Ol0003oEFg?oeE]comEKLoo000000Co=UO600?o0000obU7_?lYAk`00_lYAk`4
ob55_P06o`000?l008ko002>o`000?l004Ko00004?nnS:001?l0003o`92Sol2@Xol0000>ol6AY@03
o`000?o1TZGo`I:U00?o`I:U00?o0000ol:CY_o2TjH02Oo2TjH00ol0003o`i>Vol>CYP05ol>CYP03
o`000?o3U:Go`iBU00So`iBU00?o0000olBDY?o4U:@01Oo4U:@01?l0003oaY>PolJCX?o6Tj05o`00
0003olNAW?l0003ob96K00Cob96K00?o0000olZAVOo:TIT02oo:TIT00ol0003obi2Eo`00000=olb?
U003o`000?o=S8kocHb>00;ocHb>0ol00005om:?R`03o`000?oDShOoe8n700Soe8n700Go0000omB<
PooDS8?oe8b3o`000006omF<P@03o`000?oonf[ooo]Z01cooo]Z00?o0000oa<0?olC03l01?lC03l0
1ol0003oBbAood/TOom;97oo0000oei1Uol000001?mY@Hh00ol0003oFSN<oeXgS00;oeXgS003o`00
0?mUB9_oIDRK00KoIDRK0_l00008okkEj`;o00001OnieNh01?l0003o^MG^okWEk_l00009okKDl003
o`000?nfdNko]]7^00?o]]7^00?o0000okG=k?necN`02OnecN`2o`0000Co//k^00?o0000oookJ_oo
nfX04ooonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0coookJP?o0000
>OoonfX00ol0PlGo0000o`1F]002o`0000;o=icc00?o0000oeRDkOmHU>d01?mHU>d5o`0000?oCi;^
00Co0000oe^>jOmKS^Wo00002_mWU>T00ol0003oEh7PoeN1h007oeN1h0;o00002Om<LMH2o`0000So
D7?F00Co0000oeE]comEKLoo00001OlfElH00ol0003o:DNlobU7_003obU7_0?o8DFn00Ko0000o`00
S_l008ko002>o`000?l002P4o`0000go_XbP0_l0000?ol6AY@03o`000?o1TZGo`I:U00;o`I:U00?o
0000ol:CY_o2TjH02_o2TjH00ol0003o`i>Vol>CYP05ol>CYP03o`000?o3U:Go`iBU00So`iBU00?o
0000olBDY?o4U:@01?o4U:@00ol0003oaY>PolJCX007olJCX0Go00000_o8TI/00ol0003obY6IolZA
V@0;olZAV@03o`000?o;T9Go000000goc8nD00?o0000olf<S_o=S8h00_o=S8h00ol0003ocXb;olj<
R`04o`000003om:?Rol0003oe8n700Woe8n700Go0000omB<PooDS8?oe8b3o`000006omF<P@03o`00
0?oonf[ooo]Z01_ooo]Z0_l00006oa<0?`04o`000?m;97ooBbAood/TO`;o00001OmY@Hh00ol0003o
FSN<oeXgS00;oeXgS003o`000?mUB9_oIDRK00CoIDRK0_l00008okkEj`;o00000_nieNh00ol0003o
^MG^okWEkP03okWEkP03o`000?nieNko000000Ko]]C`0_l00008okKAkP03o`000?necNco]Lg/00Go
]Lg/0ol00007ok;>kP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z
00?o0000oookJ_oonfX0<?oonfX3o`0003oooo]Z00Ko0000o`1F]?l0003o0000ocNLlol00007oeRD
k@?o9WOT0_l000000om?T^ko0000oe^>j@02oe^>j@03o`000?mWU>WoIiCY00OoIiCY00?o0000oeN1
h?mGPN002?mGPN000ol0003oC77FodaaeP07odaaeP03o`000?mIL=3o000000;o00001_m@LmH00ol0
003oEFg?o`000006ocIGaP03o`000?lYAkco:DNl00?o:DNl0_lQAKh4o`00SP03o`000?l002So0000
00?o`iFW2Ol00004okj<X0;o00003oo1TJD00ol0003o`I:Uol6BY@02ol6BY@03o`000?o2TjKo`Y>V
00_o`Y>V00?o0000ol>CY_o3TjH00oo3TjH00ol0003o`iBUol>DY@09ol>DY@03o`000?o4U:Coa9BT
00Coa9BT00?o0000olJCX?o6Tj002?o6Tj001?l0003ob9BOolRDWoo8U9l5o`0000_obY6I00?o0000
ol^@UOl000003Oo<Si@00ol0003ocHb>olf<SP02olf<SP03o`000?o>S8_ocXb;00CocXb;0ol0000:
omB?Q`04o`000?oDS8?oe8b3o`0000KoeHb100?o0000oookJ_oonfX06ooonfX00ol0003o4`0ooa<0
?`05oa<0?`03o`000?m;97ooBbAo00;o00001omY@Hh00ol0003oFSN<oeXgS00:oeXgS003o`000?mU
B9_oIDRK00?oIDRK00Co0000ol7MkOo1gNgo00001?nneN/3o`0000Go^MG^00?o0000okWEk_nieNh0
0onieNh2o`0000?o]]C`0_l0000<okKAkP03o`000?necNco]Lg/00;o]Lg/0_l0000;ok;>kP03o`00
0?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0;?oo
nfX4o`0004Cooo]Z00?o/R`0o`1F]?l000000_lgW?<00ol0003oF9C]oeRDk@04oeRDk@Go9WOT1?l0
00000omKS^Wo0000ofNDj@08ofNDj@03o`000?mGPN3oEh7P00OoEh7P00?o0000odaae_m<LMH02?m<
LMH01?l0003oFG3@oeU`d?mIL=03o`0000?oD7?F00?o0000oeE]col000001_lfElH00ol0003o:DNl
obU7_004obU7_003ob55__l0003o002>00?o002>0_l0000<ol>EY`So00003Oo1TJD01Ol0003o`I:U
ol6BYOo1TZGo000000ko`Y>V00?o0000ol>CY_o3TjH00oo3TjH00ol0003o`iBUol>DY@09ol>DY@03
o`000?o4U:Coa9BT00Coa9BT00?o0000olJCX?o6Tj002?o6Tj000ol0003ob9BOolRDW`03olRDW`03
o`000?o5TZ3oaI:P00Co00001oo:TIT00ol0003obi2Eo`00000=olb?U003o`000?o=S8kocHb>00;o
cHb>00?o0000olj<Roo>S8/01Oo>S8/00ol0003od8Z6o`000002o`0000Ooe8n700?o0000omB<Pol0
00001ooES8400ol0003ooo]ZoookJP0JoookJP;o00001olC03l01Ol0003oBbAoo`000?mO<h?o0000
00OoJD6>00?o0000oeXgS?mJ=h`02omJ=h`3ofE8V`;o00001?o1gNd01?l0003o_]G[o`000?l00009
okWEkP03o`000?nieNko^MG^00?o^MG^00Co0000okKDl?l0003o00003onfdNh01?l0003o]Lg/o`00
0?l0000>ok;>kP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX02ooonfX000;ooo]Z00?o
0000oookJ_oonfX0:_oonfX3o`0004[ooo]Z00Go/R`0o`000?l0003o=icco`000006oeRDk@Co9WOT
00Co0000oeJAk?mFTNcoEY7/1Ol00007ofNDj@03o`000?mGPN3oEh7P00KoEh7P0_l00009odaaeP03
o`000?mIL=3oFG3@00CoFG3@0_l00002oe1ceP03o`000?lfElKo=UO600Ko=UO600?o0000obU7_?lY
Ak`01?lYAk`00ol0003o002>o`00SP02o`00SP;o00004?o3UJL01?l0003o`YR/ol:H[?o2V:`6o`00
00So`I6U00Co0000ol6BYOo1TZGo00003_o2TjH00ol0003o`i>Vol>CYP02ol>CYP03o`000?o3U:Go
`iBU00[o`iBU00?o0000olBDY?o4U:@00oo4U:@00ol0003oaY>PolJCX00:olJCX003o`000?o8U9oo
b9BO00;ob9BO00?o0000olFBX?o5TZ001?o5TZ03o`0000GobY6I00?o0000olb?U?o<Si@03?o<Si@0
0ol0003ocHb>olf<SP02olf<SP03o`000?o>S8_ocXb;00GocXb;00?o0000om2:Q_o@RXH00_o@RXH2
o`0000Goe8n700?o0000omB<Pol000002?oES8400ol0003ooo]ZoookJP0HoookJP?o00001olC03l0
1Om;97oo0000oelcPomO<h?o000000OoJD6>00?o0000oeXgS?mJ=h`02omJ=h`00omUB9_o0000o`00
0007ol7Mk@03o`000?nieNko^MG^00Wo^MG^00?o0000okWEk_nieNh00onieNh2o`0001;o]]7^00?o
0000ok;>k_nbc^h03onbc^h00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z00[ooo]Z0002
oookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0001?oookJP04ok8/0?l0003o0000o`0000KoF9C]1?lV
Mn@00ol0003oEY7/oeJAk002oeJAk003o`000?leLMgo=G7M00Co00000omWU>T00ol0003oEh7PoeN1
h005oeN1h003o`000?mLNmSo000000[oC77F00?o0000oeU`d?mIL=001_mIL=02o`0000So=UO600?o
0000obU7_?lYAk`01?lYAk`2o`0000?o002>0_l0000@ol>EY`03o`000?o2V:co`YR/00Oo`YR/1_l0
0002ol6AY@04o`000?o1TZGo`I:Uo`0000ko`Y>V00?o0000ol>CY_o3TjH00_o3TjH00ol0003o`iBU
ol>DY@0;ol>DY@03o`000?o4U:Coa9BT00;oa9BT00?o0000olJCX?o6Tj002_o6Tj001Ol0003ob9BO
olRDWoo8U9oo000000[oaI:P1?l000000oo:TIWo0000olb?U00=olb?U003o`000?o=S8kocHb>00;o
cHb>00?o0000olj<Roo>S8/01Oo>S8/00ol0003od8Z6om2:QP04om2:QP;o00000ooDShL00ol0003o
e8b3o`000008omF<P@03o`000?oonf[ooo]Z01Oooo]Z0ol00007oa<0?`;o00000omO<h<00ol0003o
JD6>ofU1SP05ofU1SP03o`000?mJ=hcoFSN<00[oFSN<0_l00006ol7Mk@;o00000onjfo000ol0003o
^MG^okWEkP08okWEkPCo000000Co/mSco`000?nae?;o00003OnfdNh3o`0000;o/]7`00?o0000ok;>
k_nbc^h02_nbc^h3o`000003ojo>l?l0003ooo]Z017ooo]Z00?o0000oookJ_oonfX02_oonfX000;o
oo]Z00?o0000oookJ_oonfX09?oonfX3o`0005Cooo]Z00Co/R`0o`000?l0003o00001OmHU>d3obIg
i003o`000?mFTNcoEY7/00?oEY7/00?o0000ocEagOleLMd00oleLMd5o`0000KoEh7P00Co0000oeak
f?mLNmSo00002Om<LMH00ol0003oFG3@oeU`d006oeU`d0?o00001olfElH00ol0003o:DNlobU7_004
obU7_003o`L/[_l0003o002>00?o002>00?o0000ol>EYoo3UJL03Oo3UJL2o`0000oo`YR/2?l0000<
ol:CYP05o`000?o3TjKo`i>Vol>CY_l000003_o3U:D01Ol0003oa9BTolBDY?o4U:Co000000goaY>P
00Go0000olRDWoo8U9oob9BOo`00000>olFBX0Co00003?o<Si@00ol0003ocHb>olf<SP02olf<SP03
o`000?o>S8_ocXb;00GocXb;00?o0000om2:Q_o@RXH01_o@RXH4o`000003omB<Pol0003oeHb100Oo
eHb100?o0000oookJ_oonfX05ooonfX3o`0000Ko4`0o00?o0000obh0Fol000000omO<h<00ol0003o
JD6>ofU1SP05ofU1SP03o`000?mJ=hcoFSN<00SoFSN<0_l00006ol7Mk@;o00001_njfo000ol0003o
^MG^okWEkP06okWEkP?o00000_ncf?<01Ol0003o/MCbok7Dl_nae?;o000000Wo]]7^0ol00006ok;A
l003o`000?nbc^ko//k^00Ko//k^0ol00005ojo>l003o`000?oonf[ooo]Z00oooo]Z00?o0000oook
J_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX08?oonfX4o`0005Wooo]Z00Co/R`0ohP00?l0
003o00000omHU>d01?l0003o9WOTobIgi?l00006oeJAk003o`000?leLMgo=G7M00Ko=G7M0ol00004
oeN1h005o`000?mLNmSoG7_Hoeakf?l000002Om<LMH00ol0003oFG3@oeU`d004oeU`d005o`000?mA
Il_o=E71ocEA`Ol000001olfElH00ol0003o:DNlobU7_002obU7_004o`000?l7;:ko0000o`0000?o
002>00?o0000ol>EYoo3UJL03?o3UJL01?l0003o`iR/ol>H[?l0000@ol:H[003o`000?o1Ujgo0000
00?o`IV^1_l00007ol:CYP04o`000?o3TjKo`i>Vo`0000ko`iBU00Go0000olBDY?o4U:Coa9BTo`00
000=olJCX005o`000?o8U9oob9BOolRDWol000003oo5TZ000ol0003oahjHolN>V004o`0000Soc8nD
00?o0000olf<S_o=S8h00_o=S8h00ol0003ocXb;olj<R`05olj<R`03o`000?o@RXKod8Z600Wod8Z6
0ol00008omF<P@03o`000?oonf[ooo]Z01Kooo]Z1?l00005oa<0?`04o`000?l^05_o;P1Ko`0000?o
Gc>300?o0000ofU1S_mY@Hh01OmY@Hh00ol0003oFSN<oeXgS006oeXgS0;o00001_o1gNd2o`0000Wo
^]_`00?o0000okWEk_nieNh00onieNh2o`0000?o/mSc00?o0000ok?Hlol000001?nae?800ol0003o
]]7^okKAkP03okKAkP?o00002_nbdO000ol0003o//k^ok;>kP03ok;>kP;o00002On_c_000ol0003o
oo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z01gooo]Z
0ol0001OoookJP04o`000?n8003o0000o`0000;oF9C]00Co0000obIgi?lVMnCo00001_mFTN`00ol0
003o=G7MocEag@06ocEag@06o`000?mMO]_o0000o`000?mGPN3o00001?mLNmP00ol0003oC77Fodaa
eP07odaaeP03o`000?mIL=3oFG3@00CoFG3@00?o0000oe5WbomAIl/00_leDL42o`0000Go=UO600?o
0000obU7_?lYAk`00_lYAk`01?l0003o1bb^o`L/[_l00003o`00SP03o`000?o3UJOo`iFW00co`iFW
00Co0000ol>H[?o3V:co00004Oo2V:`00ol0003o`IV^ol6I[P08ol6I[PGo00000_o2TjH01?l0003o
`i>Vol>CY_l0000>ol>DY@05o`000?o4U:Coa9BTolBDY?l000003_o6Tj001?l0003ob9BOolRDWol0
000?olFBX003o`000?o7SYSoahjH00CoahjH0ol00005olb?U003o`000?o=S8kocHb>00;ocHb>00?o
0000olj<Roo>S8/01Oo>S8/00ol0003od8Z6om2:QP09om2:QP03o`000?oDR7go000000;o00001_oE
S8400ol0003ooo]ZoookJP0EoookJPCo00001?lC03l2o`0000?o;P1K00Go0000oelcPomO<h?oGc>3
o`000007ofU1SP03o`000?mJ=hcoFSN<00CoFSN<0_l00007ol7Mk@03o`000?njfo3o^]_`00[o^]_`
00?o0000okWEk_l000000_l00006ok?Hl`03o`000?nae?;o/MCb00Co/MCb00?o0000okKAk_l00000
0_l0000>ok;Al003o`000?nbc^ko000000;o00003?n_c_000ol0003ooo]ZoookJP0=oookJP03o`00
0?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0001ToookJP?oR00000Go
0000oeRDkOl0003o9WOTo`000006oeJAk003o`000?leLMgo=G7M00Oo=G7M00Co0000oeenfomMO]_o
GGkK0ol00003oeakf003o`000?m<LMKoC77F00OoC77F00?o0000oeU`d?mIL=000omIL=000ol0003o
DFO;oe5Wb`04ocEA`@03o`000?lfElKo=UO600?o=UO600Go0000obU7_?lYAkco:DNlo`000002o`L/
[P05o`000?l008ko002>o`00S_l000003Oo3UJL01Ol0003o`iR/ol>H[?o3V:co0000017o`YR/00?o
0000ol6I[_o1VJh03Oo1VJh8o`0000co`iBU00Co0000olBDY?o4U:Co00003oo6Tj000ol0003ob9BO
o`00000@olFBX003o`000?o7SYSoahjH00OoahjH1?l000000oo<SiCo0000olf<SP03olf<SP03o`00
0?o>S8_ocXb;00KocXb;00?o0000om2:Q_o@RXH02?o@RXH00ol0003oe8Qmo`000002om24O0?o0000
1?oES8400ol0003ooo]ZoookJP0DoookJPCo00000olC03l00ol0003o;P1Kobh0F`03obh0F`05o`00
0?mO<h?oGc>3oelcPol000002?mY@Hh00ol0003oFSN<oeXgS002oeXgS004o`000?nhjoKo^>_fo`00
00Co`Mg]0_l0000>ok[Kl003o`000?ncf??o/mSc00Ko/mSc0_l00006ok7DlP;o00004_nbdO000ol0
003o[lk`ojo>l00>ojo>l003o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX02_oonfX00003
oookJ_l0003ooo]Z01Wooo]Z0ol0001XoookJPCoR0000ol00007oeJAk003o`000?leLMgo=G7M00Oo
=G7M00?o0000oeenfomMO]/00oloIm84o`0000WoC77F00?o0000oeU`d?mIL=000_mIL=001Ol0003o
DFO;oe5WbomAIl_o000000Co=E710_l00003ocIGaP04o`000?lYAkco:DNlo`0000Co1bb^00Co0000
o`00S_l008ko00003Oo3UJL01Ol0003o`iR/ol>H[?o3V:co0000013o`YR/0_l0000Aol6I[P03o`00
0?o2V:go000000?o`IR^1_l00007ol>DY@03o`000?o4U:Co000000ooaY>P00?o0000olRDWol00000
4?o5TZ000ol0003oahjHolN>V00;olN>V0Go000000?ocHb>o`000?o>S8/01oo>S8/00ol0003od8Z6
om2:QP09om2:QP;o00001Oo@Q7`3o`000003omF<POl0003ooo]Z01Cooo]Z1Ol000000olC03oo0000
o`000006obh0F`03o`000?mO<h?oGc>300;oGc>300?o0000ofU1S_mY@Hh01OmY@Hh00ol0003oFSN<
oeXgS002o`0000Co^>_f00Co0000ol7MkOl0003o00003?njfo03o`0000;o]=Wc00?o0000ok?Hlonc
f?<01Oncf?<00ol0003o/MCbo`000002ok7DlP?o00000_n/f?L00ol0003o/]7`ok;Al00;ok;Al0?o
000000?o[]3bo`000?n_c_004?n_c_000ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00[o
oo]Z00000ooonf[o0000oookJP0EoookJPCo0000KOoonfX4ohP000?o00001_mFTN`00ol0003o=G7M
ocEag@06ocEag@04o`000?mMO]_oGGkKo`0000Go?fOB0ol00008odaaeP05o`000?mIL=3oFG3@oeU`
d?l000001?mAIl/6ocEA`@07o`000?lfElKo=UO6ocIGa_l0003o:DNlo`000004o`L/[P03o`000?l0
08ko002>00;o00002oo3UJL00ol0003o`iR/ol>H[003ol>H[003o`000?o2V:co`YR/00co`YR/00Co
0000ol:I[_o2VJko00004Oo1VJh00ol0003o`IR^ol6H[P08ol6H[PGo00000_o3U:D00ol0003oa9BT
o`00000?olJCX003o`000?o8U9oo0000013oaI:P00?o0000olN>V?o7SYP03?o7SYP01?l0003oahV@
olN9T?o7RI04o`0000KocXb;00?o0000om2:Q_o@RXH02Oo@RXH2o`0000Sod8Al0_l0000DoookJPGo
000000?o4`0oo`000?l^05/01ol^05/00ol0003oGc>3oelcP`02oelcP`03o`000?mY@HkoJD6>00Go
JD6>0ol00007okS[mP03o`000?njfo3o^]_`00[o^]_`0_l00006okCIl`03o`000?ncf??o/mSc00?o
/mSc00?o0000ok7Dl_nae?800ol00006ojcHm`03o`000?nbdO3o/]7`00Oo/]7`0ol00005ojk@lP03
o`000?n_c_3o[lk`00[o[lk`0ol000000on/cO;o0000oookJP0=oookJP03o`000?oonf[ooo]Z00Wo
oo]Z00000ooonf[o0000oookJP0BoookJP?o0000L_oonfX4ohP00003o`000?l0=kco000000;o0000
0omFTN`00ol0003o=G7MocEag@07ocEag@;o00001oloIm801?l0003oF6k>o`000?l00006odaaeP04
o`000?mIL=3oFG3@o`0000GoDFO;00?o0000ocEA`OleDL401?leDL401_l0003o=UO6ocIGa_l0003o
:DNlo`0000Co1bb^0_l00002o`00SP03o`000?o3UJOo`iFW00So`iFW00?o0000ol>H[?o3V:`01?o3
V:`00ol0003o`YR/ol:H[00<ol:H[004o`000?o2VJko`YV^o`00017o`IV^00?o0000ol6H[_o1V:h0
3Oo1V:h7o`0000goaY>P00?o0000olRDWol000003oo5TZ02o`0000koahjH00?o0000olN9T?o7RI00
0_o7RI000ol0003ob8N=olR7S@03o`0000?ocXb;00?o0000om2:Q_o@RXH02Oo@RXH2o`0000Wod8Al
00?o0000oookJ_oonfX04OoonfX7o`0000Wo;P1K00?o0000oelcPomO<h<00_mO<h<00ol0003oJD6>
ofU1SP04ofU1SP;o00001onhjoH01Ol0003o^n;bok_Rl_nkh_;o000000So^]_`0_l00009okCIl`03
o`000?ncf??o/mSc00;o/mSc0ol00002ojcHm`03o`000?n/f?Oo[=Sg00Go[=Sg00?o0000ok;Al?nb
dO000onbdO03o`0000Wo[]3b00?o0000ojo>l?n_c_001_n_c_03o`0000Go[<gb00?o0000oookJ_oo
nfX02ooonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03ooonfX3o`0007Kooo]Z
1?n800001?l0003o03Nlo`0g_?l0=k`3o`000003oeJAk?l0003o=G7M00So=G7M00?o0000ocmWd_lo
Im801_loIm800ol0003oF6k>oeQ^cP03o`0000CoC77F00?o0000oeU`d?l000001_mAIl/7ocEA`@04
o`000?lfElKo0000o`0000Ko1bb^00Co0000o`00S_l008ko00002_o3UJL00ol0003o`iR/ol>H[004
ol>H[003o`000?o2V:co`YR/00_o`YR/00Go0000ol:I[_o2VJko`YV^o`00000@ol6I[P;o00004Oo1
V:h00ol0003o`9J/ol2F[002ol2F[0Ko00002?o6Tj000ol0003oaI:PolFBX00>olFBX0;o00003_o7
SYP00ol0003oahV@olN9T002olN9T003o`000?o8Qhgob8N=00?ob8N=1?l0000;om2:QP;o00002Oo@
Q7`00ol0003ooo]ZoookJP0@oookJPOo00002ol^05/01Ol0003oGc>3oelcPomO<h?o000000CoJD6>
0_l00006okS[mP;o00001_nkh_800ol0003o^]_`ok[Kl002ok[Kl0?o00003?ndfO<01?l0003o/mSc
o`000?l00006ojcHm`03o`000?n/f?Oo[=Sg00Go[=Sg00?o0000ok;Al?l000000_l0000<ojk@lP03
o`000?n_c_3o[lk`00?o[lk`0ol00009ojc=lP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oo
nfX02OoonfX00003oookJ_l0003ooo]Z00cooo]Z0ol0001koookJP?oR00000?o0000o`0g_?l0=k`0
0ol0=k`3o`0000So=G7M00?o0000ocmWd_loIm801_loIm800ol0003oF6k>oeQ^cP03oeQ^cP;o0000
0_m<LMH00ol0003oFG3@o`000006oe5Wb`03o`000?leDL7o=E7100Ko=E7100?o=UO6o`000?l7;:h0
1Ol7;:h2o`000003o`00S_l0003o`iFW00So`iFW00?o0000ol>H[?o3V:`01_o3V:`00ol0003o`YR/
ol:H[009ol:H[003o`000?o2VJko`YV^00?o`YV^00?o0000ol6I[_o1VJh03?o1VJh01?l0003o`IV^
ol6I[_l0000@ol6H[P03o`000?o0UZco`9J/00So`9J/1Ol00003olJCX003o`000?o5TZ3oaI:P00ko
aI:P0_l0000>olN>V003o`000?o7RI3oahV@00;oahV@00?o0000olR7SOo8Qhd01_o8Qhd3o`0000[o
d8Z600?o0000om24O?o@Q7`02?o@Q7`00ol0003ooo]ZoookJP0?oookJPOo00002ol^05/01Ol0003o
Gc>3oelcPomO<h?o000000;oJD6>0_l00006okS[mP;o00002Onkh_801?l0003o^]_`o`000?l0000@
okCIl`03o`000?n`f?Go000000Ko[=Sg00?o0000ojcHmon/f?L01_n/f?L00ol0003o[]3bojk@lP0>
ojk@lP03o`000?n_c_3o000000;o00003On/cO800ol0003ooo]ZoookJP09oookJP03o`000?oonf[o
oo]Z00Wooo]Z00000ooonf[o0000oookJP08oookJPCo0000OooonfX2ohP00003o`000?l0=kco03Nl
00Ko03Nl0_l00006ocEag@;o00002?loIm800ol0003oF6k>oeQ^cP04oeQ^cP04o`000?m<LMKoC77F
o`0000SoDFO;2OleDL48o`L/[P04o`000?l008ko0000o`0000So`iFW00?o0000ol>H[?o3V:`01_o3
V:`00ol0003o`YR/ol:H[009ol:H[003o`000?o2VJko`YV^00?o`YV^00?o0000ol6I[_o1VJh02oo1
VJh01Ol0003o`IV^ol6I[_o1VJko000000oo`IR^0_l0000?ol2F[0Oo00003Oo5TZ000ol0003oaXfI
o`00000=olN>V003o`000?o7RI3oahV@00;oahV@00?o0000olR7SOo8Qhd01_o8Qhd00ol0003ob8:5
olR2Q@04o`0000Kod8Z600?o0000om24O?o@Q7`02?o@Q7`00ol0003ooo]ZoookJP0>oookJPKo0000
00?o@@UQo`000?l^05/02_l^05/01?l0003oGc>3oelcPomO<h<3o`0000Oo^>_f00?o0000ok_Rl_nk
h_802_nkh_800ol0003o]=WcokCIl`0<okCIl`?o00000_n]foL00ol0003o[=SgojcHm`06ojcHm`04
o`000?n/f?Oo[=SgojcHm`?o00000_n]e?@00ol0003o[]3bojk@lP0>ojk@lP03o`000?n/cO;o[<gb
00oo[<gb00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oo
nfX01OoonfX3o`0008Cooo]Z0_n800000ol0003o03Nlo`0g_005o`0g_004o`000?m9L=Ko0000o`00
00Co=G7M0_l00008ocmWdP03o`000?mHK/koF6k>00KoF6k>0_l00008oe5Wb`03o`000?leDL7o=E71
00Ko=E7100?o0000o`L/[_l7;:h01Ol7;:h00ol0003o002@o`000005o`0000?o`iFW00?o0000ol>H
[?o3V:`01oo3V:`00ol0003o`YR/ol:H[008ol:H[003o`000?o2VJko`YV^00Co`YV^00?o0000ol6I
[_o1VJh02oo1VJh01Ol0003o`IV^ol6I[_o1VJko000000ko`IR^00Co0000ol6F[?o1UZco00004?o0
UZ`2o`0000?o`9:V1Ol00008olFBX003o`000?o6SIWo000000goahjH00?o0000olN9T?o7RI000_o7
RI000ol0003ob8N=olR7S@06olR7S@03o`000?o8PXGob8:500Cob8:51?l00002om2:QP03o`000?o@
Q7cod8Al00Sod8Al00?o0000oookJ_oonfX03OoonfX6o`0000;o@@UQ00?o0000obh0Fol^05/02Ol^
05/00ol0003oGc>3oelcP`03o`000003ok_/m?l0003o^>_f00?o^>_f0_l0000:ok_RlP;o00000ond
g_D00ol0003o]=WcokCIl`07okCIl`?o00000on]foL01?l0003oZ]_ioj[KnOl00008ojcHm`?o0000
1_n]e?@00ol0003o[]3bojk@lP08ojk@lP?o00000onZd?@00ol0003o[<gbojc=lP0?ojc=lP03o`00
0?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02OoonfX00003o`000?oonf[ooo]Z00;ooo]Z0ol0
0028oookJP03o`0Y[?n8003o000000Oo03Nl00Co0000odU`e_m9L=Ko00000_leLMd01?l0003oBVkD
odY^e?l00008ocmWdP03o`000?mHK/koF6k>00GoF6k>0_m2F/@2o`0000KoDFO;00?o0000ocEA`Ole
DL401OleDL400ol0003o9Sfdo`000006o`L/[P04o`000?l0093o0000o`0000Co`Yjc1_l00007ol>H
[003o`000?o2V:co`YR/00Oo`YR/00?o0000ol:I[_o2VJh01Oo2VJh00ol0003o`IV^ol6I[P0:ol6I
[P03o`000?o1VJko`IV^00?o`IV^00?o0000ol6H[_o1V:h02oo1V:h01?l0003o`IJ/ol6F[?l0000?
ol2F[003o`000?o0TZOo000000So`9:V1Ol00002olFBX004o`000?o6SIWoaXfIo`0000goahjH00?o
0000olN9T?o7RI000_o7RI000ol0003ob8N=olR7S@06olR7S@03o`000?o8PXGob8:500Sob8:50ol0
000;om24O003o`000?oonf[ooo]Z00_ooo]Z1Ol000001Olc05?o0000od49HOm12F7o000000_o;P1K
00Go0000oelcPol0003o`^kao`000003ok_/m004o`000?nhjoKo0000o`0000[o^n;b0_l00006okCN
m@;o00001OndfO<2o`0000Go[M_g00?o0000oj[KnOnZfoT00_nZfoT00ol0003o[=SgojcHm`03ojcH
m`;o000000?o[MCdo`000?n]e?@01on]e?@00ol0003o[]3bojk@lP04ojk@lP?o00001onZd?@00ol0
003o[<gbojc=lP09ojc=lP?o00003?oonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oookJ_l0
00000_l0002<oookJP03o`0Y[?l0003o000000Ko03Nl00Oo0000odU`e_m9L=KoBG3Fo`000?leLMgo
000000;oBVkD00?o0000ocmWd_loIm801_loIm800ol0003oF6k>oeQ^cP04oeQ^cP06o`000?m2F/Co
@U[4o`000?m=GL?o00001_mAIl/7ocEA`@04o`000?lV?KCo0000o`0000Ko1bb^0ol00006ol:N/`04
o`000?o4XkSoa:>holBS^0Ko00000_o3V:`00ol0003o`YR/ol:H[006ol:H[003o`000?o2VJko`YV^
00Ko`YV^00?o0000ol6I[_o1VJh02?o1VJh00ol0003o`IV^ol6I[P04ol6I[P03o`000?o1V:ko`IR^
00[o`IR^00Go0000ol6F[?o1UZco`IJ/o`00000?ol2F[004o`000?o0TZOo`9:Wo`0000co`9:V1_l0
000=olN>V003o`000?o7RI3oahV@00?oahV@00?o0000olR7SOo8Qhd01_o8Qhd00ol0003ob8:5olR2
Q@08olR2Q@Co00002Oo@Q7`00ol0003ooo]ZoookJP0:oookJPGo000000?o<`1Co`000?m12F400_m1
2F400ol0003o;P1Kobh0F`09obh0F`04oelcPol0003o`^kao`0000Co^ncd0_l00009ok_RlP?o0000
2_ndg_D00ol0003o]=Wco`000002o`0000Ko[M_g00?o0000oj[KnOnZfoT01?nZfoT00ol0003o[=Sg
o`000002o`0000Co[MCd00?o0000ojgDm?n]e?@01_n]e?@00ol0003o[]3bojk@lP03o`0000_oZ]3d
00?o0000ojc=l_n/cO801?n/cO84o`0000oooo]Z00?o0000oookJ_oonfX02OoonfX000;o0000T?oo
nfX00ol0:Jco0000o`000006o`0g_003o`000?m9L=KoBG3F00;oBG3F0_l00002odY^e003o`000?lo
Im;o?fOB00Ko?fOB00?o0000oeQ^c_mHK/h00omHK/h01_l0003o@U[4od9Ja?m2F/Co0000odeM``;o
00001?mAIl/00ol0003o=E71ocEA`@04ocEA`@04o`000?lV?KCo0000oa8`[PKo1bb^0_l000000oo8
X[7o0000ol:N/`03ol:N/`03o`000?o4XkSoa:>h00Soa:>h1ol00003ol:H[003o`000?o2VJko`YV^
00Oo`YV^00?o0000ol6I[_o1VJh01oo1VJh00ol0003o`IV^ol6I[P05ol6I[P03o`000?o1V:ko`IR^
00[o`IR^00Go0000ol6F[?o1UZco`IJ/o`00000>ol2F[005o`000?o0TZOo`9:Wol2BYol000003_o0
TZH00ol0003o`8bOol2<W`03o`0000_oahjH00?o0000olN9T?o7RI000oo7RI000ol0003ob8N=olR7
S@06olR7S@03o`000?o8PXGob8:500Sob8:50_l00002olQiMP?o00001_o@Q7`00ol0003ooo]Zoook
JP0:oookJPCo00000_lc05<01Ol0003o@@UQod49HOm12F7o000000[o;P1K0_l000000oo2k_7o0000
ok_/m002ok_/m0;o00000on]k_P2o`0000Co^n;b0_l0000>okCNm@03o`000?n]foOo[M_g00Go[M_g
0_l00008oj[Kn@03o`000?n]e?Co[MCd00Go[MCd00?o0000ojgDm?n]e?@01on]e?@2o`0000ooZ]3d
00?o0000ojc=l_n/cO800ol0000DoookJP03o`000?oonf[ooo]Z00Sooo]Z0002oookJP03o`000?oo
nf[ooo]Z08kooo]Z00Co0000o`0^/?l0003o00001?l0=k`00ol0003oBG3FodU`eP02odU`eP;o7d_4
0ol00008ocmWdP03o`000?mHK/koF6k>00?oF6k>00Go0000od9Ja?m2F/Co@U[4o`000003odeM``03
o`000?mAIl_oDFO;00;oDFO;1OleDL401_l0003o9SfdobHm]?lV?KCo0000oa8`[PGo1bb^0_l00000
0oo8X[7o0000ol:N/`02ol:N/`03o`000?o4XkSoa:>h00_oa:>h00?o0000ol6O]oo1WkL00_o1WkL6
o`0000Oo`YV^00?o0000ol6I[_o1VJh01oo1VJh00ol0003o`IV^ol6I[P05ol6I[P03o`000?o1V:ko
`IR^00Wo`IR^00?o0000ol6F[?o1UZ`00oo1UZ`00ol0003o`9J/ol2F[00;ol2F[005o`000?o0TZOo
`9:Wol2BYol000003_o0TZH01?l0003o`8bOol2<Wol00002okn;W@Go00001_o7SYP00ol0003oahV@
olN9T003olN9T003o`000?o8Qhgob8N=00Kob8N=00?o0000olR2QOo8PXD02?o8PXD00ol0003ob7Uh
o`000004olQiMP?o00000oo@Q7`00ol0003ooo]ZoookJP09oookJPCo00000_lc05<00ol0003o@@UQ
od49H@02od49H@03o`000?l^05_o;P1K00Ko;P1K0_l00003ol;^l@04o`000?nkk?Co0000o`0000Oo
[Nkh00Co0000ok_Rl_l0003o00003?ndg_D3o`0000;o[]_g00?o0000ojgKmon]foL00on]foL00ol0
003oZ]_ioj[Kn@06oj[Kn@05o`000?n[f?OoZmSgoj_Hmol000001_n]e?@01?l0003o[MCdojgDm?n]
e?@3o`0000?oZM?f00?o0000oj[@m?nZd?@03_nZd?@2o`0001Oooo]Z00?o0000oookJ_oonfX02?oo
nfX000?ooo]Z0_l0002?oookJP04o`000?nhC@3o^4d0o`0000Co03Nl00Go0000odU`e_m9L=KoBG3F
o`000004oam;a0;o00001_loIm800ol0003oF6k>oeQ^cP02oeQ^cP03o`000?m2F/Co@U[400;o@U[4
00?o0000odeM`om=GL<00_m=GL<2o`0000;oDFO;00?o0000ocEA`OleDL400_leDL401Ol0003o9Sfd
obHm]?lV?KCo000000;o4S2^1Ol7;:h00ol0003ob::ao`000002ol:N/`03o`000?o4XkSoa:>h00go
a:>h00?o0000ol6O]oo1WkL00_o1WkL00ol0003o`J>kol6S^`02ol6S^`Ko00000_o2VJh00ol0003o
`IV^ol6I[P05ol6I[P03o`000?o1VJko`IV^00Oo`IV^00?o0000ol6H[_o1V:h01oo1V:h00ol0003o
`IJ/ol6F[004ol6F[003o`000?o0UZco`9J/00_o`9J/00Go0000ol2BYoo0TZOo`9:Wo`00000=ol2B
YP05o`000?o0S9oo`8bOol2<Wol000001onoRid5o`000003olN>V?l0003oahV@00CoahV@00?o0000
olR7SOo8Qhd01_o8Qhd00ol0003ob8:5olR2Q@08olR2Q@03o`000?o8NGSo000000Oob7Uf0ol00000
0oo@Q7co0000oookJP08oookJPCo00000olc05<00ol0003o@@UQod49H@02od49H@03o`000?l^05_o
;P1K00Go;P1K00?o0000ol;^lOo2k_400_o2k_43o`0000[o[Nkh00?o0000okCNmOndg_D02Ondg_D3
o`0000Ko[]_g00Go0000ojgKmon]foOo[M_go`000006oj[Kn@03o`000?n[f?OoZmSg00GoZmSg00?o
0000ojgDm?n]e?@01?n]e?@3o`0000OoZM?f00?o0000oj[@m?nZd?@02?nZd?@3o`0001_ooo]Z00?o
0000oookJ_oonfX02?oonfX000Gooo]Z00?o0000oookJ_oonfX0SOoonfX01?l0003o^4d0okQ=0?l0
0004o`0g_004o`000?m9L=KoBG3Fo`0000Co7d_400Co0000oe9Ub?l0003o00001OloIm801Ol0003o
F6k>oeQ^c_mHK/ko000000Go@U[400?o0000odeM`om=GL<00om=GL<00ol0003oDFO;oe5Wb`03ocEA
`@03o`000?lV?KCo9Sfd00;o9Sfd00Co0000oa8`[_lB<:ko00001?l7;:h00ol0003ob::aolRR/@02
o`00013oa:>h00Go0000ol6O]oo1WkOo`Ingo`00000;ol6S^`Ko00000oo1VJh00ol0003o`IV^ol6I
[P08ol6I[P03o`000?o1V:ko`IR^00Oo`IR^00?o0000ol6F[?o1UZ`01?o1UZ`00ol0003o`9J/ol2F
[00:ol2F[003o`000?o0TZOo`9:W00?o`9:W00?o0000ol2BY_o0TZH02_o0TZH01Ol0003o`8bOol2<
Woo0S9oo000000co_h^M1Ol00002olN9T003o`000?o8Qhgob8N=00Kob8N=00?o0000olR2QOo8PXD0
2?o8PXD00ol0003ob7Uho`00000:olQiMP;o00002?oonfX4o`0000Co<`1C00?o0000od49HOm12F40
0_m12F400ol0003o;P1Kobh0F`03obh0F`;o00001?o2k_42o`0000[o[Nkh00Co0000okCUmondiOOo
]>Gg0_l00006okCNm@;o00002_n^foL00ol0003o[M_go`000003oj[Kn@;o00002on[f?L00ol0003o
[MCdojgDm003o`000003ojWCm_l0003oZM?f00SoZM?f00?o0000oj[@m?nZd?@01?nZd?@3o`0001ko
oo]Z00?o0000oookJ_oonfX02?oonfX000Kooo]Z00?o0000oookJ_oonfX0SOoonfX3okQ=0007o`00
0?l0=kco03Nlo`0g_?l0003oBG3Fo`000006oam;a004o`000?mBILSoDVG8o`0000Co?fOB00Co0000
oeQ^c_mHK/ko00001_m2F/@00ol0003oCEg3odeM``04odeM``?o00000_leDL400ol0003o9SfdobHm
]003obHm]003o`000?lB<:ko4S2^00Co1bb^00Co0000olRR/Oo8X[7o00004Oo4XkP01?l0003o`Ing
ol6O]ol0000>ol6S^`04o`000?o0X;So`:2hol2P^0Ko00002?o1VJh00ol0003o`IR^ol6H[P06ol6H
[P03o`000?o1UZco`IJ/00Ko`IJ/00?o0000ol2F[?o0UZ`02Oo0UZ`00ol0003o`9:Wol2BY`03ol2B
Y`03o`000?o0TZKo`9:V00[o`9:V00?o0000ol2<Woo0S9l00_o0S9l00ol0003o_h^Mokn;W@0:okn;
W@04o`000?nnPiCo_X>Dokj3U0Ko00001_o8Qhd00ol0003ob8:5olR2Q@06olR2Q@05o`000?o8NGSo
b7UholQiN?l000002_o8NGH00ol0003ooo]ZoookJP05oookJP?o000000?o0@0Ko`000?lc05<00_lc
05<00ol0003o@@UQod49H@03od49H@04o`000?l^05_o;P1Kobh0F`;o00001Oo2k_400ol0003o[Nkh
ojg^n007ojg^n0;o00001ondiOL2o`000004okCNmOl0003o0000o`0000go[]_g00?o0000oj[KnOl0
00000_l0000>oj_Hm`;o00001OnYdoH00ol0003oZM?fojWCmP07ojWCmP03o`000?nZd?CoZ]3d00?o
00008OoonfX00ol0003ooo]ZoookJP08oookJP001ooonfX2o`0008kooo]Z0onhC@001?l0003o03Nl
o`0g_?l0=k`2o`0000Ko7d_400Co0000oe9Ub?mBILSoDVG80_l00003ocmWdP03o`000?mHK/ko0000
00Ko@U[400?o0000odeM`om=GL<01_m=GL<01?l0003o=E71ocEA`Ol00005obHm]004o`000?lB<:ko
4S2^oa8`[P;o1bb^00Go0000olRR/Oo8X[7ob::ao`00000BolBS^0;o00004?o1Xk/00ol0003o`:2h
ol2P^002ol2P^004o`000?nnXKco_Z6lokjQ_0Oo00000_o1VJh00ol0003o`IR^ol6H[P05ol6H[P03
o`000?o1UZco`IJ/00Ko`IJ/00?o0000ol2F[?o0UZ`02?o0UZ`00ol0003o`9:Wol2BY`04ol2BY`03
o`000?o0TZKo`9:V00Wo`9:V00?o0000ol2<Woo0S9l00oo0S9l00ol0003o_h^Mokn;W@0:okn;W@03
o`000?nnPiCo_X>D00?o_X>D00Co0000okinS_nnOXko_Wj>1Ol000000oo8Qhgo0000olR2Q@07olR2
Q@05o`000?o8NGSob7UholQiN?l000002oo8NGH00ol0003ooo]ZoookJP03oookJP?o00000_l101/0
1Ol0003o<`1Coc<0Dolc05?o000000Go@@UQ00Go0000obh0Fol^05_o0000olOdk@03o`000003ol;^
lOl0003o000000Oo[Nkh0ol0000;okCUm`03o`000?n^foOo[]_g00go[]_g0ol0000=oj_Hm`?o0000
0_nVe_P00ol0003oZM?fojWCmP03ojWCmP03o`000?nYdoKoZM?f00SoZM?f0_l0000ToookJP03o`00
0?oonf[ooo]Z00Sooo]Z0009oookJP03o`000?oonf[ooo]Z08cooo]Z1?nhC@02o`0g_0;o00001_lO
Bl@00ol0003oDVG8oe9Ub003oe9Ub006o`000?loIm;o?fOBo`000?mHK/ko00001om2F/@00ol0003o
CEg3odeM``06odeM``;o00001olV?K@01_l0003o4S2^oa8`[_lB<:ko1bb^o`0000;ob::a00?o0000
olJT]ol000004Oo4XkP00ol0003o`J>kol6S^`0?ol6S^`05o`000?o0X;So`:2hol2P^?l000002onn
XK`6o`0000?o`IR^00?o0000ol6F[?o1UZ`01oo1UZ`00ol0003o`9J/ol2F[008ol2F[003o`000?o0
TZOo`9:W00Go`9:W00?o0000ol2BY_o0TZH02?o0TZH00ol0003o`8bOol2<W`03ol2<W`03o`000?no
Rigo_h^M00[o_h^M00?o0000okj3U?nnPi@00onnPi@00ol0003o_Wj>okinSP06okinSPCo00001_o8
PXD00ol0003ob7UholQiN002olQiN003o`000?o8NGKob7Uf00Sob7Uf00?o0000oookJ_oonfX00ooo
nfX2o`0000?o0@0K00Co0000oc<0Dolc05?o00001_m12F43o`0000GoaoC]0_l00006ojg^n0;o0000
2ondiOL2o`0000?o[>7i00?o0000ojkKmon^foL01on^foL3o`0000GoW]km00?o0000oj_Hmon[f?L0
1_n[f?L3o`0000KoY]Kh00?o0000ojWCm_nYdoH00onYdoH00ol0003oZM?fojWCmP02ojWCmP?o0000
:?oonfX00ol0003ooo]ZoookJP08oookJP002_oonfX2o`0008cooo]Z1OnhC@02o`0g_003o`000?lO
BlCo7d_400Go7d_400?o0000oe9Ub?mBILP01?mBILP2ocmWdP03o`000?m2F/Co@U[400Ko@U[400?o
0000odeM`om=GL<01_m=GL<2o`0000Oo9Sfd00?o0000oa8`[_lB<:h00_lB<:h00ol0003ob::ao`00
0002olJT]`03o`000?o4XkSoa:>h00ooa:>h00?o0000ol6S^oo1Xk/03oo1Xk/01?l0003o`:2hol2P
^?l0000>okjQ_004o`000?noW[Oo_ijgoknN]`Ko00001oo1UZ`00ol0003o`9J/ol2F[007ol2F[003
o`000?o0TZOo`9:W00Ko`9:W00?o0000ol2BY_o0TZH02?o0TZH00ol0003o`8bOol2<W`03ol2<W`03
o`000?noRigo_h^M00[o_h^M00?o0000okj3U?nnPi@00onnPi@00ol0003o_Wj>okinSP07okinSP03
o`000?nlMH;o_7F200Go000000?ob8:5o`000?o8NGP00oo8NGP00ol0003ob7UfolQiMP09olQiMP04
o`000?oonf[ooo]ZoookJP;o00000ol101/01Ol0003o<`1Coc<0Dolc05?o000000Go@@UQ0_l00006
olOdk@04ok;elOnZlo?oZ_?coj[cl`;o000000?o[Nkho`000?l000002ondiOL2o`0000Ko[>7i00?o
0000ojkKmon^foL00on^foL4o`0000SoW]km00?o0000oj_Hmon[f?L00on[f?L2o`0000[oY]Kh00?o
0000ojWCm_nYdoH00onYdoH4o`0002cooo]Z00?o0000oookJ_oonfX01ooonfX000cooo]Z00?o0000
oookJ_oonfX0R_oonfX5okQ=0003o`0g_?l0003o7d_400Ko7d_400?o0000oe9Ub?mBILP01OmBILP2
o`0000Wo@U[400?o0000odeM`om=GL<01Om=GL<00ol0003o=DFeo`000006obHm]003o`000?lB<:ko
4S2^00;o4S2^00?o0000olRR/Ol000000oo6Y;L00ol0003oa:>holBS^00=olBS^003o`000?o2Y;[o
0000017o`J>k0_l0000@okjQ_003o`000?noW[Oo_ijg00;o_ijg00Co0000okbN^_nlW[[o_9jj1_l0
0002ol6F[003o`000?o0UZco`9J/00Ko`9J/00?o0000ol2BYoo0TZL01_o0TZL00ol0003o`9:Vol2B
YP07ol2BYP03o`000?o0S9oo`8bO00Co`8bO00?o0000okn;WOnoRid02_noRid00ol0003o_X>Dokj3
U003okj3U003o`000?nnOXko_Wj>00Oo_Wj>00?o0000okaeP_nlMH801OnlMH85o`000003olQiN?l0
003ob7Uf00_ob7Uf00Co0000oookJ_l0003o00001?l101/01?l0003o<`1Coc<0Dol00004od49H@;o
00001Oo7m>d00ol0003o/_Gao`000006oj[cl`03o`000?ndiOOo]>Gg00So]>Gg0ol00009ojcQn@03
o`000?n^foOo000000;o000000?oYMoko`000?nNg_d02_nNg_d00ol0003oZmSgo`000002o`0000go
Y]Kh00?o0000ojWCm_nYdoH01?l0000^oookJP03o`000?oonf[ooo]Z00Oooo]Z000=oookJP;o0000
R_oonfX6okQ=00;o00001olOBl@00ol0003oDVG8oe9Ub004oe9Ub0;o?4^h0_l00007od9Ja003o`00
0?m=GL?oCEg300CoCEg300Go0000oca:^?l0003o=DFeo`000006obHm]004o`000?lB<:ko4S2^oa8`
[P;o00001?o6Y;L00ol0003oa:>holBS^00<olBS^004o`000?o2Y;[o`ZBjo`00017o`J>k00?o0000
okjQ_?nnXK`03onnXK`01Ol0003o_ijgoknN]onoW[Oo000000[o_9jj1ol00004ol2F[003o`000?o0
TZOo`9:W00Ko`9:W00?o0000ol2BY_o0TZH01oo0TZH00ol0003o`8bOol2<W`04ol2<W`03o`000?no
Rigo_h^M00[o_h^M00?o0000okj3U?nnPi@00onnPi@00ol0003o_Wj>okinSP08okinSP03o`000?nl
MH;o_7F200Go_7F200Co0000okUXL_niJ7;o^FQb1Ol00009olQiMP?o00001Ol101/01?l0003o<`1C
oc<0Dol00003od49H@03o`000?o7m>goaoC]00;oaoC]0_l00002ok;el@03o`000?nZlo?oZ_?c00Co
Z_?c0ondkOL2o`0000Go]>Gg0_l0000=ojcQn@;o000000?oYMoko`000?l000003OnNg_d00ol0003o
Y]KhojKFn00?ojKFn0;o00001?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z00Oo
oo]Z000?oookJP03o`000?oonf[ooo]Z08Sooo]Z1OnhC@000om5D[_o0000o`000006oam;a003o`00
0?mBILSoDVG800?oDVG800Ko0000oca;^?llBkSo0000oe5J_?l00006od9Ja003o`000?m=GL?oCEg3
00CoCEg300?o0000oca:^?l000000_leAKD00ol0003o9SfdobHm]003obHm]003o`000?lB<:ko4S2^
00;o00001_o6Y;L00ol0003oa:>holBS^00:olBS^003o`000?o2Y;[o`ZBj00;o`ZBj00?o0000ol6S
^oo1Xk/03_o1Xk/00ol0003o_Z6lokjQ_00?okjQ_004o`000?noW[Oo_ijgo`0000go_9jj00?o0000
oknK/onoVk<00_noVk<:o`0000Co`9:W00?o0000ol2BY_o0TZH01_o0TZH00ol0003o`8bOol2<W`04
ol2<W`03o`000?noRigo_h^M00Wo_h^M00?o0000okj3U?nnPi@01?nnPi@00ol0003o_Wj>okinSP08
okinSP03o`000?nlMH;o_7F200Go_7F200?o0000okUXL_niJ7800oniJ7800ol0003o]UmVokIOIP03
o`0000Kob7Uf0ol00005o`406`03o`000?lc05?o<`1C00;o@@UQ0_l00004olOdk@05o`000?nbmO7o
/_Gaok;elOl000001OnZlo<7okC]m`;o000000?o]>Ggo`000?l000002on/hOT2o`0000CoVn;m00?o
0000oikNoOnNg_d01_nNg_d5o`0000CoX]Wk00?o0000ojKFn?nVe_P02?nVe_P3o`0000Wooo]Z00?o
0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP07oookJP004?oonfX00ol0003ooo]ZoookJP27
oookJPGo^4d000CoAE:ko`000?m4DK_o00001OlOBl@00ol0003oDVG8oe9Ub003oe9Ub006o`000?ll
BkSo?4^hoca;^?l0003oDEZl0_l00005od9Ja003o`000?m=GL?oCEg300;oCEg300Co0000oca:^?ll
B[So00000oleAKD00ol0003o9SfdobHm]002obHm]004o`000?lB<:ko4S2^o`0000OoaZBg00?o0000
olBS^?o4XkP02Oo4XkP00ol0003o`ZBjol:T^P03ol:T^P03o`000?o1Xk_o`J>k00go`J>k00?o0000
oknR^ol000004OnnXK`2o`0000oo_9jj00?o0000oknK/onoVk<01?noVk<00ol0003o^IVfokVI]P04
okVI]PWo00000oo0TZH00ol0003o`8bOol2<W`06ol2<W`03o`000?noRigo_h^M00So_h^M00?o0000
okj3U?nnPi@01?nnPi@00ol0003o_Wj>okinSP08okinSP03o`000?nlMH;o_7F200Co_7F200?o0000
okUXL_niJ7801OniJ7800ol0003o]UmVokIOIP02okIOIPCo00000_o8NGH2o`0000Ko0@0K00?o0000
oc<0Dol000000_l00004olOdk@;o00000onbmO400ol0003oZ_?coj[cl`02oj[cl`_o]>gg00?o0000
ojcQnOn/hOT01on/hOT3o`0000GoVn;m00Go0000oi?Qo_nChOkoTn7no`000002oikNo@Co00002_nR
fO/00ol0003oY]KhojKFn004ojKFn0?o00003?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oo
nf[ooo]Z00Oooo]Z000AoookJP;o0000R?oonfX4okQ=0005o`000?m5D[_o0000odAA^ol000001OlO
Bl@01Ol0003oDVG8oe9Ub?mBILSo000000Co?4^h00Go0000oe5J_?mAF[coDEZlo`000004od9Ja003
o`000?m=GL?oCEg300;oCEg300Go0000oca:^?llB[So?4Zho`000003ocE5]@03o`000?lV?KCo9Sfd
00;o9Sfd00?o0000oa8`[_l000001oo6Y;L00ol0003oa:>holBS^008olBS^003o`000?o2Y;[o`ZBj
00Go`ZBj00?o0000ol6S^oo1Xk/02oo1Xk/01?l0003o_j:koknR^ol0000AokjQ_003o`000?nlW[[o
_9jj00ko_9jj00?o0000oknK/onoVk<00onoVk<00ol0003o^IVfokVI]P09okVI]P03o`000?noUZgo
_iJ]00;o_iJ]2Ol00003ol2<W`03o`000?noRigo_h^M00So_h^M00?o0000okj3U?nnPi@01?nnPi@0
0ol0003o_Wj>okinSP09okinSP03o`000?nlMH;o_7F200?o_7F200?o0000okUXL_niJ7801_niJ780
0ol0003o]UmVokIOIP05okIOIPCo00001Ol101/01?l0003o<`1Coc<0Dol00004olOdk@;o00001?nb
mO400ol0003oZ_?coj[cl`0;okC]m`;o00000onYioX3o`0000;o[>7i0ol00004oi_Ro@;o00001onC
hOh2o`0000ooX]Wk00?o0000ojKFn?nVe_P00ol0000@oookJP03o`000?oonf[ooo]Z02Wooo]Z00?o
0000oookJ_oonfX01ooonfX001?ooo]Z00?o0000oookJ_oonfX0QOoonfX4okQ=0003o`000?m5D[_o
000000;oA56k00?o0000oam;a?lOBl@00_lOBl@01Ol0003oDVG8oe9Ub?mBILSo000000Co?4^h00?o
0000oe5J_?mAF[`00_mAF[`01Ol0003o@U[4od9Ja?m2F/Co000000?oCEg300?o0000oca:^?llB[P0
0_llB[P00ol0003o=DFeocE5]@02ocE5]@07o`000?lV?KCo9SfdobHm]?l0003o4S2^o`000008olJT
]`03o`000?o4XkSoa:>h00Ooa:>h00?o0000ol:T^_o2Y;X01Oo2Y;X00ol0003o`J>kol6S^`0:ol6S
^`03o`000?noX[_o_j:k00;o_j:k00?o0000okjQ_?nnXK`03OnnXK`2o`00017o_9jj00Go0000oknK
/onoVk?o_i^co`00000<okVI]P03o`000?noUZgo_iJ]00Go_iJ]00?o0000oknF[?noUZ`00onoUZ`7
o`0000Oo_h^M00?o0000okj3U?nnPi@01?nnPi@00ol0003o_Wj>okinSP09okinSP03o`000?nlMH;o
_7F200?o_7F200?o0000okUXL_niJ7801oniJ7800ol0003o]UmVokIOIP04okIOIP?o00001_l101/;
o`0000;o/_Ga00?o0000oj[clondkOL02?ndkOL3o`0000WoZNOj0_l00005oi_Ro@;o00001onChOh4
oi[Lo@03o`000?nRfO_oX]Wk00goX]Wk0_l0000DoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000
oookJ_oonfX01ooonfX001Cooo]Z0_l00025oookJP07o`00N_nhC@3o^4d0okQ=0?l0003oAE:ko`00
0003odAA^`03o`000?lOBlCo7d_400;o7d_400Co0000oe9Ub?mBILSo00001OllBkP00ol0003oDEZl
oe5J_003oe5J_0?o@U[400Co0000odeM`om=GL?o00001?llB[P00ol0003o=DFeocE5]@03ocE5]@03
o`000?lV?KCo9Sfd00?o00002?o6Y;L00ol0003oa:>holBS^006olBS^003o`000?o2Y;[o`ZBj00Oo
`ZBj00?o0000ol6S^oo1Xk/02?o1Xk/00ol0003o_j:koknR^`03oknR^`03o`000?nnXKco_Z6l00co
_Z6l00Co0000okfN^_nmW[[o00004?nlW[X01?l0003o_i^coknK/ol0000>okVI]P03o`000?noUZgo
_iJ]00?o_iJ]00?o0000oknF[?noUZ`01onoUZ`01?l0003o/hFTok>5Y?ncQJ@5o`0000;o_h^M00?o
0000okj3U?nnPi@01?nnPi@00ol0003o_Wj>okinSP09okinSP03o`000?nlMH;o_7F200?o_7F200?o
0000okUXL_niJ7802?niJ7800ol0003o]UmVokIOIP02okIOIPCo00001Ol101/2o`0000GoY?OG1Oo0
n>d2o`0000Wo]>gg0_l00009ojWWnP03o`000?n9ho_oRN?k00;oRN?k00?o0000oi_RoOl000000_l0
0004oi?QoP;o00002?nJg?d00ol0003oX]Wkoj;In`05oj;In`Go00006OoonfX00ol0003ooo]Zoook
JP0WoookJP03o`000?oonf[ooo]Z00Oooo]Z000FoookJP03o`000?oonf[ooo]Z08?ooo]Z00Co001j
okQ=0?nhC@3o00000_m5D[/00ol0003oA56kodAA^`02odAA^`?o7d_400?o0000oe9Ub?l000001_ll
BkP00ol0003oDEZloe5J_004oe5J_003o`000?m2F/Co000000;oCEg31_llB[P00ol0003o=DFeocE5
]@03ocE5]@05o`000?lV?KCo9Sfdo`000?o4Z;h01Ol00004olJT]`03o`000?o4XkSoa:>h00Coa:>h
00?o0000ol:T^_o2Y;X02?o2Y;X00ol0003o`J>kol6S^`07ol6S^`03o`000?noX[_o_j:k00Go_j:k
00?o0000okjQ_?nnXK`02_nnXK`01Ol0003o_IjjokfN^_nmW[[o0000013o_9jj00?o0000oknK/ol0
00003oniVKH00ol0003o_iJ]oknF[@02oknF[@03o`000?noUZco_iJ/00So_iJ/00?o0000ok>5Y?nc
QJ@01_ncQJ@7o`0000;o_X>D00?o0000okinS_nnOXh02OnnOXh00ol0003o_7F2okaePP03okaePP03
o`000?niJ7;o^FQb00So^FQb00Co0000okIOI_nfGfKo]UmV1?l00005o`406`03o`000?nTmmOoY?OG
00?oY?OG00?o0000ol3hkOo0n>d01?o0n>d01?l0003oPnWToh?Yi?n3jN@3o`000004okC]mol0003o
0000o`0000KoZNOj0ol00008ohWSn`04o`000?nChOkoTn7noi?QoP?o00003?nJg?d00ol0003oX]Wk
oj;In`04o`0001oooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP06oookJP005ooo
nfX00ol0003ooo]ZoookJP22oookJP04o`00N_nhC@3o^4d0o`0000;oAE:k00?o0000odAA^om4DK/0
0om4DK/2oam;a003o`000?mBILSo000000Ko?4^h00?o0000oe5J_?mAF[`01_mAF[`00ol0003oCEg3
o`000006oca:^003o`000?leAKGo=DFe00Co=DFe00?o0000obHm]?l000001_o4Z;h5o`0000Goa:>h
00?o0000ol:T^_o2Y;X02_o2Y;X00ol0003o`J>kol6S^`05ol6S^`03o`000?noX[_o_j:k00Ko_j:k
00?o0000okjQ_?nnXK`02OnnXK`00ol0003o_IjjokfN^P02okfN^P03o`000?nlW[[o_9jj00oo_9jj
00?o0000okVI]_niVKH03_niVKH00ol0003o_iJ]oknF[@02oknF[@03o`000?noUZco_iJ/00Wo_iJ/
00?o0000ok>5Y?ncQJ@01oncQJ@00ol0003o/G^Iok5kV@02ok5kV@[o00001OnnOXh01Ol0003o_7F2
okaeP_nlMH;o000000co^FQb00?o0000okIOI_l000001?l00003o`406`;o00001OnTmmL7ol3hk@So
PnWT00Co0000ojWWn_nYio[o00000onYioX3o`0000OoRN?k0_l00004oggOn@;o00004?nJg?d2o`00
02?ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP06oookJP006?oonfX2o`0008?o
oo]Z00?o001jokQ=0?l000000_m5D[/00ol0003oA56kodAA^`04odAA^`;o7d_400?o0000oca;^?ll
BkP01_llBkP00ol0003oDEZloe5J_006oe5J_003o`000?llB[So?4Zh00Ko?4Zh1oleAKD00ol0003o
a:RnolBX_P09olBX_PWo00002_o2Y;X00ol0003o`J>kol6S^`04ol6S^`03o`000?noX[_o_j:k00So
_j:k00?o0000okjQ_?nnXK`01onnXK`00ol0003o_IjjokfN^P04okfN^P03o`000?nlW[[o_9jj00ko
_9jj00?o0000okVI]_niVKH03_niVKH01Ol0003o_iJ]oknF[OnoUZgo000000co_iJ/00?o0000ok>5
Y?ncQJ@01oncQJ@00ol0003o/G^Iok5kV@04ok5kV@03o`000?nnOXko_Wj>00Go_Wj>3_l00009okUX
LPGo00000ol101/00ol0003o]ocBo`000003ojCge`03o`000?o0n>go`?S]00?o`?S]0_l00007oh?Y
i003o`000?nQkOSoXNgh00?oXNgh0ol00006ohWSn`?o00001OmmgoT4ohgNoP;o00001onJg?d5o`00
02Sooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP06oookJP006_oonfX00ol0003o
oo]ZoookJP20oookJP03o`00N_l0003o000000?oAE:k00?o0000odAA^om4DK/01?m4DK/00ol0003o
?4^hoca;^007oca;^003o`000?mAF[coDEZl00KoDEZl00?o0000odU=/ollB[P01_llB[P7ocE5]@03
o`000?o4Z;koa:Rn00[oa:Rn00?o0000ol6[`ol000001Oo0ZL85o`0000Ko`ZBj00?o0000ol6S^oo1
Xk/00_o1Xk/00ol0003o_j:koknR^`09oknR^`03o`000?nnXKco_Z6l00Ko_Z6l00?o0000okfN^_nm
W[X01OnmW[X00ol0003o_9jjokbN^P0=okbN^P03o`000?nkV[Ko000000oo^IVf00Co0000oknF[Ono
UZgo00003OnoUZ`00ol0003o/hFTok>5Y006ok>5Y003o`000?naNiWo/G^I00Go/G^I00?o0000okin
S_nnOXh02_nnOXh01Ol0003o^FI^okUVK_niIVko000000CoVdYW2?l000000oniJ7;o0000o`000003
o`0000;o0@0K00?o0000okOld_l000000_nTmmL00ol0003o`?S]ol3hk@03ol3hk@;o00001_n3jN@0
0ol0003oXNghoj7]n005oj7]n0CoG]CU00?o0000ohWSnon9ho/00ol00003oggOn@_oSMkn00?o0000
oi[LoOnJg?d01?l0000^oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX01_oonfX0
01_ooo]Z0_l00020oookJP;o001j00Go0000odEB^om5D[_oAE:ko`000006odAA^`03obLYWOl0003o
?4^h00Oo?4^h00?o0000oe5J_?mAF[`01OmAF[`2o`0000;oBDfc1_llB[P00ol0003o=DFeocE5]@03
ocE5]@03o`000?o4Z;koa:Rn00coa:Rn00?o0000ol2Y`_o0ZL802Oo0ZL85o`000003ol:T^_l0003o
`J>k00;o`J>k00?o0000oknR^onoX[/02onoX[/00ol0003o_Z6lokjQ_004okjQ_003o`000?nmW[[o
_Ijj00Oo_Ijj00?o0000okbN^_nlW[X02onlW[X01?l0003o^iZfok^J]_l0000@okVI]P03o`000?no
UZgo000000go_iJ/00?o0000ok>5Y?ncQJ@01_ncQJ@00ol0003o/G^Iok5kV@05ok5kV@03o`000?nn
OXko_Wj>00_o_Wj>00Co0000okUVK_niIVko00003?nKBVL4o`000006o`006Ol0003o0000o`000?ng
o=;o00000_nTmmL00ol0003o`?S]ol3hk@02ol3hk@?o00001?n3jN@00ol0003oXNghoj7]n003oj7]
n0;o00002?mNe>D2o`000003oggOnOl0003oSMkn00ooSMkn0_l0000coookJP03o`000?oonf[ooo]Z
02Cooo]Z00?o0000oookJ_oonfX01_oonfX001gooo]Z00?o0000oookJ_oonfX0OOoonfX2o`00NP03
ob8UVol0003oAE:k00;oAE:k00?o0000odAA^om4DK/00_m4DK/01?l0003o9bVMobLYWOl00008oca;
^003o`000?mAF[coDEZl00?oDEZl00Co0000odE6[_m5AZko00000_m9CK<6oca:^0Go=DFe00?o0000
olBX__o4Z;h02_o4Z;h00ol0003o`[G=o`00000@ol2Y`P?o000000?o`J>ko`000?noX[/03OnoX[/0
0ol0003o_Z6lokjQ_003okjQ_003o`000?nmW[[o_Ijj00So_Ijj00?o0000okbN^_nlW[X02_nlW[X0
1Ol0003o^iZfok^J]_nkV[Ko0000013o^IVf0_l0000>oknF[003o`000?ncQJCo/hFT00Ko/hFT00?o
0000ok5kVOnaNiT01OnaNiT00ol0003o_Wj>okinSP0;okinSP04o`000?niIVko^FI^o`0000_oVdYW
1ol00002okOldP04o`000?nTmmOo0000o`0000?o`?S]0ol00003oh?Yi0;o00000onQkOP3o`0000Oo
G]CU0_l00002odO7fPCoK]Og0ol00003ohgNoPOo0000>OoonfX00ol0003ooo]ZoookJP0SoookJP03
o`000?oonf[ooo]Z00Kooo]Z000NoookJP;o0000O_oonfX00ol007[o8RFKo`000003odEB^`03o`00
0?m4DK_oA56k00;oA56k00Go0000obLYWOlW:Igo0000oe5>/007oca;^003o`000?mAF[coDEZl00?o
DEZl00Co0000odE6[_m5AZko00000om9CK<5oca:^0Co=DFe00?o0000olBX__o4Z;h02_o4Z;h01Ol0
003o`[G=ol:ecOo2]Lgo0000017o`:W21ol0000;oknR^`05o`000?nnXKco_Z6lokjQ_?l000002onm
W[X00ol0003o_9jjokbN^P09okbN^P03o`000?nkV[Ko^iZf00?o^iZf00?o0000okVI]_niVKH03Oni
VKH00ol0003o_iJ/oknF[00>oknF[003o`000?ncQJCo/hFT00Co/hFT00?o0000ok5kVOnaNiT01_na
NiT00ol0003o_Wj>okinSP0<okinSP;o00002onKBVL7o`0000;o]ocB00?o0000ojCgeol000000_o0
n>d5o`000004oh?Yi?l0003o0000oj7]n0Go00000omNe>D4o`0000;oAlOJ00?o0000ofkGmom^eoL0
2Om^eoL3o`00043ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP06oookJP008?oo
nfX00ol0003ooo]ZoookJP1koookJP04o`00N_lR9I_o8RFKo`0000;oAE:k00Go0000odAA^om4DK_o
A56ko`000003obLYW@03o`000?mAC[3oDDj`00Ko?4^h00?o0000oe5J_?mAF[`00_mAF[`01Ol0003o
ADJ^odE6[_m5AZko000000CoBDfc1?llB[P01Ol0003o=DFeocE5]OleAKGo000000_oa:Rn00?o0000
ol:ecOo2]Ld00_o2]Ld00ol0003o`:W2ol2Y`P0=ol2Y`P03o`000?nnZlKo000000Ko_JS42Ol00002
oknR^`04o`000?nnXKco_Z6lo`0000go_Ijj00?o0000okbN^_nlW[X01onlW[X00ol0003o^iZfok^J
]P04ok^J]P03o`000?niVKKo^IVf00go^IVf00?o0000oknF[?noUZ`03_noUZ`00ol0003o/hFTok>5
Y004ok>5Y003o`000?naNiWo/G^I00Ko/G^I00?o0000okinS_nnOXh03?nnOXh2o`0000_oVdYW3Ol0
0002og3I[@;oK=Zh0omAbJd5oi3^jPKo000000?oAlOJo`000?l000001om^eoL2o`0004[ooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP05oookJP008OoonfX00ol0003ooo]ZoookJP1j
oookJP04o`00N_l0003o8RFKo`0000?oAE:k00Co0000odAA^om4DK_o00001?lW:Id00ol0003oDDj`
oe5>/006oca;^004o`000?mAF[coDEZlo`0000GoADJ^00?o0000odU=/om9CK<00_m9CK<4oca:^0?o
=DFe00?o0000olBX__o4Z;h02?o4Z;h00ol0003o`[G=ol:ec@04ol:ec@03o`000?o0ZL;o`:W200_o
`:W200Go0000okj[a_nnZlKo_Z_6o`00000>okfXa0Wo00002_nmW[X00ol0003o_9jjokbN^P06okbN
^P03o`000?nkV[Ko^iZf00Go^iZf00?o0000okVI]_niVKH03?niVKH00ol0003o^9:_o`00000?oknF
[003o`000?ncQJCo/hFT00Co/hFT00?o0000ok5kVOnaNiT01_naNiT00ol0003o_Wj>okinSP0=okin
SP;o00002OnKBVL7o`000003ohcRX_l0003o000000CoL=V]00?o0000ofcJ^?mAbJd00_mAbJd4oi3^
jPGo000000?o9@00oookJ_oonfX0F?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
00Gooo]Z000RoookJP;o0000NooonfX01?l0003o8RFKob8UVol00002odEB^`03o`000?m4DK_o0000
00Go9bVM00Co0000oe5>/?mAC[3oDDj`1OllBkP01?l0003oDEZloe5J_?l00005odE6[P03o`000?m9
CK?oBDfc00?oBDfc0ollB[P2ocE5]@;o00002Oo4Z;h00ol0003o`[G=ol:ec@06ol:ec@03o`000?o0
ZL;o`:W200Wo`:W200?o0000okj[a_nnZlH00_nnZlH00ol0003o_JS4okfXa00?okfXa003o`000?nk
Y/?o^jK300?o^jK32?l00002okfN^P03o`000?nlW[[o_9jj00Go_9jj00?o0000ok^J]_nkV[H01onk
V[H00ol0003o^IVfokVI]P0:okVI]P04o`000?nhTZoo^9:_o`0000oo_iJ/00?o0000ok>5Y?ncQJ@0
0oncQJ@00ol0003o/G^Iok5kV@07ok5kV@03o`000?nnOXko_Wj>00go_Wj>00?o0000oia8I?l00000
0_l00005oi]:I`Ko00000_n<hZ82o`0000CoL=V]00CoK=Zho`000?mAbJgoDLV]0on@k^X3o`00067o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP05oookJP009?oonfX00ol0003ooo]Z
oookJP1hoookJP04oa0=R?lR9I_o8RFKo`0000;oAE:k00?o0000odAA^ol000001OlW:Id00ol0003o
DDj`oe5>/002oe5>/0Co?4^h00?o0000oe5J_?l000001_m5AZh00ol0003oBDfcodU=/`04odU=/`;o
?4Zh00Go0000ocE5]Ol0003o`[38o`000007olBX_P03o`000?o2]Lgo`[G=00Oo`[G=00?o0000ol2Y
`_o0ZL802?o0ZL800ol0003o_Z_6okj[aP04okj[aP03o`000?nmZ<Co_JS400co_JS400?o0000ok^X
a_l000003OnkY/<7o`0000;o_9jj00?o0000ok^J]_nkV[H02?nkV[H00ol0003o^IVfokVI]P0:okVI
]P04o`000?nhTZoo^9:_o`0000oo_iJ/00?o0000ok>5Y?ncQJ@00oncQJ@00ol0003o/G^Iok5kV@07
ok5kV@03o`000?nnOXko_Wj>00go_Wj>00?o0000oia8I?nLB6@00_nLB6@3o`000003oi]:Iol0003o
000000Co00000_n<hZ800ol0003oL=V]og3I[@02og3I[@03ofcJ^?l0003oDLV]00?oT>kZ00?o0000
oookJ_oonfX0IOoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Gooo]Z000Uoook
JP;o0000N?oonfX01?l@3HSo8RFKob8UVol00003odEB^`03o`000?lW:Igo9bVM00Go9bVM00?o0000
oe5>/?mAC[000_mAC[04oca;^003o`000?m5AZkoADJ^00GoADJ^00?o0000odU=/om9CK<01Om9CK<2
oca:^004o`000?o2/<So`[38o`0000Koa:Rn00?o0000ol:ecOo2]Ld02Oo2]Ld00ol0003o`:W2ol2Y
`P05ol2Y`P;o00002?nnZlH00ol0003o_JS4okfXa00:okfXa005o`000?nkZ<Ko^jS6ok^Xa_l00000
3onkY/<01?l0003o^ZC2okZT`_njY<89o`0000Co^iZf00?o0000okVI]_niVKH02OniVKH00ol0003o
^9:_okRB[`02okRB[`03o`000?noUZco_iJ/00go_iJ/00?o0000ok>5Y?ncQJ@00_ncQJ@00ol0003o
/G^Iok5kV@07ok5kV@03o`000?nnOXko_Wj>00co_Wj>00?o0000oia8I?nLB6@00_nLB6@:o`0000;o
S>:R00Oo0000og3I[Om`fJgoL=V]o`000?m/f[SoDLV]00;oT>kZJooonfX00ol0003ooo]ZoookJP0P
oookJP03o`000?oonf[ooo]Z00Gooo]Z000WoookJP03o`000?oonf[ooo]Z07Gooo]Z00Co40f8ob8U
VolR9I_o8RFK0om5D[/00ol0003o9bVMobLYW@05obLYW@03o`000?mAC[3oDDj`00?oDDj`0_llBkP2
o`0000SoADJ^00?o0000odU=/om9CK<01Om9CK<00ol0003o`[38ol:`b002ol:`b003o`000?o4Z;ko
a:Rn00;oa:Rn00?o0000ol:ecOo2]Ld02_o2]Ld00ol0003o`:W2ol2Y`P04ol2Y`P03o`000?nnZlKo
_Z_600So_Z_600?o0000okfXa?nmZ<@02?nmZ<@2o`0000Co^jS600?o0000ok^V`onkY/<03_nkY/<0
0ol0003o^ZC2o`000009okZR`Ako00001onoUZ`01Ol0003o/hFTok>5Y?ncQJCo000000[o/G^I00?o
0000okinS_nnOXh01OnnOXh<o`0000CoVdEP1Ol00002ohcRXP07o`000?m`fJgoL=V]o`000?m/f[So
0000oi3^jP1_oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX01OoonfX002Sooo]Z
0_l0001eoookJP06oa0=R?lR9I_o8RFKob8UVol0003oAE:k0_l00007obLYW@03o`000?mAC[3oDDj`
00CoDDj`00?o0000odY:[ol000002?m5AZh00ol0003oBDfcodU=/`05odU=/`03o`000?o2/<So`[38
00;o`[3800Go0000olBX__o4Z;koa:Rno`00000>ol:ec@03o`000?o0ZL;o`:W200;o`:W200?o0000
okj[a_nnZlH02_nnZlH00ol0003o_JS4okfXa006okfXa003o`000?nkZ<Ko^jS600Go^jS600?o0000
ok^V`onkY/<03_nkY/<00ol0003o^Z;1okZR`@0=okZR`@03o`000?niW[go^Ijm00Go^Ijm00?o0000
ojfI`on]VL<01On]VL<00ol0003o]YJfokJF]P06okJF]Qko00001on/L8l00ol0003oVdEPoi]5H005
oi]5H0Go00000_n<hZ801_l0003oL=V]o`000?m/f[So0000oe8007;ooo]Z00?o0000oookJ_oonfX0
7_oonfX00ol0003ooo]ZoookJP05oookJP00:_oonfX00ol0003ooo]ZoookJP1boookJP03oa0=R?lR
9I_o8RFK00;o8RFK00?o0000ob4UVol000001olW:Id00ol0003oDDj`oe5>/004oe5>/004oc/`V_l0
003oBTZ_o`0000OoADJ^00?o0000odU=/om9CK<01?m9CK<00ol0003o`[38ol:`b004ol:`b003o`00
0?o4Z;ko0000013o`[G=00Co0000ol2Y`_o0ZL;o00003OnnZlH00ol0003o_JS4okfXa005okfXa003
o`000?nkZ<Ko^jS600Oo^jS600?o0000ok^V`onkY/<02onkY/<00ol0003o]:S=o`00000@okZR`@03
o`000?niW[go^Ijm00?o^Ijm00?o0000ojfI`on]VL<01on]VL<00ol0003o]YJfokJF]P0<okJF]P05
o`000?ncR:So/hRXok>8Z?l000002_nbQjL00ol0003o[72?oja`S`0<oja`S`03o`000?nKAF3oVdEP
00CoVdEP1Ol00002ohcRXP03o`000?m`fJgo000000;o1P00MOoonfX00ol0003ooo]ZoookJP0Moook
JP03o`000?oonf[ooo]Z00Gooo]Z000[oookJP03o`000?oonf[ooo]Z077ooo]Z00?o40f8ob8UVolR
9I/00_lR9I/00ol0003o8BFKo`000008obLYW@03o`000?mAC[3oDDj`00;oDDj`00?o0000oc/`V_lk
<9X00_l00007odE6[P03o`000?m9CK?oBDfc00?oBDfc00?o0000ol:`b?o2/<P01Oo2/<P2o`00017o
`[G=00?o0000ol2Y`_l000003onnZlH00ol0003o_JS4okfXa002okfXa0;o00002_nkZ<H00ol0003o
^jK3ok^V``09ok^V``;o00000ondZ<d00ol0003o^Z;1okZR`@0=okZR`@04o`000?niW[go^IjmokVN
_@;o00002_n]VL<00ol0003o]YJfokJF]P0<okJF]P04o`000?ncR:So/hRXo`0000_o/XNW00?o0000
oja`Son/L8l02on/L8l00ol0003oVdEPoi]5H004oi]5H0Go000000CoS>:Ro`000?l0003o00000_l6
001hoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002cooo]Z0_l0001a
oookJP09oa0=R?lR9I_o8RFKob8UVol0003o001Qo`000?lQ9I_o000000Oo9bVM00Go0000oe5>/?mA
C[3oDDj`o`000004oc/`VP03o`000?m5AZkoADJ^00KoADJ^00Go0000odU=/om9CK?oBDfco`000007
ol:`b003o`000?o4]/co0000017o`[G=0_l0000Aokj[aP04o`000?nmZ<Co_JS4o`0000go^jS600?o
0000ok^V`onkY/<01onkY/<00ol0003o]:S=okBXc@03okBXc@03o`000?njX/7o^Z;100go^Z;100Co
0000okVN_OniW[go00003?n]VL<00ol0003o]YJfokJF]P0=okJF]P;o00003?nbQjL00ol0003o[72?
oja`S`0;oja`S`03o`000?nKAF3oVdEP00?oVdEP1Ol000001?n<hZ;o0000o`000?l00002o`H007Wo
oo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP04oookJP00;_oonfX00ol0003ooo]Z
oookJP1^oookJP;o40f80_lR9I/00ol0003o001Qo`00H@02o`0000Oo9bVM00Co0000oe5>/?mAC[3o
00001Olk<9X00ol0003oADJ^odE6[P06odE6[P05o`000?m9CK?oBDfcodU=/ol000001_o2/<P01Ol0
003oa;K<olBfc?o4]/co000000oo`[G=00?o0000ok^`col000004OnnZlH00ol0003o_JS4o`00000>
ok^XaP03o`000?nkY/?o^jK300Go^jK30_l00007okBXc@03o`000?njX/7o^Z;100go^Z;10_l0000>
ojfI``03o`000?nfU[Ko]YJf00_o]YJf0_l0000=ok:7Y`03o`000?n/L8oo[72?00_o[72?00?o0000
oi]5H?nKAF000onKAF04o`000005ohcRX_l0003o0000o`000?l60000O?oonfX00ol0003ooo]Zoook
JP0LoookJP03o`000?oonf[ooo]Z00Cooo]Z000_oookJP;o0000K_oonfX2oa0=R003ob8UVol0003o
001Q00;o001Q0_l00008obLYW@;o00001_lk<9X2o`0000OoADJ^00?o0000odU=/om9CK<00_l00005
ol:`b003o`000?o4]/coa;K<00?oa;K<00?o0000ol:ecOo2]Ld02oo2]Ld01Ol0003o^k3?ok^`conk
/<oo0000017o_Z_600?o0000ok^Xa_nkZ<H03_nkZ<H00ol0003o^jK3ok^V``03ok^V``03o`000?nd
Z<go]:S=00Oo]:S=00?o0000okZR`OnjX/403OnjX/400ol0003o[IW3ojfI``0=ojfI``03o`000?nf
U[Ko]YJf00[o]YJf00?o0000ok:C]ol000003OnbQjL00ol0003o[72?oja`S`0;oja`S`03o`000?nK
AF3oVdEP00;oVdEP1Ol000000onim:_o0000o`00001ooookJP03o`000?oonf[ooo]Z01_ooo]Z00?o
0000oookJ_oonfX01?oonfX0037ooo]Z00?o0000oookJ_oonfX0J_oonfX01Ol0003o40f8oa0=R?lR
9I_o000000Co001Q00?o0000obLYWOlW:Id01_lW:Id00ol0003o>c2Joc/`VP05oc/`VP03o`000?mD
BJWo000000OoADJ^0_l00002olNic@?o000000?o`[38o`000?o4]/`01Oo4]/`00ol0003o`[G=ol:e
c@09ol:ec@;o00001Onk/<l00ol0003o_Z_6okj[aP0<okj[aP03o`000?ni/M7o0000017o^jS600?o
0000ok^V`onkY/<00_l0000;okBXc@03o`000?njX/7o^Z;100[o^Z;100?o0000okNUa_n]VL<03on]
VL<00ol0003o]YJfokJF]P09okJF]P04o`000?nbTkOo/Y>go`0000go/XNW00?o0000oja`Son/L8l0
2on/L8l01?l0003oVdEPoi]5H?nKAF04o`0000;o^OB[0_l00021oookJP03o`000?oonf[ooo]Z01[o
oo]Z00?o0000oookJ_oonfX01?oonfX003;ooo]Z0_l0001ZoookJP04o`000?l@3HSo40f8o`0000Go
001Q00?o0000obLYWOlW:Id01_lW:Id00ol0003o>c2Joc/`VP06oc/`VP03o`000?mDBJWo000000Ko
ADJ^00?o0000olNicOo7^Ld01?o7^Ld3o`0000Koa;K<00?o0000ol:ecOo2]Ld01oo2]Ld00ol0003o
^k3?ok^`c`05ok^`c`03o`000?nnZlKo_Z_600[o_Z_60_l00003okVad@03o`000?nkZ<Ko^jS600ko
^jS600?o0000ok^V`ol000003OndZ<d00ol0003o^Z;1okZR`@08okZR`@;o00000ongYLH@ojfI``03
o`000?nfU[Ko]YJf00Oo]YJf00?o0000ok:C]onbTkL00_nbTkL00ol0003o/XNWok:7Y`0;ok:7Y`03
o`000?n/L8oo[72?00Wo[72?00?o0000oi]5H?l000001Ol00002okWdZ`;o0000PooonfX00ol0003o
oo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000doookJP03o`000?oonf[ooo]Z06Oooo]Z
00Co0000oa0=R?l@3HSo00001Ol00642o`0000Ko9bVM0_l00008oc/`VP04o`000?mDBJWoE4VYo`00
00GoADJ^00?o0000olNicOo7^Ld00_o7^Ld00ol0003o`KWBol6idP02ol6idP?o00001?o4]/`00ol0
003o`[G=ol:ec@04ol:ec@;o00002Onk/<l00ol0003o_Z_6okj[aP08okj[aP03o`000?ni/M7o^K7A
00Co^K7A00?o0000ok^Xa_nkZ<H03_nkZ<H00ol0003o]:S=okBXc@0<okBXc@03o`000?njX/7o^Z;1
00Oo^Z;100?o0000okNUa_ngYLH00ongYLH00ol0003o[IW3ojfI``0=ojfI``03o`000?nfU[Ko]YJf
00Ko]YJf00?o0000ok:C]onbTkL00onbTkL00ol0003o/XNWok:7Y`0;ok:7Y`03o`000?n/L8oo[72?
00So[72?0ol00002of8@B`Co000000?o^OB[o`000?l00000Q?oonfX00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z00Cooo]Z000eoookJP03o`000?oonf[ooo]Z06Kooo]Z00Co0000oa0=R?l0
003o00001Ol006400ol0003oBCRJo`000004obLYW@03o`000?mLAj7o000000So>c2J00Go0000oeA9
ZOmDBJWoE4VYo`000003odE6[P03o`000?o7^LgoakW=00;oakW=00?o0000ol6id_o1^M801_o1^M83
o`000003olBfc?l0003o`[G=00Co`[G=00?o0000ok^`conk/<l02_nk/<l00ol0003o_Z_6okj[aP05
okj[aP;o00001oni/M400ol0003o^jS6ok^XaP0<ok^XaP03o`000?ni[/ko000000oo]:S=00?o0000
okZR`OnjX/401?njX/42o`0000Oo]jG600?o0000ojfI`on]VL<03?n]VL<00ol0003o]YJfokJF]P04
okJF]P;o00001_nbTkL00ol0003o/XNWok:7Y`0;ok:7Y`03o`000?n/L8oo[72?00Go[72?0ol00000
1?lJ02oo0000of8@BomR44/4o`000003okWdZol0003o000008Kooo]Z00?o0000oookJ_oonfX06Ooo
nfX00ol0003ooo]ZoookJP03oookJP00=_oonfX2o`0006Kooo]Z00Co0000oa0=R?l0003o00001Ol0
06400ol0003oBCRJo`000003obLYW@04o`000?mLAj7oG4NQo`0000So>c2J00?o0000oeA9ZOmDBJT0
0_mDBJT01?l0003oADJ^o`000?l00003olNic@03o`000?o1^M;o`KWB00[o`KWB0ol00003ol:ec@03
o`000?nk/<oo^k3?00co^k3?00?o0000okj[a_nnZlH00onnZlH00ol0003o^K7AokVad@08okVad@03
o`000?nkZ<Ko^jS600Wo^jS60_l00003okV^cP03o`000?ndZ<go]:S=00co]:S=00?o0000okZR`Onj
X/400onjX/400ol0003o]jG6okNUaP07okNUaP03o`000?n]VL?o[IW300go[IW300?o0000okJF]_nf
U[H00_nfU[H00ol0003o/Y>gok:C]`06ok:C]`03o`000?nbQjOo/XNW00_o/XNW00?o0000oja`Son/
L8l00_n/L8l3o`0000?o6P0_00Co0000of8@BomR44_oHQ1;0ol000000onim:_o0000o`000028oook
JP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX00ooonfX003Sooo]Z00?o0000oookJ_oo
nfX0H_oonfX3o`000003oc`MP?l0003o001Q00Go001Q00Go0000odThV_l0003o9bVMo`000004oea7
X@03o`000?lk<9[o>c2J00Go>c2J00?o0000oeA9ZOmDBJT00_mDBJT2o`0000;obKk@00?o0000olNi
cOl000004?o1^M85o`0000go^k3?00Co0000okj[a_nnZlKo_Z_60_l0000<okVad@03o`000?nkZ<Ko
^jS600Oo^jS600?o0000okV^c_ni[/h00oni[/h00ol0003o]:S=okBXc@0=okBXc@03o`000?njX/7o
^Z;100;o00002ongYLH00ol0003o[IW3ojfI``0<ojfI``03o`000?nfU[Ko]YJf00;o]YJf2OnbTkL0
0ol0003o/XNWok:7Y`0;ok:7Y`03o`000?n/L8oo000000;o00001_lJ02l00ol0003oHQ1;of8@B`06
o`0008[ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP03oookJP00>OoonfX2o`00
06;ooo]Z0ol000000oll7H3o0000o`00H@05o`00H@04o`000?m9>9[o0000o`0000GoG4NQ00?o0000
oc/`V_lk<9X01Olk<9X01Ol0003oE4VYoeA9ZOmDBJWo000000GobKk@00?o0000ol6id_o1^M804?o1
^M801?l0003o_;KCokbfdonl]]<4o`0000[o^k3?00?o0000okj[a_l000003_ni/M400ol0003o^jS6
ok^XaP05ok^XaP;o00001oni[/h00ol0003o]:S=okBXc@0<okBXc@03o`000?njX/7o000000go]jG6
00?o0000ojfI`on]VL<03?n]VL<01?l0003o]YJfokJF]_nfU[H;ok:C]`03o`000?nbQjOo/XNW00Oo
/XNW1Ol00009oaX0;`Go000000?oV=5[o`000?l00000S?oonfX00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oonf[ooo]Z05oooo]Z0ol000000oll7H3o0000
o`00H@05o`00H@;o000000?oFSjGo`000?mLAj401?mLAj400ol0003o>c2Joc/`VP06oc/`VP03o`00
0?mDBJWo000000CobKk@00Co0000ol>oeoo3_mOo00003_o1^M82o`000003okfie_l0003o_;KC00Ko
_;KC1?l00007ok^`c`03o`000?ni/M7o^K7A00ko^K7A00?o0000ok^Xa_nkZ<H00onkZ<H00ol0003o
^Jk>okV^cP07okV^cP03o`000?ndZ<go]:S=00co]:S=0_l0000>okNUaP03o`000?n]VL?o[IW300go
[IW300?o0000okJF]_nbTkL02onbTkL00ol0003o/XNWok:7Y`07o`0000?oWgj_00?o0000oaX0;olJ
02l01olJ02l8o`0008kooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP03oookJP00
??oonfX00ol0003ooo]ZoookJP1NoookJP05o`000?ld3G3o0000oc`MP?l000001_l006401Ol0003o
FSjGoeXnUomJ?YOo000000CoG4NQ00?o0000oc/`V_lk<9X01_lk<9X2o`0000?obKk@0_l00004ol>o
e`03o`000?o1^M;o`KWB00[o`KWB00?o0000okfie_nm^MH00_nm^MH00ol0003o_;KCokbfd`08okbf
d`Co00000_nk/<l2o`00013o^K7A00Co0000ok^Xa_nkZ<Ko^jS60_l0000;okV^cP03o`000?ndZ<go
]:S=00Wo]:S=0_l000000oncXlSo0000okNUaP0>okNUaP03o`000?n]VL?o[IW300_o[IW30_l0000;
ok:C]`Go00002_nOOZl00ol0003o6P0_oaX0;`07oaX0;`03o`000?mA043o000000Co0000SooonfX0
0ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000moookJP;o0000G_oonfX01Ol0
003o=0e`o`000?ll7H3o000000Go001Q0_l00003oeXnU`03o`000?mLAj7oG4NQ00;oG4NQ00?o0000
oc/`V_lk<9X01Olk<9X2o`0000?obKk@00?o0000ol>oeoo3_mL01Oo3_mL00ol0003o`KWBol6idP07
ol6idP;o00001_nm^MH00ol0003o_;KCokbfd`0;okbfd`So00003Oni/M400ol0003o^jS6o`00000>
okV^cP03o`000?ndZ<go]:S=00Oo]:S=00?o0000ok>Sb?ncXlP00_ncXlP00ol0003o]jG6okNUaP0<
okNUaP03o`000?n]VL?o[IW300Wo[IW30_l000000on[SkWo0000ok:C]`05ok:C]`Go00000_n<Q<D0
0ol0003oWgj_oimn[`0:oimn[`03o`000?lJ02oo6P0_00Oo6P0_1_l0002AoookJP03o`000?oonf[o
oo]Z01Cooo]Z00?o0000oookJ_oonfX00ooonfX003oooo]Z00?o0000oookJ_oonfX0F_oonfX01_l0
003o=0e`oc@=L?l0003o?1f0o`0000Co001Q00?o0000obl>MOl000001?mJ?YL01Ol0003oG4NQoea7
XOmLAj7o000000Ko>c2J00Co0000olVnd?o9_]3obKk@0_l00009ol>oe`03o`000?o1^M;o`KWB00Co
`KWB0_l00009okfieP03o`000?nl]]?o_;KC00So_;KC0_l00004okVeeP04o`000?ng]MOo]kGGokNe
e`Go00002?ni/M42o`0000oo^Jk>00?o0000okBXcOndZ<d01OndZ<d2o`0000Go/j?800?o0000okNU
a_ngYLH03OngYLH00ol0003o[IW3ojfI``07ojfI``03o`000?n[SkWoZhni00;oZhni00?o0000ok:C
]ol000000ol00007ohb4a@03o`000?nOOZooWgj_00[oWgj_00?o0000oaX0;olJ02l01_lJ02l6o`00
09?ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP02oookJP00@?oonfX2o`0005[o
oo]Z00?o0000oc@=L?ld3G000_ll7H001Ol0003o001Qo`00HOl0067o000000;o;`ie00?o0000oeXn
UomJ?YL00_mJ?YL01Ol0003oG4NQoea7XOmLAj7o000000Go>c2J00Go0000olVnd?o9_]3obKk@o`00
000<ol>oe`03o`000?o1^M;o`KWB00;o`KWB00?o0000okfie_nm^MH02_nm^MH00ol0003o_;KCokbf
d`05okbfd`;o00001oni]MH00ol0003o]kGGokNee`05okNee`Go00000_ni/M400ol0003o^:k?o`00
000@okV^cP03o`000?ndZ<go]:S=00;o]:S=0_l00008ok>Sb003o`000?ngYLKo]jG600co]jG600?o
0000ojfI`on]VL<01On]VL<2o`000003oj^?^Ol0003o000000Co00003?n<Q<D00ol0003oWgj_oimn
[`09oimn[`03o`000?lJ02oo6P0_00Go6P0_1_l0002EoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o
0000oookJ_oonfX00_oonfX004;ooo]Z00?o0000oookJ_oonfX0E_oonfX2o`000005oc@=L?l0003o
?1f0oc`MP?l000000_l006401Ol0003o;`ieobl>MOl_3WGo000000GoFSjG00Co0000oea7XOmLAj7o
00001?lk<9X00ol0003obKk@olVnd002o`0000ko`koG00Co0000ol6id_l0003o00003_nm^MH00ol0
003o_;KCokbfd`02okbfd`;o00002_ni]MH00ol0003o]kGGokNee`09okNee`oo00001_ni[/h01Ol0
003o]:S=okBXcOndZ<go000000[o/j?800?o0000okNUa_ngYLH01_ngYLHAo`0000Co[9c73_n<Q<D0
0ol0003oWgj_oimn[`09oimn[`03o`000?lJ02oo6P0_00Go6P0_0_l000001?nGcfWo0000o`000?l0
002FoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX00_oonfX004?ooo]Z0_l0001E
oookJP;o00000_ld3G001_l0003o?1f0oc`MP?l0003o001Qo`0000Co;`ie00?o0000oeXnUomJ?YL0
1?mJ?YL01?l0003oG4NQoea7XOl00002oc/`VP;o000000?obKk@o`000?o3_mL04?o3_mL00ol0003o
_KWFokfieP0?okfieP04o`000?nl]]?o0000o`0000go^KGF00?o0000okNeeong]ML01_ng]ML2o`00
00Go][;E00?o0000okBae_nd/MH01ond/MHNo`0000Oo[jO@00?o0000ojfOb_l000000_l0000:ojbL
a`goS8C500?o0000oimn[onOOZl02OnOOZl00ol0003o6P0_oaX0;`04oaX0;`;o000000CoUlmYo`00
0?nHdF_o0000UooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00;ooo]Z0015oook
JP03o`000?oonf[ooo]Z05;ooo]Z00Go2@0To`000?ld3G3o=0e`o`000002oc`MP003o`00HOl0003o
;`ie00Co;`ie00?o0000oeXnUomJ?YL01?mJ?YL00ol0003oG4NQoea7X@02oc/`VP04o`000?o5bmko
0000o`0000oo`koG0_l000000onm_m_o0000okfieP0AokfieP03o`000?ni]MKo^KGF00ko^KGF00?o
0000okNeeong]ML00_ng]ML3o`0000So][;E00?o0000okBae_nd/MH03?nd/MH2o`0000ko/Z[A00?o
0000ojnWd?n_Ym003?n_Ym02o`0000go[9c700?o0000ohb4aOn<Q<D02_n<Q<D00ol0003oWgj_oimn
[`09oimn[`03o`000?lJ02oo6P0_00;o6P0_1?l000000onGcfWo0000o`00002IoookJP03o`000?oo
nf[ooo]Z017ooo]Z00?o0000oookJ_oonfX00_oonfX004Kooo]Z00?o0000oookJ_oonfX0D?oonfX0
0ol0003o2@0To`000002oc@=L004o`000?ll7H3o?1f0o`0000Ko;`ie00?o0000oeXnUomJ?YL01OmJ
?YL01_l0003oG4NQoc/`V_l0003oaL_No`0000?o_loV00?o0000ol>oeoo3_mL02_o3_mL00ol0003o
_KoKokfof`02okfof`03o`000?nm^MKo_KWF00co_KWF0_l000000oni^][o0000okVeeP0@okVeeP04
o`000?ng]MOo0000o`0000co][;E00?o0000okBae_nd/MH02Ond/MH2o`000003ok:]dol0003o/Z[A
00ko/Z[A00?o0000ojnWd?n_Ym002?n_Ym03o`000003ojbOb_l0003o[9c700co[9c700?o0000ohb4
aOn<Q<D02on<Q<D00ol0003oWgj_oimn[`08oimn[`06o`000?lJ02oo6P0_oaX0;ol0003o000F0ol0
00000on`e6Co0000o`00002JoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX00_oo
nfX004Oooo]Z0_l0001@oookJP;o2@0T00Go0000oc@=L?ld3G3o0000oc`MP002o`0000Oo;`ie00?o
0000oeXnUomJ?YL01?mJ?YL00ol0003oG4NQo`000002o`0000Go_loV00?o0000ol>oeoo3_mL01oo3
_mL2o`0000Ko_KoK00?o0000okfie_nm^MH02_nm^MH00ol0003o^K[JokVjfP02okVjfP03o`000?ni
]MKo^KGF00oo^KGF00?o0000okJbeOnf/]D03Onf/]D00ol0003o];7FokBaeP06okBaeP03o`000?nb
[M?o/ZgC00?o/ZgC00?o0000ok:ZdOnbZ]403OnbZ]400ol0003o[jO@ojnWd005ojnWd0;o00001On/
WlX00ol0003o[9c7ojbLa`0;ojbLa`03o`000?n<Q<GoS8C500[oS8C500?o0000oimn[onOOZl02?nO
OZl01?l0003o6P0_o`000?l00002o`005PGo0000W?oonfX00ol0003ooo]ZoookJP0?oookJP03o`00
0?oonf[ooo]Z00;ooo]Z0019oookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000o`T09?l000000old
3G001?ll7H3o0000oeH/POl00007obl>M@03o`000?mJ?YOoFSjG00CoFSjG0ol00008oko?iP03o`00
0?o3_mOo`koG00Co`koG0_l00009okfof`03o`000?nm^MKo_KWF00Oo_KWF0_l00006okVjfP03o`00
0?ni]MKo^KGF00_o^KGF0_l000000onf]]Wo0000okJbe@0>okJbe@03o`000?nd/MKo];7F00Co];7F
00?o0000ok:]donb[M<01_nb[M<00ol0003o/Z[Aok:Zd@0<ok:Zd@03o`000?n_Ym3o[jO@00?o[jO@
0_l00007ojbObP03o`000?n/W<Oo[9c700_o[9c700?o0000ohb4aOn<Q<D02_n<Q<D00ol0003oWgj_
oimn[`08oimn[`;o00000ol001H3o`000003ok3DI?l0003o000009gooo]Z00?o0000oookJ_oonfX0
3_oonfX00ol0003ooo]ZoookJP02oookJP00B_oonfX2o`0004_ooo]Z00Co0000o`T09?l902Co0000
0_ld3G02o`0000;oERb100?o0000obl>MOl_3WD01Ol_3WD00ol0003oFSjGoeXnU`03oeXnU`;o0000
2onocnH00ol0003o`koGol>oe`02ol>oe`03o`000?nm_m_o_KoK00[o_KoK00?o0000okfie_nm^MH0
1?nm^MH2o`0000Wo^K[J00?o0000okVee_ni]MH02?ni]MH2o`0000Co][KI00?o0000okJbeOnf/]D0
3Onf/]D01Ol0003o];7FokBae_nd/MKo000000[o/ZgC00?o0000ok:ZdOnbZ]403OnbZ]400ol0003o
[jO@ojnWd002o`0000[o[9o:00?o0000ojbLaon/W<L02_n/W<L00ol0003oS8C5ohb4a@0:ohb4a@03
o`000?nOOZooWgj_00OoWgj_0_l00004o`005P?o000000?ob>Ako`000?oonfX0WOoonfX00ol0003o
oo]ZoookJP0?oookJP03o`000?oonf[ooo]Z007ooo]Z001<oookJP03o`000?oonf[ooo]Z04Oooo]Z
00Wo0000o`T09?l902Co2@0To`000?ld3G3o0000oeDWN_l000000_mF;8400ol0003o;`ieobl>M@05
obl>M@04o`000?mJ?YOoFSjGoeXnU`?o00003OnocnH01?l0003o`koGo`000?l0000>okfof`03o`00
0?nm^MKo_KWF00;o_KWF00?o0000okVjf_ni^]X02_ni^]X00ol0003o^KGFokVeeP05okVeeP;o0000
1onf]]T00ol0003o][;EokJbe@0=okJbe@03o`000?nb[M?o/ZgC00co/ZgC00?o0000ok:ZdOnbZ]40
3OnbZ]400ol0003o[9o:ojbObP0;ojbObP03o`000?n/W<Oo[9c700_o[9c700?o0000ohb4aOn<Q<D0
2_n<Q<D00ol0003oWgj_oimn[`05oimn[`03o`000?l`>Zco000000Co000F1Ol0002OoookJP03o`00
0?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00OoonfX004gooo]Z0_l00016oookJP03o`000?l9
02Co2@0T00;o2@0T00Go=0e`o`000?mE9g[oEBMjo`000002oeH/P@03o`000?l_3WGo;`ie00Go;`ie
0_mJ?YL3o`00013o_loV00?o0000okfofonm_m/03onm_m/01?l0003o_KWFo`000?l0000>okVjfP03
o`000?ni]MKo^KGF00;o^KGF0_l00009okJff@03o`000?nf/]Go][;E00[o][;E0_l000000onb/]So
0000ok:]d`0>ok:]d`03o`000?nbZ]7o/Z[A00So/Z[A0ol000000on]Ym;o0000ojbObP0=ojbObP03
o`000?n/W<Oo[9c700[o[9c700?o0000ohb4aOn<Q<D02_n<Q<D00ol0003oWgj_oimn[`03oimn[`;o
00000_l`>Z`00ol0003o000Fo`005P02o`005P04o`000?n`e6Cob>Ako`000:7ooo]Z00?o0000oook
J_oonfX03OoonfX00ol0003ooo]ZoookJP01oookJP00CooonfX00ol0003ooo]ZoookJP13oookJP04
o`000?l902Co2@0To`T090;o00000omE9gX01?l0003oERb1oeH/POl00007obl>M@04oeXnUol0003o
bmGQo`00013o_loV0_nmaN000ol0003o_KoKokfof`0?okfof`03o`000?ni^][o^K[J00oo^K[J00Co
0000okVee_l0003o00003?nf]]T00ol0003o][;EokJbe@07okJbe@;o00001?nb/]P00ol0003o/ZgC
ok:]d`0=ok:]d`03o`000?nbZ]7o/Z[A00Go/Z[A0_l00005ojfWdP03o`000?n/Wl[o[9o:00_o[9o:
00?o0000ojbLaon/W<L02_n/W<L00ol0003oS8C5ohb4a@0:ohb4a@03o`000?nOOZooWgj_00;oWgj_
00?o0000oc0j[?l`>Z`00_l`>Z`01?l0003o000Fo`005_l001H5o`000:;ooo]Z00?o0000oookJ_oo
nfX03?oonfX00ol0003ooo]ZoookJP01oookJP00D?oonfX00ol0003ooo]ZoookJP11oookJP04o`00
0?l902Co2@0To`T090;o00001?mE9gX00ol0003oERb1o`000007obl>M@;o000000CobmORo`000?l0
003o00003OnocnH5okg5h003o`000?nm_m_o_KoK00_o_KoK0_l00002okVogP03o`000?ni^][o^K[J
00oo^K[J00?o0000okJffOnf]]T03Onf]]T00ol0003o][;EokJbe@04okJbe@;o00001onb/]P00ol0
003o/ZgCok:]d`0<ok:]d`03o`000?nbZ]7o/Z[A00?o/Z[A0_l00007ojfWdP03o`000?n/Wl[o[9o:
00_o[9o:00?o0000ojbLaon/W<L02on/W<L00ol0003oS8C5ohb4a@09ohb4a@03o`000?nOOZooWgj_
00;o00001Ol`>Z`01_l0003o000Fo`005_l001Ko0000ok3DI0;o0000Y?oonfX00ol0003ooo]Zoook
JP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001AoookJP;o0000@?oonfX01ol0003o2@0To`T09?l9
02Co0000oaL0@?l000001?mE9gX00ol0003oERb1o`000006obl>M@03o`000?o;en;o000000?o`/oU
0_l0000:oko?iP03o`000?nmaN3o_LGP00Go_LGP00?o0000okfofonm_m/02?nm_m/2o`0000Go^KoN
00?o0000okVjf_ni^]X02oni^]X2o`000003okJjgOl0003o][KI00ko][KI00?o0000okJbeOnf/]D0
0_nf/]D2o`0000[o/[;H00?o0000ok:]donb[M<03?nb[M<00ol0003o/Z[Ao`000002o`0000[o[JOB
00?o0000ojbOb_n/WlX02on/WlX00ol0003o[9c7ojbLa`0:ojbLa`03o`000?n<Q<GoS8C500[oS8C5
0_l00007oc0j[004o`000?l001Ko000Fo`005PCo0000Y?oonfX00ol0003ooo]ZoookJP0;oookJP03
o`000?oonf[ooo]Z007ooo]Z001CoookJP03o`000?oonf[ooo]Z03cooo]Z00Go0000o`T09?l902Co
2@0To`000002oaL0@003o`000?mE9g[oEBMj00;oEBMj00?o0000oeH/POl000001?l_3WD3o`0000Ko
`/oU0_l00006oko?iP;o00002_nmaN000ol0003o_KoKokfof`05okfof`;o00002?ni_mh00ol0003o
^K[JokVjfP08okVjfP;o00001?nf^]d00ol0003o][KIokJff@0=okJff@04o`000?nf/]Go0000o`00
00go/[;H00?o0000ok:]donb[M<03?nb[M<00ol0003o[JOBojfWdP0;ojfWdP03o`000?n/Wl[o[9o:
00_o[9o:00?o0000ojbLaon/W<L02_n/W<L00ol0003oS8C5ohb4a@09ohb4a@;o00002?l`>Z`01_l0
003o000Fo`005_l001Ko0000onGZQ@;o0000YOoonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oo
nf[ooo]Z007ooo]Z001DoookJP;o0000??oonfX01?l0003o2@0To`000?l00003oaL0@005o`000?mE
9g[oEBMjoeDWN_l000000_mF;8401?l0003o;`ieobl>MOl_3WD3o`0000Wo`/oU00?o0000oko?i_no
cnH00_nocnH00ol0003o_LGPokg5h00;okg5h003o`000?nm_m_o_KoK00;o_KoK0_l0000;okVogP03
o`000?ni^][o^K[J00Go^K[J0_l00007okJjg@03o`000?nf]]Wo][KI00go][KI00?o0000ok:bf?nb
/]P03Onb/]P00ol0003o/ZgCok:]d`08ok:]d`?o000000?o[ZkGo`000?n]Ym803On]Ym800ol0003o
[9o:ojbObP0;ojbObP03o`000?n/W<Oo[9c700Oo[9c72Ol00004ohb4a@03o`000?n2L;Ko000000Wo
<3Z/00?o0000o`005_l000000ol0002WoookJP03o`000?oonf[ooo]Z00[ooo]Z0Ol00001oookJP7o
oo]Z001FoookJP03o`000?oonf[ooo]Z03Sooo]Z0ol00004oaL0@003o`000?mE9g[oEBMj00;oEBMj
00Go0000oeH/POmF;87o0000obl>M@03o`0000co`/oU00Co0000oko?i_l0003o00003onmaN001?l0
003o_KoKo`000?l0000>okVogP03o`000?ni^][o^K[J00;o^K[J0_l0000:okJjg@03o`000?nf]]Wo
][KI00Wo][KI0_l000000onb]mco0000ok:bf00?ok:bf003o`000?nb[M?o/ZgC00Co/ZgC0ol00005
ojj^e`03o`000?n]Ym;o[JOB00co[JOB00?o0000ojbOb_n/WlX02_n/WlX01?l0003o[9c7ojbLaon/
W<L6o`0000?oWIW@00?o0000ohb4aOn<Q<D00on<Q<D6o`000003oh9`]_l0003o<3Z/00Oo<3Z/00Co
0000o`005_l0003oiNZ50_l0002XoookJP03o`000?oonf[ooo]Z00Wooo]Z0Ol00001oookJP7ooo]Z
001GoookJP;o0000=ooonfX3o`0000Go5`1000?o0000oeDWN_mE9gX00_mE9gX00ol0003oERb1oeH/
P@03o`0000oo`/oU00?o0000okg5h?nmaN004?nmaN000ol0003o^KoNokVogP0?okVogP04o`000?ni
^][o0000o`0000go][[M00?o0000okJffOnf]]T01Onf]]T3o`0000Co/[OL00?o0000ok:bf?nb/]P0
3_nb/]P00ol0003o/ZgCok:]d`03o`0000Wo[ZkG00?o0000ojfWd_n]Ym802on]Ym800ol0003o[9o:
ojbObP09ojbObPGo00002_nMVM001?l0003oS8C5ohb4aOn<Q<D3o`0000CoG6k<0_l00008oc0j[005
o`000?l001Ko0000onGZQOl00000Z_oonfX00ol0003ooo]ZoookJP08oookJP7o00000OoonfX1oook
JP00FOoonfX00ol0003ooo]ZoookJP0coookJP?o00001_lG04000ol0003oEBMjoeDWNP02oeDWNP03
o`000?mF;87oERb100;o00003Oo2cnD2o`0000?o^l_V00?o0000okg5h?nmaN002onmaN02o`0000?o
]lSW00?o0000okVog_ni_mh03_ni_mh00ol0003o][[MokJjg@0>okJjg@03o`000?nf]]Wo][KI00;o
][KI0_l00008ok:gg003o`000?nb/]So/[;H00ko/[;H0_l0000<ojj^e`03o`000?n]Ym;o[JOB00co
[JOB00?o0000ojbOb_n/WlX01?n/WlX4o`0000;oY:GG00?o0000oifId?nMVM002_nMVM001?l0003o
S8C5o`000?l00008oea^c003o`000?l`>Zco<3Z/00Ko<3Z/0ol000000ooUjXGo0000oookJP2Yoook
JP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z001JoookJP03o`000?oonf[ooo]Z037o
oo]Z1?l00006oaL0@003o`000?mE9g[oEBMj00;oEBMj00?o0000oeH/POl000003Oo2cnD2o`0000Ko
^l_V00?o0000okg5h?nmaN002?nmaN02o`0000Ko]lSW00?o0000okVog_ni_mh02Oni_mh3o`0000;o
]KkQ00?o0000okJjgOnf^]d03_nf^]d01?l0003o][KIo`000?l0000;ok:gg003o`000?nb/]So/[;H
00Wo/[;H0ol000000on^/]_o0000ojj^e`0=ojj^e`03o`000?n]Ym;o[JOB00_o[JOB00?o0000ojbO
b_n/WlX01?l00007ojBUe`03o`000?nMVM3oWIW@00WoWIW@0_l0000:oea^c0;o00001ol`>Z`2o`00
0003onGZQOl0003ooo]Z0:_ooo]Z00?o0000oookJ_oonfX01ooonfX1o`00007ooo]Z0OoonfX005_o
oo]Z0_l0000`oookJP?o000000?o@P1=o`000?lG04001OlG04000ol0003oEBMjoeDWNP02oeDWNP;o
00000_oonfX2o`0000So`/oU0_l00009ok_;iP;o00001onmaN000ol0003o]lSWokO8i`07okO8i`03
o`000?ni_mko^KoN00Ko^KoN0_l00006okFnh@03o`000?nf^]go][[M00ko][[M00?o0000ok:gg?nb
]m`03?nb]m`00ol0003o/[;Hok:bf006ok:bf0;o00001On^/]/00ol0003o[ZkGojj^e`0<ojj^e`03
o`000?n]Ym;o[JOB00Wo[JOB1?l0000;ojBUe`03o`000?nMVM3oWIW@00OoWIW@0_l000000onHW=Ko
G6k<oea^c00:oea^c0;o00001_l`>Z`2o`000003onGZQOl0003ooo]Z0:cooo]Z00?o0000oookJ_oo
nfX01_oonfX1o`00007ooo]Z0OoonfX005gooo]Z00?o0000oookJ_oonfX0;?oonfX2o`000003o`00
5Ol0003o000000Oo5`1000Co0000oeDWN_mE9g[oEBMj0_l00005oookJP03o`000?o2cnGo`/oU00?o
`/oU0_l0000<ok_;iP03ok[;iol0003o_LGP00?o_LGP0_l0000;okO8i`03o`000?ni_mko^KoN00?o
^KoN0_l00009okFnh@03o`000?nf^]go][[M00Wo][[M0ol000000onb^^3o0000ok:gg00>ok:gg003
o`000?nb/]So/[;H00?o/[;H0_l00008ojjbf`03o`000?n^[]Oo[ZkG00_o[ZkG00?o0000ojfWd_n]
Ym801On]Ym84o`0000;oXJ[M00?o0000ojBUeonTYML02onTYML00ol0003oWIW@oifId004oifId0;o
00001?nHW=H;oea^c0;o00001_l`>Z`01?l0003oiNZ5onGZQOl0002^oookJP03o`000?oonf[ooo]Z
00Gooo]Z0Ol00001oookJP7ooo]Z001NoookJP;o0000:ooonfX2o`000004o`005Ol0003o@P1=o`00
00Ko5`1000?o0000oeDWN_mE9gX00_l00008oookJP;o000000?o`/oUo`000?l000003onkbnH00onj
bnOo0000okg5h002o`0000ko]lSW00?o0000okVog_l000000_l0000<okFnh@03o`000?nf^]go][[M
00Ko][[M0_l00005ok:jh003o`000?nb]mco/[OL00go/[OL00?o0000ok:bf?l000000_l0000:ojjb
f`03o`000?n^[]Oo[ZkG00co[ZkG00?o0000ojfWd_n]Ym801?l00007oj6Zg@03o`000?nTYMOoY:GG
00_oY:GG00Co0000oifId?nMVM3oWIW@0_l00006oiRLeP03o`000?mLK/coG6k<00SoG6k<00?o0000
ocDlZol000001?l`>Z`2o`000003onGZQOl0003ooo]Z0:oooo]Z00?o0000oookJ_oonfX01?oonfX1
o`00007ooo]Z0OoonfX0063ooo]Z00?o0000oookJ_oonfX09ooonfX01?l0003o000Eo`005Ol00002
od80C@03o`000?lG043o5`1000Co5`100ol0000<oookJP03o`000?nkbnKo^l_V013o^l_V0ol0000?
okO8i`;o00004?ne_^400ol0003o][[MokJjg@03okJjg@;o00002?nb^^000ol0003o/[OLok:gg00=
ok:gg003o`000?n^/]_o[[;K00co[[;K00?o0000ojj^eon^[]L03?n^[]L2o`0000coXJ[M00?o0000
ojBUeonTYML02_nTYML01?l0003oWIW@oifId?l00009oiRLeP03o`000?mLK/coG6k<00OoG6k<00Co
0000ocDlZole?:_o00000ol`>Z`2o`000003onGZQOl0003ooo]Z0;3ooo]Z00?o0000oookJ_oonfX0
1?oonfX1o`00007ooo]Z001QoookJP03o`000?oonf[ooo]Z02Gooo]Z00Co0000o`005Ol001Go0000
0om204d00ol0003o5`10oaL0@003oaL0@0;o00004?oonfX00ol0003o^l_Vok_;iP0;ok_;iP;o0000
0ongb>L2o`0000co]lSW0_l00003ok;2iP03o`000?ne_^7o]KkQ00go]KkQ00?o0000okJjgOl00000
0_l0000;ok:jh003o`000?nb]mco/[OL00So/[OL0ol000000on_]moo0000ojjbf`0>ojjbf`03o`00
0?n^[]Oo[ZkG00Oo[ZkG0ol000000onY[M_oXJ[Moj6Zg@0<oj6Zg@03o`000?nTYMOoY:GG00[oY:GG
0_l0000;oiRLeP03o`000?mLK/coG6k<00SoG6k<00?o0000ocDlZol000000_l`>Z`01Ol0003o000Q
o`000?oUjXGo00000;7ooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001RoookJP;o0000
9OoonfX01?l0003o000Eo`005Ol00002od80C@03o`000?lG043o5`1000?o5`1000?o0000oookJ_oo
nfX04OoonfX2o`0000So^l_V0ol00007okO8i`;o00001ongb>L3o`0000Ko//;V00?o0000okFnhOne
_^403One_^400ol0003o/[[Pok:jh00=ok:jh003o`000?nb]mco/[OL00Co/[OL0ol00005ojngg`03
o`000?n^/]_o[[;K00co[[;K00?o0000ojj^eon^[]L01?n^[]L3o`0000GoZJgK3_nQZ]d00ol0003o
Y:GGojBUe`07ojBUe`;o000000?oWJOMo`000?nHW=H02onHW=H00ol0003oG6k<oea^c007oea^c00:
o`000?le?:_o=Cb[o`000?l`>Zco0000o`008Ol0003oiNZ5o`000;;ooo]Z00?o0000oookJ_oonfX0
0ooonfX1o`00007ooo]Z001ToookJP03o`000?oonf[ooo]Z027ooo]Z00Co0000o`005Ol001Go0000
0om204d01?l0003o5`10oaL0@?lG0402o`0001Kooo]Z0_l00004ok_;iP;o00002ongb>L2o`0000Co
]lSW0_l0000:ok;2iP03o`000?ne_^7o]KkQ00So]KkQ0ol00002ok:nh`03o`000?nb^^3o/[[P00go
/[[P00?o0000ok:gg?nb]m`00ol00009ojngg`03o`000?n^/]_o[[;K00co[[;K00?o0000ojj^eon^
[]L00ol00009ojV]f`koXJ[M00?o0000ojBUeonTYML01?nTYML2o`0000CoWJOM00?o0000oiRLe_nH
W=H02OnHW=H00ol0003oG6k<oea^c007oea^c005o`000?le?:_o=Cb[ocDlZol000000_l00243o`00
0;?ooo]Z00?o0000oookJ_oonfX00_oonfX1o`00007ooo]Z001UoookJP;o00008OoonfX00ol0003o
000Eo`000004od80C@04o`000?lG043o5`10o`0001[ooo]Z00Co0000ok_;i_l0003o00003ongb>L0
1?l0003o]lSWo`000?l0000=ok;2iP03o`000?ne_^7o]KkQ00Co]KkQ0ol00006ok:nh`03o`000?nb
^^3o/[[P00go/[[P0_l0000=ojngg`03o`000?n^/]_o[[;K00co[[;K0_l0000=ojV]f`goXJ[M00?o
0000ojBUeonTYML00_nTYML2o`0000OoWJOM00?o0000oiRLe_nHW=H02?nHW=H00ol0003oG6k<oea^
c007oea^c005o`000?le?:_o=Cb[ocDlZol000000_l00242o`000;Gooo]Z00Go0000oookJ_oonf[o
oo]Zo`000001oookJP00IooonfX00ol0003ooo]ZoookJP0MoookJP03o`000?l001Go000000Go@P1=
0ol0000LoookJP03o`000?ngb>Oo]lSW013o]lSW0_l0000?ok;2iP03o`000?ne_^7o]KkQ00?o0000
2_nb_^<00ol0003o/[[Pok:jh009ok:jh0;o00000_n_^^800ol0003o[kOOojngg`0<ojngg`03o`00
0?n^/]_o[[;K00Oo[[;K0ol000000onV]N?o0000ojV]f`0>ojV]f`goXJ[M00Co0000ojBUeol0003o
00002OnMYmd00ol0003oV9cFoiRLeP09oiRLeP03o`000?mLK/coG6k<00KoG6k<00?o0000ocDlZole
?:/00_l00002o`008@;o0000]_oonfX01?l0003ooo]ZoookJ_l00001oookJP00J?oonfX2o`0001go
oo]Z0_l00005od80C@;o00008?oonfX00ol0003o]lSWokO8i`0:okO8i`?o00000onca^P2o`0000go
//;V0ol0000>ok:nh`03o`000?nb^^3o/[[P00Go/[[P0ol00005ojnjhP03o`000?n_]moo[kOO00co
[kOO00?o0000ojjbfon^/]/00on^/]/3o`0000GoY[GS00?o0000ojV]fonY[M/03?nY[M/00ol0003o
XJ[Moj6Zg@09oj6Zg@?o00001_nMYmd=o`0000CoV9cF00?o0000oea^c?mLK/`01omLK/`2o`0000;o
002500Co0000o`008Ol0003o0000]_oonfX01?l0003ooo]ZoookJ_l00001oookJP00J_oonfX00ol0
003ooo]ZoookJP0JoookJP;o00001?m204d2o`0002;ooo]Z0_l00008okO8i`;o00001onca^P3o`00
00Wo//;V0_l00002ok31iP03o`000?nb_^?o/[kS00go/[kS00?o0000ok:jh?nb^^000_nb^^02o`00
00Wo[k[R00?o0000ojnggon_]ml03?n_]ml00ol0003o[[;Ko`000002o`0000WoY[GS00?o0000ojV]
fonY[M/03?nY[M/00ol0003oXJ[Moj6Zg@05oj6Zg@co00001_nJWMH00ol0003oLXWKog:9f`04og:9
f`Oo00001omLK/`01?l0003o0025o`00QOl008D2o`000003on7?E?o[ceSooo]Z0;Kooo]Z00?o0000
oookJ_oonfX00Ol0000006_ooo]Z00?o0000oookJ_oonfX06?oonfX2o`0000?o@P1=0_l0000Voook
JP03o`000?ngb>Oo]lSW00?o]lSW0_l0000:ok?6j004o`000?nbaNSo0000o`0000Go//;V0_l00005
ok31iP03o`000?nb_^?o/[kS00go/[kS00Co0000ok:jh?l0003o00003?n_^^800ol0003o[kOOojng
g`0:ojngg`03o`000?n_]moo000000goY[GS00?o0000ojV]fonY[M/03?nY[M/01?l0003oXJ[Moj6Z
gOnQZ]d6o`0000;oXJkQ00?o0000oiZMe_nJWMH02onJWMH00ol0003oLXWKog:9f`08og:9f`04o`00
0?mKK/go0000o`0000GoG6k<00Co0000o`00QOl008Go00250_l000000ooQceCo0000oookJP2goook
JP7o00000OoonfX1o`000000K?oonfX2o`0001Sooo]Z00?o0000od80COm204d00_l0000YoookJP03
o`000?ngb>Oo000000;o00003Onca^P00ol0003o//GXok;5j002o`000003ok;2i_l0003o000000So
/<7V00?o0000ok:nhonb_^<03Onb_^<00ol0003o[k[RojnjhP0=ojnjhP03o`000?n_]moo[kOO00Go
[kOO1?l00002oj^ji003o`000?nV]N?oY[GS00coY[GS00?o0000ojV]fonY[M/02_nY[M/00ol0003o
ZJgKo`000003o`0000SoXJkQ00?o0000oiZMe_nJWMH02_nJWMH00ol0003oLXWKog:9f`09og:9f`04
o`000?mKK/goFfk=o`0000?oG6k<0_l00003o`00Q@Co0000^OoonfX2o`000000K_oonfX00ol0003o
oo]ZoookJP0DoookJP04o`000?m204go@P1=o`0002cooo]Z00?o0000ok?6j?nca^P03onca^P00ol0
003o//GXok;5j004o`0000Wo/<7V00?o0000ok:nhonb_^<02?nb_^<3o`0000;o[KoW00?o0000ojnj
h_n_^^803On_^^800ol0003o[kOOojngg`04o`0000OoZk[T00?o0000ojJehonV]N<03?nV]N<00ol0
003oZJgKojV]f`05ojV]f`Co000000?oY;3Po`000?l000003?nQ[^400ol0003oVYgFoiZMeP0:oiZM
eP03o`000?mbRM_oLXWK00SoLXWK00Go0000oe]^cOmKK/goFfk=o`000002oea^c003o`000?lmAk?o
000000?o00250ol0002hoookJP?o0000001_oookJP;o00005?oonfX3o`0002oooo]Z00?o0000ok?6
j?nca^P03_nca^P2o`0000Co/<?X0ol00007ok31iP03o`000?nb_^?o/[kS00Co/[kS0ol00006ojfo
i`03o`000?n_^^;o[k[R00go[k[R0_l0000<oj^ji003o`000?nV]N?oY[GS00coY[GS00?o0000ojV]
fonY[M/01?l00002ojB`h0;o00000_nT/n<00ol0003oXJkQoj6^h@0;oj6^h@03o`000?nJWMKoVYgF
00WoVYgF00?o0000og:9fombRM/02OmbRM/00ol0003oFfk=oe]^c@02oe]^c@04o`000?lmAk?o?DNc
o`0000?o00250ol0002coookJPGo00000ooonfX0077ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0
003ooo]ZoookJP0`oookJP03o`000?nca^So/lKX00Wo/lKX0ol00003ok34j@03o`000?n``nSo/<?X
00Co/<?X0ol00005ok31iP03o`000?nb_^?o/[kS00?o00002_n]_nL00ol0003o[k[RojnjhP08ojnj
hP?o000000?o[;cUo`000?n[^^@03On[^^@00ol0003oY[GSojJeh`0:ojJeh`Co00000onT/>000ol0
003oY;?SojBch`05ojBch`03o`000?nQ[^7oXJkQ00_oXJkQ00?o0000oiZMe_nJWMH02OnJWMH00ol0
003oLXWKog:9f`08og:9f`03o`000?mKK/goFfk=00;oFfk=00Co0000oce7/olmAk?o00000ol008D0
0ol0003ojlmHo`00002_oookJPCo00002?oonfX007;ooo]Z0_l00015oookJP03o`000?nca^So/lKX
00Ko/lKX0_l00007ok34j@03o`000?n``nSo/<?X00Ko/<?X0_l00003ok31iP?o00003_n]_nL00ol0
003o[k[RojnjhP04ojnjhP?o00001On/_>D00ol0003oZk[Toj^ji00<oj^ji003o`000?nV]N?oY[GS
00KoY[GS1_l000000onT/>3oY;?SojBch`0:ojBch`03o`000?nQ[^7oXJkQ00[oXJkQ00?o0000oiZM
e_nJWMH02_nJWMH00ol0003oLXWKog:9f`07og:9f`07o`000?mKK/goFfk=oe]^cOl0003o34;1o`00
0002oce7/`06o`000?l008Go0025o`000?o[ceSo0000ZooonfX4o`0000cooo]Z001doookJP03o`00
0?oonf[ooo]Z04?ooo]Z00?o0000ok?6j?nca^P00onca^P2o`0000[o/<CY00?o0000ok33j?n``nP0
2?n``nP5o`0000oo[KoW00?o0000ojnjh_n_^^800ol00009ojbli@03o`000?n[^^CoZk[T00coZk[T
00?o0000ojJehonV]N<00_nV]N<6o`0000;oY[GS00?o0000ojBchonT/n<03?nT/n<00ol0003oXJkQ
oj6^h@0:oj6^h@03o`000?nJWMKoVYgF00WoVYgF00?o0000og:9fombRM/02?mbRM/00ol0003oFfk=
o`000003o`a2`@03o`000?lmAk?o000000;o002500?o0000on_?F?oonfX0Y_oonfX5o`00013ooo]Z
001eoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000ok?6j?l000000_l0000=ok34j@03o`000?n`
`nSo/<?X00?o/<?X0ol00005ojk1j0Go00002on]_nL3o`0000go[;cU00?o0000oj^ji?n[^^@02On[
^^@8o`0000SoY[GS00?o0000ojBchonT/n<02onT/n<00ol0003oXJkQoj6^h@0;oj6^h@03o`000?nJ
WMKoVYgF00WoVYgF00?o0000og:9fombRM/01ombRM/00ol0003oFfk=o`000004o`a2`@;o00000_l0
08D00ol0003ojlmHoookJP2RoookJPCo00005OoonfX007Kooo]Z0_l00014oookJP03o`000?n`a>Wo
/<CY00oo/<CY00?o0000ok33j?l000000_l0000;ojk1j003o`000?n[`>Wo000000Ko00000on]_nL0
1?l0003o[KcUojfliOl0000>ojbli@04o`000?n[^^CoZk[Toj^ji0Oo00000_nW^nL00onW^>Go0000
ojJeh`0<ojJeh`03o`000?nT/n?oY;?S00_oY;?S00?o0000oj6^hOnQ[^402?nQ[^4:o`0000CoVYgF
00?o0000og:9fombRM/02?mbRM/00ol0003o34;1o`a2`@03o`a2`@;o00000_l008D00ol0003ojlmH
oookJP2MoookJPGo00006OoonfX007Sooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003o/<CYok34
j@0>ok34j@03o`000?n^`NSo[/7X00go[/7X00?o0000oj_0jOn[`>T01On[`>TIo`0000KoYk_W1OnW
^>D00ol0003oY[GSojJeh`0;ojJeh`03o`000?nT/n?oY;?S00_oY;?S00Co0000oj6^hOnQ[^7oXJkQ
1_l0000:oookJPSo00001ombRM/7o`a2`@;o00000_l008D2o`0009Wooo]Z1?l0000NoookJP00NOoo
nfX2o`0004Cooo]Z0_l0000:ok34j@?o00000_n^`nT00ol0003o[/7Xojk1j00=ojk1j003o`000?n[
`>WoZl3Y00Co00002?n[_^L00ol0003oZKgXojVmj00;ojVmj003o`000?nW^nOoYk_W00?oYk_W2OnW
^>D00ol0003oY[GSojJeh`0;ojJeh`03o`000?nT/n?oY;?S00SoY;?S1_l0000HoookJPGo000000?o
LXWKo`000?mTNM<01ol<@/400ol0003o0025o`00Q@02o`0009Gooo]Z1?l0000RoookJP00NooonfX0
0ol0003ooo]ZoookJP13oookJP03o`000?n`a>Wo/<CY00Co/<CY0ol00006ojk3j@03o`000?n^`NSo
[/7X00go[/7X0_l0000=oj^ni`03o`000?nY_NSoZKgX00WoZKgX0ol000000onW^nOoYkSUojNhi@0;
ojNhi@03o`000?nV]N?oY[GS00_oY[GS00Co0000ojBchonT/n?oY;?S1_l0000SoookJPCo00001_l<
@/400ol0003o0025o`000002o`00093ooo]Z1Ol0000VoookJP00O?oonfX00ol0003ooo]ZoookJP13
oookJP03o`000?n`a>Wo/<CY00?o00002_n^`nT00ol0003o[/7Xojk1j008ojk1j0?o00000on/`>T0
0ol0003oZkkWoj^ni`0;oj^ni`03o`000?nY_NSoZKgX00CoZKgX1?l00004ojRki`03o`000?nW^>Go
YkSU00_oYkSU00?o0000ojJehonV]N<02?nV]N<2o`000004ojJehol0003o0000o`0002cooo]Z00?o
0000o`a2`Ol<@/401Ol<@/44o`0008cooo]Z1?l0000[oookJP00OOoonfX2o`0004Cooo]Z0_l0000>
ojk3j@03o`000?n^`NSo[/7X00Co[/7X0ol00007ojc0j@03o`000?n[_^OoZkkW00_oZkkW00Co0000
ojVmj?nY_NSoZKgX0_l00009ojRki`03o`000?nW^>GoYkSU00_oYkSU00Co0000ojJehonV]N?oY[GS
1_l0000coookJP03o`000?l<@/7o34;100Co34;11?l00027oookJPGo0000;ooonfX007oooo]Z00?o
0000oookJ_oonfX0@ooonfX00ol0003o[/?Yojk3j@0<ojk3j@03o`000?n^`NSo[/7X00?o00002on/
`>T00ol0003oZkkWoj^ni`0;oj^ni`;o00003OnX^nL00ol0003oYkSUojNhi@0;ojNhi@?o0000>_oo
nfX00ol0003o34;1o`a2`@03o`a2`@;o000000?oah/0o`000?oonfX0P_oonfX4o`0003Cooo]Z0020
oookJP;o0000A?oonfX00ol0003o[/?Yojk3j@0<ojk3j@;o00003on/`>T00ol0003oZkkWoj^ni`04
oj^ni`Co00000onY_NP00ol0003oZ;_WojRki`0<ojRki`03o`000?nW^>GoYkSU00CoYkSU1?l00010
oookJP03o`000?l<@/7o34;100?o34;100?o0000olN;0?l00000OooonfX4o`0003Sooo]Z0022oook
JP03o`000?oonf[ooo]Z04;ooo]Z00?o0000ojk3jOn^`nT01on^`nT3o`0000?o[<;Z00?o0000ojc0
jOn/`>T03On/`>T00ol0003oZkkWoj^ni`03o`0000SoZKgX00?o0000ojRkionX^nL03?nX^nL00ol0
003oYkSUojNhi@03o`0004Gooo]Z00?o0000o`a2`Ol<@/400_l<@/43o`0007[ooo]Z1Ol0000loook
JP00PooonfX2o`0004?ooo]Z00?o0000ojk3jOn^`nT00on^`nT3o`0000Oo[<;Z00?o0000ojc0jOn/
`>T03On/`>T2o`0000coZKgX00?o0000ojRkionX^nL03?nX^nL2o`0004Wooo]Z00Go0000o`a2`Ol<
@/7o34;1o`00@P02o`0007Kooo]Z1?l00011oookJP00QOoonfX00ol0003ooo]ZoookJP11oookJP03
o`000?n^`nWo000000;o00002on/`^X00ol0003o[<3Yojc0j@08ojc0j@?o00000_nY_nT00ol0003o
ZKgXojVmj00;ojVmj003o`000?nX^nOoZ;_W00GoZ;_W1?l0001>oookJP?o34;10ol0001aoookJPGo
0000AOoonfX008Kooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003o[<;Zojc2jP0=ojc2jP03o`00
0?n/`>Wo[<3Y00Co[<3Y0ol00006ojVoj@03o`000?nY_NSoZKgX00_oZKgX00?o0000ojRkionX^nL0
1?l0001CoookJP;o34;100?o0000o`00@_l00000KOoonfX4o`0004[ooo]Z0027oookJP;o0000@ooo
nfX00ol0003o[<;Zojc2jP0<ojc2jP03o`000?n/`>Wo[<3Y00?o00002_nY_nT00ol0003oZKgXojVm
j00;ojVmj0;o0000F?oonfX01?l<@/7o0000o`00@_l0001YoookJPCo0000C_oonfX008Wooo]Z00?o
0000oookJ_oonfX0@OoonfX2o`0000go[<;Z0_l0000>ojVoj@03o`000?nY_NSoZKgX00CoZKgX1?l0
001MoookJP03o`000?l0097o000006Cooo]Z1Ol0001BoookJP00R_oonfX2o`0004?ooo]Z00?o0000
ojc2j_n/`^X01?n/`^X4o`0000CoZL7[00?o0000ojVojOnY_nT03?nY_nT00ol0003oZKgXojVmj003
o`00067ooo]Z00Co0000o`00TOl004;o0000GooonfX4o`0005Oooo]Z002<oookJP03o`000?oonf[o
oo]Z047ooo]Z00?o0000ojc2j_n/`^X00ol00009ojW1j`03o`000?nY_nWoZKoY00coZKoY0_l0001U
oookJP03o`000?l004;o000005[ooo]Z1Ol0001KoookJP00SOoonfX2o`0004;ooo]Z0_l0000=ojW1
j`03o`000?nY_nWoZKoY00OoZKoY0ol0001XoookJP03o`000?l0097o000005Kooo]Z1?l0001Poook
JP00SooonfX00ol0003ooo]ZoookJP11oookJP03o`000?nY`N_oZL7[00_oZL7[00?o0000ojVojOnY
_nT00onY_nT3o`0006cooo]Z00?o0000o`00@_l00000DOoonfX4o`0006Cooo]Z002@oookJP03o`00
0?oonf[ooo]Z047ooo]Z00?o0000ojW1jonY`N/02onY`N/00ol0003oZKoYo`000002o`00073ooo]Z
0_l0001<oookJPGo0000J?oonfX0097ooo]Z0_l00012oookJP03o`000?nY`N_oZL7[00_oZL7[00?o
0000oookJ_oonfX0LOoonfX2o`0004Sooo]Z1?l0001]oookJP00TooonfX00ol0003ooo]ZoookJP10
oookJP03o`000?nY`N_oZL7[00CoZL7[1?l0001goookJP03o`00@_l0003ooo]Z047ooo]Z1Ol0001a
oookJP00U?oonfX2o`00043ooo]Z0_l00002ojW1j`?o0000NooonfX2o`0003kooo]Z1?l0001foook
JP00U_oonfX00ol0003ooo]ZoookJP0moookJP04o`000?oonf[o0000o`0007oooo]Z00?o0000oook
J_oonfX0>?oonfX4o`0007[ooo]Z002GoookJP;o0000??oonfX00ol0003ooo]ZoookJP21oookJP03
o`00@_l0003ooo]Z03?ooo]Z1Ol0001noookJP00VOoonfX00ol0003ooo]ZoookJP0ioookJP03o`00
0?oonf[ooo]Z08;ooo]Z00?o0000oookJ_oonfX0;_oonfX4o`0008?ooo]Z002JoookJP03o`000?oo
nf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0[_oonfX5o`0008Oooo]Z002KoookJP;o0000>?oonfX0
0ol0003ooo]ZoookJP2ZoookJPCo0000S?oonfX009gooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0
003ooo]ZoookJP2VoookJPCo0000T?oonfX009kooo]Z0_l0000eoookJP03o`000?oonf[ooo]Z0:7o
oo]Z1Ol0002DoookJP00X?oonfX00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z09gooo]Z
1?l0002IoookJP00XOoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z09Sooo]Z1Ol0
002MoookJP00X_oonfX2o`00037ooo]Z00?o0000oookJ_oonfX0U?oonfX4o`000:;ooo]Z002Toook
JP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0SooonfX5o`000:Kooo]Z002UoookJP;o
0000;_oonfX00ol0003ooo]ZoookJP2;oookJPCo0000ZooonfX00:Oooo]Z00?o0000oookJ_oonfX0
:ooonfX00ol0003ooo]ZoookJP27oookJPCo0000[ooonfX00:Sooo]Z0_l0000[oookJP03o`000?oo
nf[ooo]Z08;ooo]Z1Ol0002coookJP00Z_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[o
oo]Z07kooo]Z1?l0002hoookJP00ZooonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z
07Wooo]Z1Ol0002loookJP00[?oonfX2o`0002Oooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<7o
oo]Z002^oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000<Gooo]Z
002_oookJP;o00009?oonfX00ol0003ooo]ZoookJP1/oookJPGo0000bOoonfX00;7ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1XoookJPCo0000c_oonfX00;;ooo]Z0_l0000Qoook
JP03o`000?oonf[ooo]Z06?ooo]Z1Ol0003BoookJP00]?oonfX00ol0003ooo]ZoookJP0NoookJP03
o`000?oonf[ooo]Z05oooo]Z1?l0003GoookJP00]OoonfX00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z05_ooo]Z1?l0003KoookJP00]_oonfX2o`0001gooo]Z00?o0000oookJ_oonfX0E_oo
nfX5o`000=oooo]Z002hoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0D_oonfX4
o`000>Cooo]Z002ioookJP;o00006_oonfX00ol0003ooo]ZoookJP1=oookJPGo0000j?oonfX00;_o
oo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP19oookJPCo0000kOoonfX00;cooo]Z
0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0003aoookJP00__oonfX00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z043ooo]Z1Ol0003eoookJP00_ooonfX00ol0003ooo]ZoookJP0C
oookJP03o`000?oonf[ooo]Z03cooo]Z1?l0003joookJP00`?oonfX2o`0001;ooo]Z00?o0000oook
J_oonfX0>?oonfX5o`000?kooo]Z0032oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oo
nfX0=?oonfX4o`000?oooo]Z1?oonfX00<?ooo]Z0_l0000?oookJP03o`000?oonf[ooo]Z033ooo]Z
1?l0003ooookJPSooo]Z0035oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0:ooo
nfX5o`000?oooo]Z3?oonfX00<Kooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0W
oookJPCo0000oooonfXAoookJP00aooonfX2o`0000_ooo]Z00?o0000oookJ_oonfX08_oonfX5o`00
0?oooo]Z5OoonfX00<Wooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0NoookJPCo
0000oooonfXJoookJP00b_oonfX2o`0000Sooo]Z00?o0000oookJ_oonfX06_oonfX4o`000?oooo]Z
7_oonfX00<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0EoookJPGo0000oooo
nfXRoookJP00cOoonfX2o`0000Gooo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z9ooonfX0
0<oooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP0<oookJPGo0000oooonfX[oook
JP00d?oonfX01Ol0003ooo]ZoookJ_oonf[o000000[ooo]Z1?l0003ooookJS3ooo]Z003AoookJP;o
000000?ooo]Zo`000?oonfX01OoonfX4o`000?oooo]Z=?oonfX00=?ooo]Z0_l000000ooonf[o0000
o`000003o`000?oooo]Z>?oonfX00=Cooo]Z0_l0003ooookJSgooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.646 .747 .923 r
.43941 .62533 m .42052 .63053 L .40927 .62022 L p F P
0 g
s
.646 .754 .928 r
.45845 .61999 m .43941 .62533 L .42824 .61525 L p F P
0 g
s
.646 .747 .923 r
.40927 .62022 m .42824 .61525 L .43941 .62533 L p F P
0 g
s
.638 .744 .925 r
.42824 .61525 m .40927 .62022 L .39786 .60966 L p F P
0 g
s
.646 .762 .933 r
.47765 .61449 m .45845 .61999 L .44737 .61019 L p F P
0 g
s
.646 .754 .928 r
.42824 .61525 m .44737 .61019 L .45845 .61999 L p F P
0 g
s
.638 .751 .93 r
.42824 .61525 m .44737 .61019 L .43858 .60237 L p F P
0 g
s
.638 .751 .93 r
.41691 .60496 m .42824 .61525 L p .43858 .60237 L F P
0 g
s
.638 .744 .925 r
.39786 .60966 m .41691 .60496 L .42824 .61525 L p F P
0 g
s
.649 .77 .937 r
.47765 .61449 m .497 .60878 L .48951 .60249 L p F P
0 g
s
.649 .77 .937 r
.46666 .60501 m .47765 .61449 L p .48951 .60249 L F P
0 g
s
.646 .762 .933 r
.44737 .61019 m .46666 .60501 L .47765 .61449 L p F P
0 g
s
.629 .74 .928 r
.41691 .60496 m .39786 .60966 L .38629 .59882 L p F P
0 g
s
.648 .754 .927 r
.43858 .60237 m .44737 .61019 L .46666 .60501 L p F P
0 g
s
.663 .775 .932 r
.48951 .60249 m .497 .60878 L .51651 .60278 L p F P
0 g
s
.638 .751 .93 r
.43858 .60237 m .43194 .60123 L .41691 .60496 L p F P
0 g
s
.639 .743 .924 r
.43194 .60123 m .41691 .60496 L .40542 .59446 L p F P
0 g
s
.629 .74 .928 r
.38629 .59882 m .40542 .59446 L .41691 .60496 L p F P
0 g
s
.649 .77 .937 r
.48951 .60249 m .46963 .60419 L .46666 .60501 L p F P
0 g
s
.651 .761 .93 r
.46963 .60419 m .46587 .60432 L .46666 .60501 L closepath p F P
0 g
s
.648 .754 .927 r
.46666 .60501 m .46587 .60432 L .43858 .60237 L p F P
0 g
s
.67 .788 .937 r
.51116 .59846 m .51651 .60278 L .53616 .59637 L p F P
0 g
s
.663 .775 .932 r
.51651 .60278 m .51116 .59846 L .48951 .60249 L p F P
0 g
s
.645 .768 .938 r
.4555 .59564 m .46587 .60432 L .46963 .60419 L p F P
0 g
s
.641 .759 .934 r
.46587 .60432 m .4555 .59564 L .43612 .60026 L p F P
0 g
s
.641 .759 .934 r
.43612 .60026 m .43858 .60237 L .46587 .60432 L p F P
0 g
s
.642 .78 .947 r
.48611 .59979 m .46963 .60419 L .48951 .60249 L closepath p F P
0 g
s
.645 .768 .938 r
.46963 .60419 m .48611 .59979 L p .4555 .59564 L F P
0 g
s
.654 .783 .943 r
.48611 .59979 m .48951 .60249 L .51116 .59846 L p F P
0 g
s
.629 .755 .938 r
.43612 .60026 m .43194 .60123 L .43858 .60237 L closepath p F P
0 g
s
.62 .735 .929 r
.38629 .59882 m .40542 .59446 L .40364 .59281 L p F P
0 g
s
.62 .735 .929 r
.37457 .58766 m .38629 .59882 L p .40364 .59281 L F P
0 g
s
.62 .748 .938 r
.43194 .60123 m .43612 .60026 L .4247 .59031 L p F P
0 g
s
.62 .748 .938 r
.4247 .59031 m .40678 .59414 L .43194 .60123 L p F P
0 g
s
.639 .743 .924 r
.40542 .59446 m .40678 .59414 L .43194 .60123 L p F P
0 g
s
.615 .76 .948 r
.4555 .59564 m .43612 .60026 L .4247 .59031 L p F P
0 g
s
.68 .805 .942 r
.53137 .59274 m .53616 .59637 L .55595 .58932 L p F P
0 g
s
.67 .788 .937 r
.53616 .59637 m .53137 .59274 L .51116 .59846 L p F P
0 g
s
.66 .799 .949 r
.50572 .59439 m .51116 .59846 L .53137 .59274 L p F P
0 g
s
.654 .783 .943 r
.51116 .59846 m .50572 .59439 L .48611 .59979 L p F P
0 g
s
.623 .79 .962 r
.50572 .59439 m .48611 .59979 L .47504 .59096 L p F P
0 g
s
.645 .768 .938 r
.48611 .59979 m .47504 .59096 L .4555 .59564 L p F P
0 g
s
.632 .738 .924 r
.40678 .59414 m .40364 .59281 L .40542 .59446 L closepath p F P
0 g
s
.996 .861 .573 r
.63858 .51088 m .63572 .49627 L p .63224 .52599 L F P
0 g
s
.996 .861 .573 r
.63224 .52599 m .63523 .52342 L .63858 .51088 L p F P
0 g
s
.621 .739 .931 r
.40678 .59414 m .4247 .59031 L p .39375 .58379 L F P
0 g
s
.621 .739 .931 r
.39375 .58379 m .40364 .59281 L .40678 .59414 L p F P
0 g
s
.699 .83 .945 r
.55046 .58558 m .55595 .58932 L .57587 .58121 L p F P
0 g
s
.68 .805 .942 r
.55595 .58932 m .55046 .58558 L .53137 .59274 L p F P
0 g
s
.606 .734 .935 r
.39375 .58379 m .38779 .58489 L .40364 .59281 L closepath p F P
0 g
s
.62 .735 .929 r
.40364 .59281 m .38779 .58489 L .37457 .58766 L p F P
0 g
s
.667 .819 .957 r
.52549 .58871 m .53137 .59274 L .55046 .58558 L p F P
0 g
s
.66 .799 .949 r
.53137 .59274 m .52549 .58871 L .50572 .59439 L p F P
0 g
s
.608 .773 .959 r
.47504 .59096 m .4555 .59564 L .44415 .58619 L p F P
0 g
s
.615 .76 .948 r
.4247 .59031 m .44415 .58619 L .4555 .59564 L p F P
0 g
s
.616 .808 .974 r
.52549 .58871 m .50572 .59439 L .49475 .58621 L p F P
0 g
s
.623 .79 .962 r
.47504 .59096 m .49475 .58621 L .50572 .59439 L p F P
0 g
s
.622 .723 .919 r
.38779 .58489 m .37457 .58766 L .36269 .5761 L p F P
0 g
s
.976 .919 .611 r
.63227 .53092 m .63224 .52599 L .63523 .52342 L closepath p F P
0 g
s
.737 .869 .942 r
.56869 .5772 m .57587 .58121 L .59588 .571 L p F P
0 g
s
.699 .83 .945 r
.57587 .58121 m .56869 .5772 L .55046 .58558 L p F P
0 g
s
.596 .756 .955 r
.44415 .58619 m .4247 .59031 L .4131 .58019 L p F P
0 g
s
.621 .739 .931 r
.4247 .59031 m .4131 .58019 L .39375 .58379 L p F P
0 g
s
.815 .927 .546 r
.63224 .52599 m .63227 .53092 L .61748 .55385 L p F P
0 g
s
.675 .848 .966 r
.54542 .58261 m .55046 .58558 L .56869 .5772 L p F P
0 g
s
.667 .819 .957 r
.55046 .58558 m .54542 .58261 L .52549 .58871 L p F P
0 g
s
.597 .787 .971 r
.49475 .58621 m .47504 .59096 L .46379 .58212 L p F P
0 g
s
.608 .773 .959 r
.44415 .58619 m .46379 .58212 L .47504 .59096 L p F P
0 g
s
.602 .832 .987 r
.54542 .58261 m .52549 .58871 L .51464 .58138 L p F P
0 g
s
.616 .808 .974 r
.49475 .58621 m .51464 .58138 L .52549 .58871 L p F P
0 g
s
.592 .722 .935 r
.38779 .58489 m .39375 .58379 L .38192 .57283 L p F P
0 g
s
.592 .722 .935 r
.38192 .57283 m .37225 .57432 L .38779 .58489 L p F P
0 g
s
.622 .723 .919 r
.36269 .5761 m .37225 .57432 L .38779 .58489 L p F P
0 g
s
.818 .922 .905 r
.58624 .56774 m .59588 .571 L .61583 .55566 L p F P
0 g
s
.737 .869 .942 r
.59588 .571 m .58624 .56774 L .56869 .5772 L p F P
0 g
s
.585 .738 .949 r
.4131 .58019 m .39375 .58379 L .38192 .57283 L p F P
0 g
s
.966 .907 .548 r
.62594 .53419 m .63245 .5154 L .63224 .52599 L closepath p F P
0 g
s
.996 .861 .573 r
.63572 .49627 m .63245 .5154 L .63224 .52599 L p F P
0 g
s
.815 .927 .546 r
.62594 .53419 m .63224 .52599 L p .61748 .55385 L F P
0 g
s
.878 .981 .833 r
.61748 .55385 m .61583 .55566 L .60596 .55664 L p F P
0 g
s
.878 .981 .833 r
.60596 .55664 m .62482 .53614 L .61748 .55385 L p F P
0 g
s
.815 .927 .546 r
.61748 .55385 m .62482 .53614 L .62594 .53419 L p F P
0 g
s
.818 .922 .905 r
.61583 .55566 m .60596 .55664 L p .58624 .56774 L F P
0 g
s
0 0 .059 r
.63344 .4812 m .63572 .49627 L .63245 .5154 L p F P
0 g
s
.583 .769 .968 r
.46379 .58212 m .44415 .58619 L .43263 .57668 L p F P
0 g
s
.596 .756 .955 r
.4131 .58019 m .43263 .57668 L .44415 .58619 L p F P
0 g
s
.675 .848 .966 r
.56869 .5772 m .56549 .57581 L .54542 .58261 L p F P
0 g
s
.57 .862 .996 r
.56549 .57581 m .54542 .58261 L .53469 .57644 L p F P
0 g
s
.602 .832 .987 r
.51464 .58138 m .53469 .57644 L .54542 .58261 L p F P
0 g
s
.611 .713 .918 r
.37225 .57432 m .36269 .5761 L .35066 .564 L p F P
0 g
s
.578 .804 .985 r
.51464 .58138 m .49475 .58621 L .4836 .57813 L p F P
0 g
s
.597 .787 .971 r
.46379 .58212 m .4836 .57813 L .49475 .58621 L p F P
0 g
s
.681 .89 .974 r
.56549 .57581 m .56869 .5772 L .58624 .56774 L p F P
0 g
s
.57 .75 .962 r
.43263 .57668 m .4131 .58019 L .40133 .56988 L p F P
0 g
s
.585 .738 .949 r
.38192 .57283 m .40133 .56988 L .4131 .58019 L p F P
0 g
s
.571 .707 .934 r
.37225 .57432 m .38192 .57283 L .36993 .56147 L p F P
0 g
s
.571 .707 .934 r
.36993 .56147 m .35934 .56267 L .37225 .57432 L p F P
0 g
s
.611 .713 .918 r
.35066 .564 m .35934 .56267 L .37225 .57432 L p F P
0 g
s
.681 .89 .974 r
.58624 .56774 m .58569 .56766 L .56549 .57581 L p F P
0 g
s
.474 .875 .958 r
.58569 .56766 m .56549 .57581 L .55493 .57134 L p F P
0 g
s
.57 .862 .996 r
.53469 .57644 m .55493 .57134 L .56549 .57581 L p F P
0 g
s
.561 .783 .982 r
.4836 .57813 m .46379 .58212 L .45235 .57334 L p F P
0 g
s
.583 .769 .968 r
.43263 .57668 m .45235 .57334 L .46379 .58212 L p F P
0 g
s
0 0 .059 r
.63245 .5154 m .63338 .49935 L .63343 .48404 L p F P
0 g
s
0 0 .059 r
.63343 .48404 m .63344 .4812 L p .63341 .48234 L F P
0 g
s
0 0 .059 r
.63245 .5154 m .63343 .48404 L .63341 .48234 L F
0 0 .138 r
.63298 .47799 m .63344 .4812 L .63338 .49935 L p F P
0 g
s
0 0 .138 r
.63338 .49935 m .63362 .49592 L .63298 .47799 L p F P
0 g
s
0 0 .378 r
.63167 .46569 m .63298 .47799 L .63358 .49485 L p F P
0 g
s
0 0 .378 r
.63358 .49485 m .63362 .49592 L p .63359 .49547 L F P
0 g
s
0 0 .378 r
.63359 .49547 m .63167 .46569 L .63358 .49485 L F
.972 .906 .56 r
.63245 .5154 m .63338 .49935 L p .62532 .53494 L F P
0 g
s
.972 .906 .56 r
.62532 .53494 m .62594 .53419 L .63245 .5154 L p F P
0 g
s
.54 .823 .998 r
.53469 .57644 m .51464 .58138 L .50359 .57427 L p F P
0 g
s
.578 .804 .985 r
.4836 .57813 m .50359 .57427 L .51464 .58138 L p F P
0 g
s
.557 .728 .954 r
.40133 .56988 m .38192 .57283 L .36993 .56147 L p F P
0 g
s
.676 .947 .958 r
.58569 .56766 m .58891 .56607 L .58624 .56774 L closepath p F P
0 g
s
.818 .922 .905 r
.60596 .55664 m .58891 .56607 L .58624 .56774 L p F P
0 g
s
0 0 0 r
.58891 .56607 m .58569 .56766 L .57533 .56596 L p F P
0 g
s
.474 .875 .958 r
.55493 .57134 m .57533 .56596 L .58569 .56766 L p F P
0 g
s
.547 .763 .977 r
.45235 .57334 m .43263 .57668 L .42093 .56713 L p F P
0 g
s
.57 .75 .962 r
.40133 .56988 m .42093 .56713 L .43263 .57668 L p F P
0 g
s
.597 .698 .914 r
.35934 .56267 m .35066 .564 L .33849 .55114 L p F P
0 g
s
0 0 0 r
.60297 .55699 m .58891 .56607 L p .57533 .56596 L F P
0 g
s
.619 .958 .889 r
.58891 .56607 m .60297 .55699 L .60596 .55664 L closepath p F P
0 g
s
.812 .925 .544 r
.62482 .53614 m .62532 .53494 L .62594 .53419 L closepath p F P
0 g
s
.877 .983 .832 r
.62482 .53614 m .62532 .53494 L p .60297 .55699 L F P
0 g
s
.877 .983 .832 r
.60297 .55699 m .60596 .55664 L .62479 .53617 L p F P
0 g
s
.877 .983 .832 r
.60297 .55699 m .62479 .53617 L .6248 .53616 L F
.972 .906 .56 r
.63338 .49935 m .63256 .51797 L .62532 .53494 L p F P
0 g
s
.877 .983 .832 r
.62532 .53494 m .61921 .54525 L .60297 .55699 L p F P
0 g
s
.328 .141 .468 r
.63256 .51797 m .62601 .53333 L p .61921 .54525 L F P
0 g
s
.328 .141 .468 r
.62601 .53333 m .62532 .53494 L .62531 .53495 L p F P
0 g
s
.328 .141 .468 r
.62531 .53495 m .61921 .54525 L p .62601 .53333 L F P
0 g
s
.877 .983 .832 r
.62479 .53617 m .62482 .53614 L p .6248 .53616 L F P
0 g
s
.523 .796 .995 r
.50359 .57427 m .4836 .57813 L .47225 .57024 L p F P
0 g
s
.561 .783 .982 r
.45235 .57334 m .47225 .57024 L .4836 .57813 L p F P
0 g
s
.453 .83 .99 r
.55493 .57134 m .53469 .57644 L .52378 .57065 L p F P
0 g
s
.54 .823 .998 r
.50359 .57427 m .52378 .57065 L .53469 .57644 L p F P
0 g
s
.542 .685 .932 r
.35934 .56267 m .36993 .56147 L .35778 .54956 L p F P
0 g
s
.542 .685 .932 r
.35778 .54956 m .34856 .55007 L .35934 .56267 L p F P
0 g
s
.597 .698 .914 r
.33849 .55114 m .34856 .55007 L .35934 .56267 L p F P
0 g
s
.533 .741 .971 r
.42093 .56713 m .40133 .56988 L .38938 .55937 L p F P
0 g
s
.557 .728 .954 r
.36993 .56147 m .38938 .55937 L .40133 .56988 L p F P
0 g
s
.509 .774 .992 r
.47225 .57024 m .45235 .57334 L .44071 .56468 L p F P
0 g
s
.547 .763 .977 r
.42093 .56713 m .44071 .56468 L .45235 .57334 L p F P
0 g
s
.517 .712 .96 r
.38938 .55937 m .36993 .56147 L .35778 .54956 L p F P
0 g
s
0 0 0 r
.57533 .56596 m .5959 .55995 L .60297 .55699 L p F P
0 g
s
.55 .918 .754 r
.5959 .55995 m .60297 .55699 L .61921 .54525 L p F P
0 g
s
0 0 .398 r
.63362 .49592 m .63338 .49935 L .63256 .51797 L p F P
0 g
s
.409 .826 .97 r
.55493 .57134 m .57533 .56596 L .56813 .56521 L p F P
0 g
s
.474 .882 .942 r
.56813 .56521 m .57533 .56596 L .5959 .55995 L p F P
0 g
s
0 0 0 r
.56813 .56521 m .5916 .56181 L p .58252 .56315 L F P
0 g
s
.409 .826 .97 r
.54649 .56831 m .55493 .57134 L p .56813 .56521 L F P
0 g
s
0 0 0 r
.56477 .56578 m .56813 .56521 L p .58252 .56315 L F P
0 g
s
.409 .826 .97 r
.54416 .56748 m .54649 .56831 L p .56813 .56521 L F P
0 g
s
.453 .83 .99 r
.52378 .57065 m .54416 .56748 L .55493 .57134 L p F P
0 g
s
.495 .804 1 r
.50359 .57427 m .52378 .57065 L .51726 .5674 L p F P
0 g
s
.495 .804 1 r
.49235 .56752 m .50359 .57427 L p .51726 .5674 L F P
0 g
s
.523 .796 .995 r
.47225 .57024 m .49235 .56752 L .50359 .57427 L p F P
0 g
s
.577 .674 .906 r
.34856 .55007 m .33849 .55114 L .32622 .53706 L p F P
0 g
s
.494 .752 .987 r
.44071 .56468 m .42093 .56713 L .40902 .5576 L p F P
0 g
s
.533 .741 .971 r
.38938 .55937 m .40902 .5576 L .42093 .56713 L p F P
0 g
s
.157 .133 .579 r
.63496 .4828 m .63362 .49592 L .63427 .51408 L p F P
0 g
s
0 0 .378 r
.63362 .49592 m .63496 .4828 L .63167 .46569 L p F P
0 g
s
0 0 .398 r
.63256 .51797 m .63427 .51408 L .63362 .49592 L p F P
0 g
s
.042 .113 .612 r
.63084 .44958 m .63167 .46569 L .63496 .4828 L p F P
0 g
s
.494 .65 .928 r
.34856 .55007 m .35778 .54956 L .34548 .53682 L p F P
0 g
s
.494 .65 .928 r
.34548 .53682 m .33957 .53661 L .34856 .55007 L p F P
0 g
s
.577 .674 .906 r
.32622 .53706 m .33957 .53661 L .34856 .55007 L p F P
0 g
s
.49 .783 .997 r
.47225 .57024 m .49235 .56752 L .48932 .56573 L p F P
0 g
s
.49 .783 .997 r
.4607 .56268 m .47225 .57024 L p .48932 .56573 L F P
0 g
s
.509 .774 .992 r
.44071 .56468 m .4607 .56268 L .47225 .57024 L p F P
0 g
s
.476 .724 .979 r
.40902 .5576 m .38938 .55937 L .37724 .54863 L p F P
0 g
s
.517 .712 .96 r
.35778 .54956 m .37724 .54863 L .38938 .55937 L p F P
0 g
s
.511 .82 1 r
.51726 .5674 m .52378 .57065 L .54416 .56748 L p F P
0 g
s
.328 .141 .468 r
.61921 .54525 m .62842 .53786 L .63256 .51797 L p F P
0 g
s
.363 .204 .527 r
.63427 .51408 m .63256 .51797 L .62842 .53786 L p F P
0 g
s
.452 .682 .963 r
.37724 .54863 m .35778 .54956 L .34548 .53682 L p F P
0 g
s
.002 0 .043 r
.61657 .55157 m .62842 .53786 L .61921 .54525 L closepath p F P
0 g
s
.55 .918 .754 r
.61921 .54525 m .61657 .55157 L .5959 .55995 L p F P
0 g
s
.469 .761 .994 r
.44071 .56468 m .4607 .56268 L .4589 .56151 L p F P
0 g
s
.469 .761 .994 r
.42887 .5563 m .44071 .56468 L p .4589 .56151 L F P
0 g
s
.494 .752 .987 r
.40902 .5576 m .42887 .5563 L .44071 .56468 L p F P
0 g
s
.55 .633 .886 r
.33957 .53661 m .32622 .53706 L .31394 .52074 L p F P
0 g
s
0 0 .402 r
.63492 .53245 m .63427 .51408 L .6409 .49927 L p F P
0 g
s
.157 .133 .579 r
.63427 .51408 m .6409 .49927 L .63496 .4828 L p F P
0 g
s
.363 .204 .527 r
.62842 .53786 m .63492 .53245 L .63427 .51408 L p F P
0 g
s
0 0 0 r
.5916 .56181 m .5959 .55995 L .61657 .55157 L p F P
0 g
s
.474 .882 .942 r
.5959 .55995 m .5916 .56181 L .56813 .56521 L p F P
0 g
s
.495 .804 1 r
.51726 .5674 m .49971 .56658 L .49235 .56752 L p F P
0 g
s
.514 .795 .997 r
.49971 .56658 m .48932 .56573 L .49235 .56752 L closepath p F P
0 g
s
.285 .278 .675 r
.63734 .46766 m .63496 .4828 L .6409 .49927 L p F P
0 g
s
.042 .113 .612 r
.63594 .46214 m .63084 .44958 L p .63496 .4828 L F P
0 g
s
.042 .113 .612 r
.63496 .4828 m .63734 .46766 L .63594 .46214 L p F P
0 g
s
.409 .826 .97 r
.54709 .56702 m .54466 .5674 L p .55358 .56659 L F P
0 g
s
.409 .826 .97 r
.54466 .5674 m .54416 .56748 L p .54479 .56742 L F P
0 g
s
.409 .826 .97 r
.55358 .56659 m .54466 .5674 L .54479 .56742 L F
.453 .83 .99 r
.54709 .56702 m .54352 .56725 L .54416 .56748 L closepath p F P
0 g
s
.17 0 0 r
.55427 .56814 m .54361 .56726 L .54709 .56702 L F
.54352 .56725 m .54709 .56702 L p .54361 .56726 L F P
0 g
s
.17 0 0 r
.53319 .56571 m .54305 .56718 L p .55427 .56814 L F P
0 g
s
.17 0 0 r
.54305 .56718 m .54352 .56725 L p .54361 .56726 L F P
0 g
s
.17 0 0 r
.55427 .56814 m .54305 .56718 L .54361 .56726 L F
.409 .826 .97 r
.56813 .56521 m .54709 .56702 L p .55358 .56659 L F P
0 g
s
.511 .82 1 r
.54416 .56748 m .54352 .56725 L .51726 .5674 L p F P
0 g
s
.428 .733 .99 r
.40902 .5576 m .42887 .5563 L .42451 .55328 L p F P
0 g
s
.428 .733 .99 r
.39691 .5482 m .40902 .5576 L p .42451 .55328 L F P
0 g
s
.476 .724 .979 r
.37724 .54863 m .39691 .5482 L .40902 .5576 L p F P
0 g
s
.387 .801 .978 r
.51265 .56586 m .51726 .5674 L .54352 .56725 L p F P
0 g
s
.326 .768 .964 r
.51265 .56586 m .49971 .56658 L .51726 .5674 L closepath p F P
0 g
s
.387 .801 .978 r
.54352 .56725 m .53319 .56571 L .51265 .56586 L p F P
0 g
s
.022 0 0 r
.56477 .56578 m .54709 .56702 L .56813 .56521 L closepath p F P
0 g
s
.17 0 0 r
.54709 .56702 m .56477 .56578 L .55427 .56814 L p F P
0 g
s
0 0 0 r
.62842 .53786 m .63492 .53245 L p .61408 .55709 L F P
0 g
s
0 0 0 r
.61408 .55709 m .61657 .55157 L .62842 .53786 L p F P
0 g
s
.405 .783 .992 r
.49971 .56658 m .51265 .56586 L p .48089 .56197 L F P
0 g
s
.405 .783 .992 r
.48089 .56197 m .48932 .56573 L .49971 .56658 L p F P
0 g
s
.351 .756 .983 r
.48089 .56197 m .46379 .56237 L .48932 .56573 L closepath p F P
0 g
s
.49 .783 .997 r
.48932 .56573 m .46379 .56237 L .4607 .56268 L p F P
0 g
s
.407 .586 .915 r
.33957 .53661 m .34548 .53682 L .3331 .52258 L p F P
0 g
s
.407 .586 .915 r
.3331 .52258 m .33207 .52238 L .33957 .53661 L p F P
0 g
s
.55 .633 .886 r
.31394 .52074 m .33207 .52238 L .33957 .53661 L p F P
0 g
s
0 0 0 r
.61657 .55157 m .61408 .55709 L .5916 .56181 L p F P
0 g
s
0 0 .521 r
.63594 .46214 m .63084 .44958 L .63077 .44212 L closepath p F P
0 g
s
.371 .686 .98 r
.39691 .5482 m .37724 .54863 L .36492 .53761 L p F P
0 g
s
.452 .682 .963 r
.34548 .53682 m .36492 .53761 L .37724 .54863 L p F P
0 g
s
.507 .774 .992 r
.46379 .56237 m .4589 .56151 L .4607 .56268 L closepath p F P
0 g
s
.391 .756 .992 r
.46379 .56237 m .48089 .56197 L p .44891 .5563 L F P
0 g
s
.391 .756 .992 r
.44891 .5563 m .4589 .56151 L .46379 .56237 L p F P
0 g
s
.516 .555 .834 r
.33207 .52238 m .31394 .52074 L .30189 .49905 L p F P
0 g
s
.326 .616 .954 r
.36492 .53761 m .34548 .53682 L .3331 .52258 L p F P
0 g
s
.549 .075 .082 r
.5916 .56181 m .61408 .55709 L .60977 .57025 L p F P
0 g
s
.549 .075 .082 r
.58567 .56691 m .5916 .56181 L p .60977 .57025 L F P
0 g
s
0 0 0 r
.5916 .56181 m .58567 .56691 L .56477 .56578 L p F P
0 g
s
.475 .346 .626 r
.28961 .44613 m .30476 .43437 L p .29689 .46436 L F P
0 g
s
.475 .346 .626 r
.29689 .46436 m .29108 .46006 L .28961 .44613 L p F P
0 g
s
.336 .729 .983 r
.44891 .5563 m .4342 .55599 L .4589 .56151 L closepath p F P
0 g
s
.469 .761 .994 r
.4589 .56151 m .4342 .55599 L .42887 .5563 L p F P
0 g
s
.33 .179 .52 r
.63558 .55104 m .63492 .53245 L .6501 .51849 L p F P
0 g
s
0 0 .402 r
.64751 .50799 m .6501 .51849 L .63492 .53245 L p F P
0 g
s
0 0 .402 r
.6409 .49927 m .64751 .50799 L p .63492 .53245 L F P
0 g
s
0 0 0 r
.63492 .53245 m .63558 .55104 L .61408 .55709 L p F P
0 g
s
0 .529 .73 r
.51265 .56586 m .53319 .56571 L .52484 .56529 L p F P
0 g
s
0 .529 .73 r
.5013 .56263 m .51265 .56586 L p .52484 .56529 L F P
0 g
s
.405 .783 .992 r
.51265 .56586 m .5013 .56263 L .48089 .56197 L p F P
0 g
s
.217 0 0 r
.55427 .56814 m .56477 .56578 L .58567 .56691 L p F P
0 g
s
.486 .752 .988 r
.4342 .55599 m .42451 .55328 L .42887 .5563 L closepath p F P
0 g
s
.069 .134 .624 r
.63077 .44212 m .63114 .43278 L p .63775 .46552 L F P
0 g
s
.069 .134 .624 r
.63775 .46552 m .63594 .46214 L .63077 .44212 L p F P
0 g
s
.439 .352 .66 r
.29259 .46867 m .29108 .46006 L .29689 .46436 L closepath p F P
0 g
s
.286 .279 .676 r
.64751 .50799 m .6409 .49927 L .64374 .49307 L closepath p F P
0 g
s
.285 .278 .675 r
.6409 .49927 m .64374 .49307 L .63734 .46766 L p F P
0 g
s
.47 .13 .307 r
.60977 .57025 m .61408 .55709 L .63558 .55104 L p F P
0 g
s
.344 .718 .985 r
.4342 .55599 m .44891 .5563 L p .41678 .54886 L F P
0 g
s
.344 .718 .985 r
.41678 .54886 m .42451 .55328 L .4342 .55599 L p F P
0 g
s
.502 .447 .728 r
.30092 .4967 m .29259 .46867 L .29689 .46436 L p F P
0 g
s
.082 .141 .625 r
.63734 .46766 m .63594 .46214 L .63775 .46552 L closepath p F P
0 g
s
.516 .555 .834 r
.30189 .49905 m .32074 .5053 L p .33207 .52238 L F P
0 g
s
.448 .463 .782 r
.30969 .47861 m .32074 .5053 L .30189 .49905 L p F P
0 g
s
.448 .463 .782 r
.30189 .49905 m .30092 .4967 L .30969 .47861 L p F P
0 g
s
.502 .447 .728 r
.30907 .47626 m .30969 .47861 L .30092 .4967 L p F P
0 g
s
.502 .447 .728 r
.29689 .46436 m .30907 .47626 L p .30092 .4967 L F P
0 g
s
.303 .296 .685 r
.63775 .46552 m .63734 .46766 L .64374 .49307 L p F P
0 g
s
.428 .733 .99 r
.42451 .55328 m .40859 .54814 L .39691 .5482 L p F P
0 g
s
.45 .723 .984 r
.40859 .54814 m .39691 .5482 L .38458 .53912 L p F P
0 g
s
.371 .686 .98 r
.36492 .53761 m .38458 .53912 L .39691 .5482 L p F P
0 g
s
0 .551 .779 r
.48089 .56197 m .5013 .56263 L .49424 .56127 L p F P
0 g
s
0 .551 .779 r
.46918 .5577 m .48089 .56197 L p .49424 .56127 L F P
0 g
s
.391 .756 .992 r
.48089 .56197 m .46918 .5577 L .44891 .5563 L p F P
0 g
s
.284 .686 .972 r
.41678 .54886 m .40859 .54814 L .42451 .55328 L closepath p F P
0 g
s
.303 .296 .685 r
.64374 .49307 m .64988 .48 L .63775 .46552 L p F P
0 g
s
.398 .404 .75 r
.64164 .44756 m .63775 .46552 L .64988 .48 L p F P
0 g
s
.069 .134 .624 r
.63114 .43278 m .64164 .44756 L .63775 .46552 L p F P
0 g
s
.414 .322 .643 r
.30907 .47626 m .29689 .46436 L .30586 .45501 L closepath p F P
0 g
s
.475 .346 .626 r
.30476 .43437 m .30586 .45501 L .29689 .46436 L p F P
0 g
s
.421 .578 .903 r
.3331 .52258 m .33207 .52238 L .33113 .52001 L closepath p F P
0 g
s
.516 .555 .834 r
.32074 .5053 m .33113 .52001 L .33207 .52238 L p F P
0 g
s
.177 .594 .94 r
.36492 .53761 m .38458 .53912 L .3828 .53781 L p F P
0 g
s
.177 .594 .94 r
.35242 .52618 m .36492 .53761 L p .3828 .53781 L F P
0 g
s
.326 .616 .954 r
.3331 .52258 m .35242 .52618 L .36492 .53761 L p F P
0 g
s
.455 .391 .696 r
.64374 .49307 m .64988 .48 L p .65531 .51324 L F P
0 g
s
.455 .391 .696 r
.65531 .51324 m .64751 .50799 L .64374 .49307 L p F P
0 g
s
.676 .443 .561 r
.63558 .55104 m .65617 .54363 L p .64856 .56927 L F P
0 g
s
.676 .443 .561 r
.64856 .56927 m .63625 .56986 L .63558 .55104 L p F P
0 g
s
.33 .179 .52 r
.6501 .51849 m .65617 .54363 L .63558 .55104 L p F P
0 g
s
.47 .13 .307 r
.63558 .55104 m .63625 .56986 L .60977 .57025 L p F P
0 g
s
.438 .587 .903 r
.33977 .51398 m .35242 .52618 L .3331 .52258 L p F P
0 g
s
.438 .587 .903 r
.32641 .50723 m .33977 .51398 L p .3331 .52258 L F P
0 g
s
.438 .587 .903 r
.3331 .52258 m .33113 .52001 L .32641 .50723 L p F P
0 g
s
.42 .281 .584 r
.30586 .45501 m .30476 .43437 L .31972 .42203 L p F P
0 g
s
.17 0 0 r
.55427 .56814 m .55327 .56806 L .53319 .56571 L p F P
0 g
s
.13 0 0 r
.55327 .56806 m .52484 .56529 L .53319 .56571 L closepath p F P
0 g
s
.46 .39 .692 r
.6501 .51849 m .64751 .50799 L .65531 .51324 L closepath p F P
0 g
s
.272 .314 .723 r
.63315 .41507 m .63114 .43278 L .64164 .44756 L p F P
0 g
s
.334 .514 .885 r
.33113 .52001 m .32074 .5053 L .32641 .50723 L closepath p F P
0 g
s
0 .514 .761 r
.44891 .5563 m .46918 .5577 L .46218 .55584 L p F P
0 g
s
0 .514 .761 r
.43686 .5512 m .44891 .5563 L p .46218 .55584 L F P
0 g
s
.344 .718 .985 r
.44891 .5563 m .43686 .5512 L .41678 .54886 L p F P
0 g
s
.137 .6 .924 r
.40859 .54814 m .41678 .54886 L .40442 .54283 L p F P
0 g
s
.137 .6 .924 r
.40442 .54283 m .38574 .53921 L .40859 .54814 L p F P
0 g
s
.45 .723 .984 r
.38458 .53912 m .38574 .53921 L .40859 .54814 L p F P
0 g
s
.549 .075 .082 r
.60977 .57025 m .59656 .57006 L .58567 .56691 L p F P
0 g
s
.541 .052 .045 r
.59656 .57006 m .58243 .56965 L .58567 .56691 L closepath p F P
0 g
s
.217 0 0 r
.58567 .56691 m .58243 .56965 L .55427 .56814 L p F P
0 g
s
.456 .385 .688 r
.65617 .54363 m .6501 .51849 L .65531 .51324 L p F P
0 g
s
.583 .464 .683 r
.65929 .55694 m .65617 .54363 L .67586 .53483 L p F P
0 g
s
.456 .385 .688 r
.66944 .51668 m .67586 .53483 L .65617 .54363 L p F P
0 g
s
.456 .385 .688 r
.65531 .51324 m .66944 .51668 L p .65617 .54363 L F P
0 g
s
.676 .443 .561 r
.65617 .54363 m .65929 .55694 L .64856 .56927 L p F P
0 g
s
.189 0 0 r
.41678 .54886 m .43686 .5512 L .42831 .5487 L p F P
0 g
s
.189 0 0 r
.40442 .54283 m .41678 .54886 L p .42831 .5487 L F P
0 g
s
0 .529 .73 r
.51563 .5642 m .5013 .56263 L p .52335 .56512 L F P
0 g
s
0 .558 .775 r
.51563 .5642 m .49424 .56127 L .5013 .56263 L closepath p F P
0 g
s
.538 0 0 r
.51163 .57 m .49518 .56174 L .51563 .5642 L F
.49424 .56127 m .51563 .5642 L p .49518 .56174 L F P
0 g
s
0 .529 .73 r
.52484 .56529 m .51563 .5642 L p .52335 .56512 L F P
0 g
s
.422 .328 .644 r
.30586 .45501 m .31887 .44065 L p .31028 .47738 L F P
0 g
s
.422 .328 .644 r
.31028 .47738 m .30907 .47626 L .30586 .45501 L p F P
0 g
s
.42 .281 .584 r
.31972 .42203 m .31887 .44065 L .30586 .45501 L p F P
0 g
s
.515 .482 .758 r
.66944 .51668 m .65531 .51324 L .66473 .5033 L closepath p F P
0 g
s
.455 .391 .696 r
.65833 .48509 m .66473 .5033 L .65531 .51324 L p F P
0 g
s
.455 .391 .696 r
.64988 .48 m .65833 .48509 L p .65531 .51324 L F P
0 g
s
.625 .488 .674 r
.66191 .56847 m .65929 .55694 L .68053 .54816 L p F P
0 g
s
.583 .464 .683 r
.67586 .53483 m .68053 .54816 L .65929 .55694 L p F P
0 g
s
.688 .528 .664 r
.66191 .56847 m .65929 .55694 L .64856 .56927 L closepath p F P
0 g
s
.729 .405 .431 r
.60977 .57025 m .63625 .56986 L .63693 .58892 L p F P
0 g
s
.729 .405 .431 r
.60718 .58128 m .60977 .57025 L p .63693 .58892 L F P
0 g
s
.672 .352 .424 r
.60718 .58128 m .59656 .57006 L .60977 .57025 L closepath p F P
0 g
s
.697 .294 .278 r
.59656 .57006 m .60718 .58128 L .6063 .58472 L p F P
0 g
s
.697 .294 .278 r
.58243 .56965 m .59656 .57006 L p .6063 .58472 L F P
0 g
s
.447 .464 .783 r
.32641 .50723 m .32074 .5053 L .30969 .47861 L p F P
0 g
s
.743 .496 .557 r
.63625 .56986 m .64856 .56927 L .6443 .58989 L p F P
0 g
s
.743 .496 .557 r
.6443 .58989 m .63693 .58892 L .63625 .56986 L p F P
0 g
s
.697 .294 .278 r
.6063 .58472 m .57525 .5802 L .58243 .56965 L p F P
0 g
s
.522 .007 0 r
.58243 .56965 m .57525 .5802 L .554 .56832 L p F P
0 g
s
.522 .007 0 r
.554 .56832 m .55427 .56814 L .58243 .56965 L p F P
0 g
s
.737 .595 .698 r
.70282 .61427 m .71556 .59855 L .69706 .59643 L closepath p F P
0 g
s
.736 .6 .705 r
.71275 .5669 m .72339 .59216 L .71556 .59855 L p F P
0 g
s
.736 .6 .705 r
.69163 .58033 m .71275 .5669 L p .71556 .59855 L F P
0 g
s
.736 .6 .705 r
.71556 .59855 m .69706 .59643 L .69163 .58033 L p F P
0 g
s
.744 .529 .603 r
.64856 .56927 m .66191 .56847 L .66718 .59282 L p F P
0 g
s
.744 .529 .603 r
.66718 .59282 m .6443 .58989 L .64856 .56927 L p F P
0 g
s
.371 .686 .98 r
.38574 .53921 m .3828 .53781 L .38458 .53912 L closepath p F P
0 g
s
.667 .596 .766 r
.74459 .57966 m .72339 .59216 L .71275 .5669 L p F P
0 g
s
.412 0 0 r
.38574 .53921 m .40442 .54283 L .39214 .53941 L p F P
0 g
s
.412 0 0 r
.3828 .53781 m .38574 .53921 L p .39214 .53941 L F P
0 g
s
.742 .557 .644 r
.66191 .56847 m .68676 .56602 L p .67963 .59436 L F P
0 g
s
.742 .557 .644 r
.67963 .59436 m .66718 .59282 L .66191 .56847 L p F P
0 g
s
.625 .488 .674 r
.68053 .54816 m .68676 .56602 L .66191 .56847 L p F P
0 g
s
.203 .048 .436 r
.32287 .4194 m .31972 .42203 L .31887 .44065 L p F P
0 g
s
.553 .044 0 r
.554 .56832 m .55327 .56806 L .55427 .56814 L closepath p F P
0 g
s
.576 .045 0 r
.55327 .56806 m .554 .56832 L .54367 .57526 L p F P
0 g
s
.576 .045 0 r
.52484 .56529 m .55327 .56806 L p .54367 .57526 L F P
0 g
s
.404 .411 .754 r
.65833 .48509 m .64988 .48 L .65375 .47193 L closepath p F P
0 g
s
.398 .404 .75 r
.64715 .45263 m .64164 .44756 L p .64988 .48 L F P
0 g
s
.398 .404 .75 r
.64988 .48 m .65375 .47193 L .64715 .45263 L p F P
0 g
s
.636 .152 .085 r
.54367 .57526 m .554 .56832 L .57525 .5802 L closepath p F P
0 g
s
.177 .594 .94 r
.3828 .53781 m .36579 .52912 L .35242 .52618 L p F P
0 g
s
.311 .597 .946 r
.36579 .52912 m .35242 .52618 L .33977 .51398 L p F P
0 g
s
.783 .577 .62 r
.69706 .59643 m .70282 .61427 L .69792 .62348 L p F P
0 g
s
.783 .577 .62 r
.67963 .59436 m .69706 .59643 L p .69792 .62348 L F P
0 g
s
.737 .6 .705 r
.69706 .59643 m .69163 .58033 L .67963 .59436 L closepath p F P
0 g
s
.412 0 0 r
.37196 .53141 m .3828 .53781 L p .39214 .53941 L F P
0 g
s
0 .435 .814 r
.37196 .53141 m .36579 .52912 L .3828 .53781 L closepath p F P
0 g
s
.325 .318 .698 r
.30969 .47861 m .30907 .47626 L .31028 .47738 L closepath p F P
0 g
s
.674 .568 .727 r
.71095 .56263 m .71275 .5669 L .69163 .58033 L p F P
0 g
s
.674 .568 .727 r
.69163 .58033 m .68676 .56602 L .71095 .56263 L p F P
0 g
s
.742 .557 .644 r
.68676 .56602 m .69163 .58033 L .67963 .59436 L p F P
0 g
s
.447 .464 .783 r
.30969 .47861 m .31028 .47738 L p .32641 .50723 L F P
0 g
s
0 .551 .779 r
.48117 .55921 m .46918 .5577 L p .49159 .56089 L F P
0 g
s
.019 .575 .818 r
.48117 .55921 m .46218 .55584 L .46918 .5577 L closepath p F P
0 g
s
.541 0 0 r
.47911 .56439 m .46306 .55629 L .48117 .55921 L F
.46218 .55584 m .48117 .55921 L p .46306 .55629 L F P
0 g
s
0 .551 .779 r
.49424 .56127 m .48117 .55921 L p .49159 .56089 L F P
0 g
s
.631 .548 .742 r
.70207 .54201 m .71095 .56263 L .68676 .56602 L p F P
0 g
s
.631 .548 .742 r
.68676 .56602 m .68053 .54816 L .70207 .54201 L p F P
0 g
s
.203 .048 .436 r
.31887 .44065 m .32161 .43757 L .32287 .4194 L p F P
0 g
s
.062 0 .299 r
.33454 .40917 m .32287 .4194 L .32161 .43757 L p F P
0 g
s
0 0 .572 r
.32641 .50723 m .33977 .51398 L .32707 .49924 L p F P
0 g
s
0 0 .572 r
.32707 .49924 m .32203 .49132 L .32641 .50723 L p F P
0 g
s
.447 .464 .783 r
.31028 .47738 m .32203 .49132 L .32641 .50723 L p F P
0 g
s
.66 .622 .8 r
.75687 .55224 m .76613 .57023 L .74459 .57966 L p F P
0 g
s
.66 .622 .8 r
.74459 .57966 m .73437 .55813 L .75687 .55224 L p F P
0 g
s
.667 .596 .766 r
.73437 .55813 m .74459 .57966 L p .71275 .5669 L F P
0 g
s
.849 .633 .092 r
.3185 .45997 m .31028 .47738 L .32203 .49132 L p F P
0 g
s
.422 .328 .644 r
.31887 .44065 m .3185 .45997 L .31028 .47738 L p F P
0 g
s
.576 .045 0 r
.52197 .5661 m .52484 .56529 L p .54367 .57526 L F P
0 g
s
.471 0 0 r
.52197 .5661 m .51563 .5642 L .52484 .56529 L closepath p F P
0 g
s
.783 .577 .62 r
.67155 .61427 m .67963 .59436 L p .69792 .62348 L F P
0 g
s
.742 .553 .638 r
.67155 .61427 m .67963 .59436 L .66718 .59282 L closepath p F P
0 g
s
.594 .527 .749 r
.6947 .52458 m .70207 .54201 L .68053 .54816 L p F P
0 g
s
.594 .527 .749 r
.68053 .54816 m .67586 .53483 L .6947 .52458 L p F P
0 g
s
.811 .588 .6 r
.67205 .61682 m .69792 .62348 L .69125 .64524 L p F P
0 g
s
.783 .577 .62 r
.69792 .62348 m .67205 .61682 L .67155 .61427 L p F P
0 g
s
.289 .331 .733 r
.64715 .45263 m .64164 .44756 L .64332 .44122 L closepath p F P
0 g
s
.272 .314 .723 r
.63589 .41837 m .63315 .41507 L p .64164 .44756 L F P
0 g
s
.272 .314 .723 r
.64164 .44756 m .64332 .44122 L .63589 .41837 L p F P
0 g
s
.538 0 0 r
.51563 .5642 m .52197 .5661 L .51163 .57 L p F P
0 g
s
.575 .518 .753 r
.69129 .51659 m .6947 .52458 L .67586 .53483 L p F P
0 g
s
.575 .518 .753 r
.67586 .53483 m .66944 .51668 L .69129 .51659 L p F P
0 g
s
.667 .596 .766 r
.71275 .5669 m .7326 .55848 L .73437 .55813 L p F P
0 g
s
.668 .601 .771 r
.71275 .5669 m .7326 .55848 L .71095 .56263 L closepath p F P
0 g
s
.788 .582 .622 r
.66718 .59282 m .6443 .58989 L p .67097 .61655 L F P
0 g
s
.788 .582 .622 r
.67097 .61655 m .67155 .61427 L .66718 .59282 L p F P
0 g
s
.504 .475 .758 r
.68043 .4906 m .69129 .51659 L .66944 .51668 L p F P
0 g
s
.504 .475 .758 r
.67634 .49009 m .68043 .4906 L p .66944 .51668 L F P
0 g
s
.504 .475 .758 r
.66944 .51668 m .66473 .5033 L .67634 .49009 L p F P
0 g
s
.669 .605 .775 r
.7326 .55848 m .71095 .56263 L .70207 .54201 L p F P
0 g
s
.503 .474 .758 r
.66473 .5033 m .65833 .48509 L .67634 .49009 L closepath p F P
0 g
s
.187 .253 .7 r
.63589 .41837 m .63315 .41507 L .63373 .41159 L closepath p F P
0 g
s
.538 0 0 r
.48968 .56177 m .49424 .56127 L p .51163 .57 L F P
0 g
s
.421 0 0 r
.48968 .56177 m .48117 .55921 L .49424 .56127 L closepath p F P
0 g
s
0 .514 .761 r
.44926 .55329 m .43686 .5512 L p .45964 .55538 L F P
0 g
s
0 .539 .801 r
.44926 .55329 m .42831 .5487 L .43686 .5512 L closepath p F P
0 g
s
.585 .05 0 r
.44606 .55843 m .42942 .5493 L .44926 .55329 L F
.42831 .5487 m .44926 .55329 L p .42942 .5493 L F P
0 g
s
0 .514 .761 r
.46218 .55584 m .44926 .55329 L p .45964 .55538 L F P
0 g
s
.504 .473 .756 r
.67634 .49009 m .65833 .48509 L .65375 .47193 L p F P
0 g
s
.788 .582 .622 r
.6443 .58989 m .6435 .60965 L .67097 .61655 L p F P
0 g
s
.782 .528 .552 r
.63693 .58892 m .6443 .58989 L .6435 .60965 L p F P
0 g
s
.504 .473 .756 r
.65375 .47193 m .65952 .46016 L p .67634 .49009 L F P
0 g
s
.402 .407 .75 r
.65375 .47193 m .64715 .45263 L .65952 .46016 L closepath p F P
0 g
s
.655 .639 .822 r
.7785 .54493 m .78793 .5623 L .76613 .57023 L p F P
0 g
s
.655 .639 .822 r
.76613 .57023 m .75687 .55224 L .7785 .54493 L p F P
0 g
s
.576 .045 0 r
.54367 .57526 m .5416 .57493 L .52197 .5661 L p F P
0 g
s
.574 .041 0 r
.5416 .57493 m .51163 .57 L .52197 .5661 L closepath p F P
0 g
s
.782 .528 .552 r
.6435 .60965 m .63762 .60821 L .63693 .58892 L p F P
0 g
s
.776 .473 .473 r
.60952 .58517 m .63693 .58892 L .63762 .60821 L p F P
0 g
s
.729 .405 .431 r
.63693 .58892 m .60952 .58517 L .60718 .58128 L p F P
0 g
s
.406 .406 .747 r
.65952 .46016 m .64715 .45263 L .64332 .44122 L p F P
0 g
s
.541 0 0 r
.48117 .55921 m .48968 .56177 L .47911 .56439 L p F P
0 g
s
.406 .406 .747 r
.64332 .44122 m .64719 .42868 L p .65952 .46016 L F P
0 g
s
.3 .332 .728 r
.64332 .44122 m .63589 .41837 L .64719 .42868 L closepath p F P
0 g
s
.731 .405 .43 r
.60952 .58517 m .6063 .58472 L .60718 .58128 L closepath p F P
0 g
s
.31 .334 .724 r
.63373 .41159 m .63733 .39627 L p .64719 .42868 L F P
0 g
s
.31 .334 .724 r
.64719 .42868 m .63589 .41837 L .63373 .41159 L p F P
0 g
s
.782 .575 .621 r
.67205 .61682 m .67155 .61427 L .67097 .61655 L closepath p F P
0 g
s
.311 .597 .946 r
.33977 .51398 m .34786 .51813 L p .3557 .52323 L F P
0 g
s
.311 .597 .946 r
.36476 .52852 m .33977 .51398 L .36492 .52859 L F
.092 .423 .868 r
.34786 .51813 m .33977 .51398 L .32707 .49924 L p F P
0 g
s
.803 .419 .328 r
.35201 .52643 m .33598 .5104 L .34786 .51813 L F
.33183 .50625 m .34786 .51813 L p .33598 .5104 L F P
0 g
s
.311 .597 .946 r
.34786 .51813 m .36492 .52859 L p .3557 .52323 L F P
0 g
s
.311 .597 .946 r
.36492 .52859 m .36579 .52912 L p .36476 .52852 L F P
0 g
s
.278 0 0 r
.39119 .53914 m .37196 .53141 L .3687 .53016 L p F P
0 g
s
.523 0 0 r
.35895 .52643 m .34786 .51813 L .36492 .52859 L p F P
0 g
s
.523 0 0 r
.36492 .52859 m .36579 .52912 L p .35895 .52643 L F P
0 g
s
.523 0 0 r
.36579 .52912 m .37196 .53141 L .35895 .52643 L p F P
0 g
s
.278 0 0 r
.3687 .53016 m .35895 .52643 L p .37398 .53236 L F P
0 g
s
.278 0 0 r
.39119 .53914 m .3687 .53016 L .37398 .53236 L F
.67 .631 .802 r
.73437 .55813 m .73424 .55786 L .7326 .55848 L closepath p F P
0 g
s
.669 .605 .775 r
.72383 .53648 m .73424 .55786 L .7326 .55848 L p F P
0 g
s
.669 .605 .775 r
.70207 .54201 m .72383 .53648 L p .7326 .55848 L F P
0 g
s
0 0 .287 r
.32161 .43757 m .31887 .44065 L .3185 .45997 L p F P
0 g
s
.659 .626 .805 r
.756 .55058 m .75687 .55224 L .73437 .55813 L p F P
0 g
s
.659 .626 .805 r
.73437 .55813 m .73424 .55786 L .756 .55058 L p F P
0 g
s
.638 .636 .832 r
.756 .55058 m .73424 .55786 L .72383 .53648 L p F P
0 g
s
.811 .588 .6 r
.69125 .64524 m .67615 .64003 L .67205 .61682 L p F P
0 g
s
.808 .585 .6 r
.67097 .61655 m .67205 .61682 L .67615 .64003 L p F P
0 g
s
.598 .565 .788 r
.71327 .51409 m .72383 .53648 L .70207 .54201 L p F P
0 g
s
.598 .565 .788 r
.71012 .51454 m .71327 .51409 L p .70207 .54201 L F P
0 g
s
.598 .565 .788 r
.70207 .54201 m .6947 .52458 L .71012 .51454 L p F P
0 g
s
.808 .585 .6 r
.67615 .64003 m .66783 .63725 L .67097 .61655 L p F P
0 g
s
.808 .556 .557 r
.6435 .60965 m .67097 .61655 L .66783 .63725 L p F P
0 g
s
.83 .595 .584 r
.67615 .64003 m .69125 .64524 L .68813 .66613 L p F P
0 g
s
.654 .165 .078 r
.41245 .55209 m .3939 .54051 L .41939 .54657 L F
.189 0 0 r
.41939 .54657 m .40442 .54283 L p .42697 .54836 L F P
0 g
s
0 .436 .711 r
.41939 .54657 m .39214 .53941 L .40442 .54283 L closepath p F P
0 g
s
.654 .165 .078 r
.39214 .53941 m .41939 .54657 L p .3939 .54051 L F P
0 g
s
.189 0 0 r
.42831 .5487 m .41939 .54657 L p .42697 .54836 L F P
0 g
s
0 0 0 r
.34899 .39548 m .33454 .40917 L .33171 .42565 L p F P
0 g
s
.062 0 .299 r
.32161 .43757 m .33171 .42565 L .33454 .40917 L p F P
0 g
s
.541 0 0 r
.45717 .55601 m .46218 .55584 L p .47911 .56439 L F P
0 g
s
.431 0 0 r
.45717 .55601 m .44926 .55329 L .46218 .55584 L closepath p F P
0 g
s
.776 .473 .473 r
.63762 .60821 m .61521 .60288 L .60952 .58517 L p F P
0 g
s
.773 .464 .465 r
.6063 .58472 m .60952 .58517 L .61521 .60288 L p F P
0 g
s
0 0 .287 r
.3185 .45997 m .32034 .45596 L .32161 .43757 L p F P
0 g
s
0 0 0 r
.33171 .42565 m .32161 .43757 L .32034 .45596 L p F P
0 g
s
.773 .464 .465 r
.61521 .60288 m .60339 .60016 L .6063 .58472 L p F P
0 g
s
.756 .393 .368 r
.57525 .5802 m .6063 .58472 L .60339 .60016 L p F P
0 g
s
.599 .567 .79 r
.6947 .52458 m .69129 .51659 L .71012 .51454 L closepath p F P
0 g
s
.649 .652 .839 r
.80023 .53792 m .80997 .55521 L .78793 .5623 L p F P
0 g
s
.649 .652 .839 r
.78522 .54204 m .80023 .53792 L p .78793 .5623 L F P
0 g
s
.649 .652 .839 r
.78793 .5623 m .7785 .54493 L .78522 .54204 L p F P
0 g
s
.412 0 0 r
.39214 .53941 m .39119 .53914 L .37196 .53141 L p F P
0 g
s
.538 0 0 r
.51163 .57 m .50832 .56944 L .48968 .56177 L p F P
0 g
s
.535 0 0 r
.50832 .56944 m .47911 .56439 L .48968 .56177 L closepath p F P
0 g
s
.585 .05 0 r
.44926 .55329 m .45717 .55601 L .44606 .55843 L p F P
0 g
s
.599 .563 .785 r
.71012 .51454 m .69129 .51659 L .68043 .4906 L p F P
0 g
s
.655 .643 .826 r
.778 .54402 m .7785 .54493 L .75687 .55224 L p F P
0 g
s
.655 .643 .826 r
.75687 .55224 m .756 .55058 L .778 .54402 L p F P
0 g
s
.638 .651 .847 r
.778 .54402 m .756 .55058 L .7458 .53117 L p F P
0 g
s
.638 .636 .832 r
.72383 .53648 m .7458 .53117 L .756 .55058 L p F P
0 g
s
.83 .595 .584 r
.68813 .66613 m .67969 .66275 L .67615 .64003 L p F P
0 g
s
.827 .587 .575 r
.66783 .63725 m .67615 .64003 L .67969 .66275 L p F P
0 g
s
.756 .393 .368 r
.60339 .60016 m .58599 .59626 L .57525 .5802 L p F P
0 g
s
.753 .393 .372 r
.58599 .59626 m .5694 .59268 L .57525 .5802 L closepath p F P
0 g
s
.731 .326 .283 r
.54367 .57526 m .57525 .5802 L .5694 .59268 L p F P
0 g
s
.808 .556 .557 r
.66783 .63725 m .64352 .62939 L .6435 .60965 L p F P
0 g
s
.807 .548 .547 r
.63762 .60821 m .6435 .60965 L .64352 .62939 L p F P
0 g
s
.849 .633 .092 r
.32203 .49132 m .32018 .48162 L .3185 .45997 L p F P
0 g
s
0 .032 .598 r
.32707 .49924 m .32203 .49132 L .32018 .48162 L closepath p F P
0 g
s
.607 .615 .833 r
.7458 .53117 m .72383 .53648 L .71327 .51409 L p F P
0 g
s
.533 .524 .791 r
.68043 .4906 m .67634 .49009 L .67893 .48697 L closepath p F P
0 g
s
.504 .473 .756 r
.66947 .46381 m .67893 .48697 L .67634 .49009 L p F P
0 g
s
.504 .473 .756 r
.65952 .46016 m .66947 .46381 L p .67634 .49009 L F P
0 g
s
.807 .548 .547 r
.64352 .62939 m .63832 .62775 L .63762 .60821 L p F P
0 g
s
.803 .519 .507 r
.61521 .60288 m .63762 .60821 L .63832 .62775 L p F P
0 g
s
.455 .469 .784 r
.66947 .46381 m .65952 .46016 L .66429 .45065 L closepath p F P
0 g
s
.406 .406 .747 r
.65837 .43523 m .66429 .45065 L .65952 .46016 L p F P
0 g
s
.406 .406 .747 r
.64719 .42868 m .65837 .43523 L p .65952 .46016 L F P
0 g
s
.926 .748 .264 r
.32034 .45596 m .3185 .45997 L .32018 .48162 L p F P
0 g
s
.585 .05 0 r
.42448 .54881 m .42831 .5487 L p .44606 .55843 L F P
0 g
s
.507 0 0 r
.42448 .54881 m .41939 .54657 L .42831 .5487 L closepath p F P
0 g
s
.827 .587 .575 r
.67969 .66275 m .6665 .65764 L .66783 .63725 L p F P
0 g
s
.824 .566 .549 r
.64352 .62939 m .66783 .63725 L .6665 .65764 L p F P
0 g
s
.803 .419 .328 r
.34786 .51813 m .35895 .52643 L .35201 .52643 L p F P
0 g
s
.092 .423 .868 r
.32707 .49924 m .33183 .50625 L .34786 .51813 L p F P
0 g
s
.842 .597 .568 r
.67969 .66275 m .68813 .66613 L .6868 .68673 L p F P
0 g
s
.541 0 0 r
.47911 .56439 m .47537 .56373 L .45717 .55601 L p F P
0 g
s
.538 0 0 r
.47537 .56373 m .44606 .55843 L .45717 .55601 L closepath p F P
0 g
s
.647 .675 .863 r
.83225 .54862 m .80997 .55521 L .80023 .53792 L p F P
0 g
s
.386 .412 .765 r
.65837 .43523 m .64719 .42868 L .65158 .41673 L closepath p F P
0 g
s
.31 .334 .724 r
.64711 .40401 m .65158 .41673 L .64719 .42868 L p F P
0 g
s
.31 .334 .724 r
.63733 .39627 m .64711 .40401 L p .64719 .42868 L F P
0 g
s
.599 .563 .785 r
.68043 .4906 m .70263 .49158 L p .71012 .51454 L F P
0 g
s
.522 .518 .792 r
.69253 .46919 m .70263 .49158 L .68043 .4906 L p F P
0 g
s
.522 .518 .792 r
.68043 .4906 m .67893 .48697 L .69253 .46919 L p F P
0 g
s
.654 .165 .078 r
.41939 .54657 m .42448 .54881 L .41245 .55209 L p F P
0 g
s
.517 .513 .79 r
.69183 .46761 m .69253 .46919 L .67893 .48697 L p F P
0 g
s
.517 .513 .79 r
.67893 .48697 m .66947 .46381 L .69183 .46761 L p F P
0 g
s
.731 .326 .283 r
.54298 .57616 m .54367 .57526 L p .5694 .59268 L F P
0 g
s
.702 .294 .269 r
.54298 .57616 m .5416 .57493 L .54367 .57526 L closepath p F P
0 g
s
.708 .277 .225 r
.5416 .57493 m .54298 .57616 L .53568 .58575 L p F P
0 g
s
.708 .277 .225 r
.51163 .57 m .5416 .57493 L p .53568 .58575 L F P
0 g
s
.926 .748 .264 r
.32018 .48162 m .31905 .47459 L .32034 .45596 L p F P
0 g
s
.963 .914 .714 r
.32722 .44066 m .32034 .45596 L .31905 .47459 L p F P
0 g
s
0 0 0 r
.32034 .45596 m .32722 .44066 L .33171 .42565 L p F P
0 g
s
.65 .656 .842 r
.7785 .54493 m .778 .54402 L .78522 .54204 L closepath p F P
0 g
s
.333 .358 .738 r
.64711 .40401 m .63733 .39627 L .64094 .38547 L closepath p F P
0 g
s
.65 .657 .844 r
.78522 .54204 m .778 .54402 L .76799 .52595 L p F P
0 g
s
.638 .651 .847 r
.7458 .53117 m .76799 .52595 L .778 .54402 L p F P
0 g
s
.769 .889 .48 r
.34257 .41162 m .33171 .42565 L .32722 .44066 L p F P
0 g
s
0 0 0 r
.3453 .40672 m .34899 .39548 L p .33171 .42565 L F P
0 g
s
0 0 0 r
.33171 .42565 m .34257 .41162 L .3453 .40672 L p F P
0 g
s
.607 .594 .812 r
.71327 .51409 m .71012 .51454 L .71265 .51277 L closepath p F P
0 g
s
.599 .563 .785 r
.70263 .49158 m .71265 .51277 L .71012 .51454 L p F P
0 g
s
.842 .597 .568 r
.6868 .68673 m .68259 .68489 L .67969 .66275 L p F P
0 g
s
.839 .588 .559 r
.6665 .65764 m .67969 .66275 L .68259 .68489 L p F P
0 g
s
.731 .326 .283 r
.5694 .59268 m .55581 .58982 L .54298 .57616 L p F P
0 g
s
.729 .327 .289 r
.55581 .58982 m .53568 .58575 L .54298 .57616 L closepath p F P
0 g
s
0 0 .139 r
.3453 .40672 m .35537 .38905 L .34899 .39548 L closepath p F P
0 g
s
.803 .519 .507 r
.63832 .62775 m .61831 .62166 L .61521 .60288 L p F P
0 g
s
.796 .501 .489 r
.60339 .60016 m .61521 .60288 L .61831 .62166 L p F P
0 g
s
0 .076 .628 r
.33183 .50625 m .32707 .49924 L .32018 .48162 L p F P
0 g
s
.607 .615 .833 r
.71327 .51409 m .73546 .51097 L .7458 .53117 L p F P
0 g
s
.593 .587 .815 r
.72931 .49876 m .73546 .51097 L .71327 .51409 L p F P
0 g
s
.593 .587 .815 r
.71327 .51409 m .71265 .51277 L .72931 .49876 L p F P
0 g
s
.585 .05 0 r
.44606 .55843 m .44272 .55781 L .42448 .54881 L p F P
0 g
s
.583 .046 0 r
.44272 .55781 m .41245 .55209 L .42448 .54881 L closepath p F P
0 g
s
.615 .636 .848 r
.76799 .52595 m .7458 .53117 L .73546 .51097 L p F P
0 g
s
.583 .582 .817 r
.72498 .49018 m .72931 .49876 L .71265 .51277 L p F P
0 g
s
.583 .582 .817 r
.71265 .51277 m .70263 .49158 L .72498 .49018 L p F P
0 g
s
.651 .667 .853 r
.80023 .53792 m .78522 .54204 L .799 .53575 L closepath p F P
0 g
s
.65 .657 .844 r
.7904 .52075 m .799 .53575 L .78522 .54204 L p F P
0 g
s
.65 .657 .844 r
.76799 .52595 m .7904 .52075 L p .78522 .54204 L F P
0 g
s
.458 .471 .784 r
.68089 .44262 m .69183 .46761 L .66947 .46381 L p F P
0 g
s
.458 .471 .784 r
.66989 .43969 m .68089 .44262 L p .66947 .46381 L F P
0 g
s
.458 .471 .784 r
.66947 .46381 m .66429 .45065 L .66989 .43969 L p F P
0 g
s
0 .076 .628 r
.32018 .48162 m .31905 .47459 L p .33183 .50625 L F P
0 g
s
.796 .501 .489 r
.61831 .62166 m .60123 .61676 L .60339 .60016 L p F P
0 g
s
.789 .477 .46 r
.58599 .59626 m .60339 .60016 L .60123 .61676 L p F P
0 g
s
.708 .277 .225 r
.51047 .57108 m .51163 .57 L p .53568 .58575 L F P
0 g
s
.685 .245 .2 r
.51047 .57108 m .50832 .56944 L .51163 .57 L closepath p F P
0 g
s
.644 .683 .872 r
.85475 .54235 m .83225 .54862 L .82269 .53213 L p F P
0 g
s
.647 .675 .863 r
.80023 .53792 m .82269 .53213 L .83225 .54862 L p F P
0 g
s
.824 .566 .549 r
.6665 .65764 m .64386 .64928 L .64352 .62939 L p F P
0 g
s
.822 .56 .543 r
.63832 .62775 m .64352 .62939 L .64386 .64928 L p F P
0 g
s
.45 .46 .778 r
.66429 .45065 m .65837 .43523 L .66989 .43969 L closepath p F P
0 g
s
.695 .257 .207 r
.50832 .56944 m .51047 .57108 L .50221 .57935 L p F P
0 g
s
.695 .257 .207 r
.47911 .56439 m .50832 .56944 L p .50221 .57935 L F P
0 g
s
.654 .165 .078 r
.39169 .53946 m .39214 .53941 L p .41245 .55209 L F P
0 g
s
.628 .086 0 r
.39169 .53946 m .39119 .53914 L .39214 .53941 L closepath p F P
0 g
s
.747 .294 .176 r
.39119 .53914 m .39169 .53946 L .37824 .54534 L p F P
0 g
s
.747 .294 .176 r
.37824 .54534 m .36497 .5309 L .39119 .53914 L p F P
0 g
s
.278 0 0 r
.35895 .52643 m .36497 .5309 L .39119 .53914 L p F P
0 g
s
.654 .165 .078 r
.41245 .55209 m .41036 .55168 L .39169 .53946 L p F P
0 g
s
.653 .162 .071 r
.41036 .55168 m .39169 .53946 L .37824 .54534 L closepath p F P
0 g
s
.839 .588 .559 r
.68259 .68489 m .66611 .67797 L .6665 .65764 L p F P
0 g
s
.833 .572 .544 r
.64386 .64928 m .6665 .65764 L .66611 .67797 L p F P
0 g
s
.822 .56 .543 r
.64386 .64928 m .63902 .64752 L .63832 .62775 L p F P
0 g
s
.818 .542 .521 r
.61831 .62166 m .63832 .62775 L .63902 .64752 L p F P
0 g
s
0 0 0 r
.35537 .38905 m .36295 .38082 L p .34404 .40961 L F P
0 g
s
0 0 0 r
.34404 .40961 m .3453 .40672 L .35537 .38905 L p F P
0 g
s
.457 .456 .768 r
.66989 .43969 m .65837 .43523 L .65158 .41673 L p F P
0 g
s
.849 .595 .554 r
.68259 .68489 m .6868 .68673 L .68659 .70723 L p F P
0 g
s
.708 .277 .225 r
.53568 .58575 m .52462 .58358 L .51047 .57108 L p F P
0 g
s
.706 .28 .232 r
.52462 .58358 m .50221 .57935 L .51047 .57108 L closepath p F P
0 g
s
.641 .663 .856 r
.81804 .52413 m .82269 .53213 L .80023 .53792 L p F P
0 g
s
.641 .663 .856 r
.80023 .53792 m .799 .53575 L .81804 .52413 L p F P
0 g
s
.66 .122 0 r
.36497 .5309 m .35201 .52643 L .35895 .52643 L closepath p F P
0 g
s
.789 .477 .46 r
.60123 .61676 m .59179 .61418 L .58599 .59626 L p F P
0 g
s
.781 .457 .439 r
.5694 .59268 m .58599 .59626 L .59179 .61418 L p F P
0 g
s
.803 .419 .328 r
.35201 .52643 m .34001 .52206 L .33183 .50625 L p F P
0 g
s
.828 .572 .552 r
.31774 .49345 m .33183 .50625 L .34001 .52206 L p F P
0 g
s
0 .076 .628 r
.31905 .47459 m .31774 .49345 L .33183 .50625 L p F P
0 g
s
.457 .456 .768 r
.65158 .41673 m .65491 .4087 L p .66989 .43969 L F P
0 g
s
.388 .403 .755 r
.65158 .41673 m .64711 .40401 L .65491 .4087 L closepath p F P
0 g
s
.849 .595 .554 r
.68659 .70723 m .68477 .70642 L .68259 .68489 L p F P
0 g
s
.846 .587 .548 r
.66611 .67797 m .68259 .68489 L .68477 .70642 L p F P
0 g
s
.636 .663 .859 r
.81302 .51556 m .81804 .52413 L .799 .53575 L p F P
0 g
s
.636 .663 .859 r
.799 .53575 m .7904 .52075 L .81302 .51556 L p F P
0 g
s
.538 .547 .813 r
.71437 .46871 m .72498 .49018 L .70263 .49158 L p F P
0 g
s
.538 .547 .813 r
.69354 .46776 m .71437 .46871 L p .70263 .49158 L F P
0 g
s
.538 .547 .813 r
.70263 .49158 m .69253 .46919 L .69354 .46776 L p F P
0 g
s
.401 .401 .745 r
.65491 .4087 m .64711 .40401 L .64094 .38547 L p F P
0 g
s
.401 .401 .745 r
.64094 .38547 m .64491 .37592 L p .65491 .4087 L F P
0 g
s
.619 .652 .861 r
.7904 .52075 m .76799 .52595 L .75784 .50725 L p F P
0 g
s
.615 .636 .848 r
.73546 .51097 m .75784 .50725 L .76799 .52595 L p F P
0 g
s
.695 .257 .207 r
.47772 .56548 m .47911 .56439 L p .50221 .57935 L F P
0 g
s
.68 .229 .173 r
.47772 .56548 m .47537 .56373 L .47911 .56439 L closepath p F P
0 g
s
.891 .76 .71 r
.31756 .45699 m .31905 .47459 L .31774 .49345 L p F P
0 g
s
.963 .914 .714 r
.32264 .44756 m .32722 .44066 L p .31905 .47459 L F P
0 g
s
.963 .914 .714 r
.31905 .47459 m .31756 .45699 L .32264 .44756 L p F P
0 g
s
.696 .27 .232 r
.47537 .56373 m .47772 .56548 L .46901 .57345 L p F P
0 g
s
.696 .27 .232 r
.44606 .55843 m .47537 .56373 L p .46901 .57345 L F P
0 g
s
.593 .604 .832 r
.74752 .48778 m .75784 .50725 L .73546 .51097 L p F P
0 g
s
.593 .604 .832 r
.7393 .48872 m .74752 .48778 L p .73546 .51097 L F P
0 g
s
.593 .604 .832 r
.73546 .51097 m .72931 .49876 L .7393 .48872 L p F P
0 g
s
.781 .457 .439 r
.59179 .61418 m .56519 .60734 L .5694 .59268 L p F P
0 g
s
.774 .438 .419 r
.55581 .58982 m .5694 .59268 L .56519 .60734 L p F P
0 g
s
.642 .691 .881 r
.87748 .53629 m .85475 .54235 L .84537 .5265 L p F P
0 g
s
.644 .683 .872 r
.82269 .53213 m .84537 .5265 L .85475 .54235 L p F P
0 g
s
0 0 0 r
.34257 .41162 m .34404 .40961 L .3453 .40672 L closepath p F P
0 g
s
.818 .542 .521 r
.63902 .64752 m .62033 .64104 L .61831 .62166 L p F P
0 g
s
.81 .524 .506 r
.60123 .61676 m .61831 .62166 L .62033 .64104 L p F P
0 g
s
.695 .257 .207 r
.50221 .57935 m .49239 .57755 L .47772 .56548 L p F P
0 g
s
.694 .26 .214 r
.49239 .57755 m .46901 .57345 L .47772 .56548 L closepath p F P
0 g
s
.769 .889 .48 r
.32722 .44066 m .33003 .43424 L .34257 .41162 L p F P
0 g
s
.799 .916 .528 r
.34404 .40961 m .34257 .41162 L .33003 .43424 L p F P
0 g
s
.758 .427 .424 r
.35201 .52643 m .36497 .5309 L .37824 .54534 L p F P
0 g
s
.77 .89 .481 r
.32264 .44756 m .33003 .43424 L .32722 .44066 L closepath p F P
0 g
s
.712 .914 .564 r
.37612 .36478 m .36295 .38082 L .35595 .3926 L p F P
0 g
s
0 0 0 r
.36295 .38082 m .35595 .3926 L .34404 .40961 L p F P
0 g
s
.774 .438 .419 r
.56519 .60734 m .56382 .60701 L .55581 .58982 L p F P
0 g
s
.765 .412 .387 r
.53568 .58575 m .55581 .58982 L .56382 .60701 L p F P
0 g
s
.833 .572 .544 r
.66611 .67797 m .64438 .66937 L .64386 .64928 L p F P
0 g
s
.832 .568 .541 r
.63902 .64752 m .64386 .64928 L .64438 .66937 L p F P
0 g
s
.48 .495 .796 r
.68089 .44262 m .66989 .43969 L .67535 .42921 L closepath p F P
0 g
s
.457 .456 .768 r
.66977 .41521 m .67535 .42921 L .66989 .43969 L p F P
0 g
s
.457 .456 .768 r
.65491 .4087 m .66977 .41521 L p .66989 .43969 L F P
0 g
s
.634 .67 .867 r
.83586 .51037 m .84537 .5265 L .82269 .53213 L p F P
0 g
s
.634 .67 .867 r
.83398 .51079 m .83586 .51037 L p .82269 .53213 L F P
0 g
s
.634 .67 .867 r
.82269 .53213 m .81804 .52413 L .83398 .51079 L p F P
0 g
s
.882 .992 .769 r
.35595 .3926 m .34404 .40961 L .33586 .42064 L p F P
0 g
s
.799 .916 .528 r
.33003 .43424 m .33586 .42064 L .34404 .40961 L p F P
0 g
s
.535 .544 .811 r
.69253 .46919 m .69183 .46761 L .69354 .46776 L closepath p F P
0 g
s
.594 .605 .833 r
.72931 .49876 m .72498 .49018 L .7393 .48872 L closepath p F P
0 g
s
.537 .54 .806 r
.69354 .46776 m .69183 .46761 L .68089 .44262 L p F P
0 g
s
.433 .444 .771 r
.66977 .41521 m .65491 .4087 L .66186 .39396 L closepath p F P
0 g
s
.401 .401 .745 r
.65842 .3841 m .66186 .39396 L .65491 .4087 L p F P
0 g
s
.401 .401 .745 r
.64491 .37592 m .65842 .3841 L p .65491 .4087 L F P
0 g
s
.696 .27 .232 r
.44475 .55947 m .44606 .55843 L p .46901 .57345 L F P
0 g
s
.692 .25 .196 r
.44475 .55947 m .44272 .55781 L .44606 .55843 L closepath p F P
0 g
s
.846 .587 .548 r
.68477 .70642 m .66633 .69838 L .66611 .67797 L p F P
0 g
s
.838 .575 .541 r
.64438 .66937 m .66611 .67797 L .66633 .69838 L p F P
0 g
s
.707 .31 .294 r
.44272 .55781 m .44475 .55947 L .43607 .56803 L p F P
0 g
s
.707 .31 .294 r
.41245 .55209 m .44272 .55781 L p .43607 .56803 L F P
0 g
s
.546 .564 .824 r
.71437 .46871 m .69354 .46776 L .70542 .44972 L closepath p F P
0 g
s
.537 .54 .806 r
.70357 .44572 m .70542 .44972 L .69354 .46776 L p F P
0 g
s
.537 .54 .806 r
.68089 .44262 m .70357 .44572 L p .69354 .46776 L F P
0 g
s
.832 .568 .541 r
.64438 .66937 m .63973 .66755 L .63902 .64752 L p F P
0 g
s
.827 .556 .528 r
.62033 .64104 m .63902 .64752 L .63973 .66755 L p F P
0 g
s
.852 .589 .54 r
.68477 .70642 m .68659 .70723 L .68722 .72775 L p F P
0 g
s
.81 .524 .506 r
.62033 .64104 m .59973 .63442 L .60123 .61676 L p F P
0 g
s
.804 .513 .497 r
.59179 .61418 m .60123 .61676 L .59973 .63442 L p F P
0 g
s
.622 .666 .872 r
.81302 .51556 m .7904 .52075 L .78043 .50317 L p F P
0 g
s
.619 .652 .861 r
.75784 .50725 m .78043 .50317 L .7904 .52075 L p F P
0 g
s
.852 .589 .54 r
.68722 .72775 m .68618 .72728 L .68477 .70642 L p F P
0 g
s
.848 .584 .539 r
.66633 .69838 m .68477 .70642 L .68618 .72728 L p F P
0 g
s
.758 .427 .424 r
.34488 .53475 m .35201 .52643 L p .37824 .54534 L F P
0 g
s
.811 .458 .388 r
.34488 .53475 m .34001 .52206 L .35201 .52643 L closepath p F P
0 g
s
.401 .396 .739 r
.65842 .3841 m .64491 .37592 L .65155 .36291 L closepath p F P
0 g
s
.696 .27 .232 r
.46901 .57345 m .45906 .57177 L .44475 .55947 L p F P
0 g
s
.695 .272 .238 r
.45906 .57177 m .43607 .56803 L .44475 .55947 L closepath p F P
0 g
s
.765 .412 .387 r
.53167 .59516 m .53568 .58575 L p .56382 .60701 L F P
0 g
s
.748 .399 .392 r
.53167 .59516 m .52462 .58358 L .53568 .58575 L closepath p F P
0 g
s
.64 .698 .888 r
.90043 .53037 m .87748 .53629 L .86828 .52096 L p F P
0 g
s
.642 .691 .881 r
.84537 .5265 m .86828 .52096 L .87748 .53629 L p F P
0 g
s
.594 .6 .828 r
.7393 .48872 m .72498 .49018 L .71437 .46871 L p F P
0 g
s
.598 .637 .861 r
.78043 .50317 m .75784 .50725 L .74752 .48778 L p F P
0 g
s
.961 .936 .71 r
.33003 .43424 m .33586 .42064 L p .31745 .45053 L F P
0 g
s
.961 .936 .71 r
.31745 .45053 m .32264 .44756 L .33003 .43424 L p F P
0 g
s
.636 .673 .868 r
.81804 .52413 m .81302 .51556 L .83398 .51079 L closepath p F P
0 g
s
.804 .513 .497 r
.59973 .63442 m .59534 .63308 L .59179 .61418 L p F P
0 g
s
.798 .489 .466 r
.56519 .60734 m .59179 .61418 L .59534 .63308 L p F P
0 g
s
.748 .385 .366 r
.52462 .58358 m .53167 .59516 L .52994 .59913 L p F P
0 g
s
.748 .385 .366 r
.50221 .57935 m .52462 .58358 L p .52994 .59913 L F P
0 g
s
.828 .572 .552 r
.34001 .52206 m .31642 .51255 L .31774 .49345 L p F P
0 g
s
.817 .65 .676 r
.30561 .4797 m .31774 .49345 L .31642 .51255 L p F P
0 g
s
.891 .76 .71 r
.31774 .49345 m .30561 .4797 L .31756 .45699 L p F P
0 g
s
.482 .496 .796 r
.6926 .4212 m .70357 .44572 L .68089 .44262 L p F P
0 g
s
.482 .496 .796 r
.68102 .41857 m .6926 .4212 L p .68089 .44262 L F P
0 g
s
.482 .496 .796 r
.68089 .44262 m .67535 .42921 L .68102 .41857 L p F P
0 g
s
.773 .521 .555 r
.34001 .52206 m .34488 .53475 L .34324 .53803 L p F P
0 g
s
.773 .521 .555 r
.31642 .51255 m .34001 .52206 L p .34324 .53803 L F P
0 g
s
.707 .31 .294 r
.41158 .55293 m .41245 .55209 L p .43607 .56803 L F P
0 g
s
.717 .303 .263 r
.41158 .55293 m .41036 .55168 L .41245 .55209 L closepath p F P
0 g
s
.722 .369 .379 r
.41036 .55168 m .41158 .55293 L .4034 .56307 L p F P
0 g
s
.722 .369 .379 r
.37824 .54534 m .41036 .55168 L p .4034 .56307 L F P
0 g
s
.631 .686 .884 r
.86828 .52096 m .84537 .5265 L .83586 .51037 L p F P
0 g
s
.827 .556 .528 r
.63973 .66755 m .62176 .66086 L .62033 .64104 L p F P
0 g
s
.817 .54 .518 r
.59973 .63442 m .62033 .64104 L .62176 .66086 L p F P
0 g
s
.964 .93 .705 r
.31756 .45699 m .31745 .45053 L .32264 .44756 L closepath p F P
0 g
s
.707 .31 .294 r
.43607 .56803 m .42458 .56624 L .41158 .55293 L p F P
0 g
s
.706 .311 .299 r
.42458 .56624 m .4034 .56307 L .41158 .55293 L closepath p F P
0 g
s
.47 .481 .788 r
.67535 .42921 m .66977 .41521 L .68102 .41857 L closepath p F P
0 g
s
.748 .385 .366 r
.49857 .58645 m .50221 .57935 L p .52994 .59913 L F P
0 g
s
.738 .377 .369 r
.49857 .58645 m .49239 .57755 L .50221 .57935 L closepath p F P
0 g
s
.597 .619 .845 r
.74752 .48778 m .7393 .48872 L .74475 .48251 L closepath p F P
0 g
s
.594 .6 .828 r
.73708 .46791 m .74475 .48251 L .7393 .48872 L p F P
0 g
s
.594 .6 .828 r
.71437 .46871 m .73708 .46791 L p .7393 .48872 L F P
0 g
s
.838 .575 .541 r
.66633 .69838 m .64501 .68967 L .64438 .66937 L p F P
0 g
s
.837 .572 .539 r
.63973 .66755 m .64438 .66937 L .64501 .68967 L p F P
0 g
s
.636 .672 .868 r
.83398 .51079 m .81302 .51556 L .80323 .49884 L p F P
0 g
s
.622 .666 .872 r
.78043 .50317 m .80323 .49884 L .81302 .51556 L p F P
0 g
s
.638 .705 .895 r
.9236 .52454 m .90043 .53037 L .89141 .51549 L p F P
0 g
s
.64 .698 .888 r
.86828 .52096 m .89141 .51549 L .90043 .53037 L p F P
0 g
s
.848 .584 .539 r
.68618 .72728 m .66702 .71891 L .66633 .69838 L p F P
0 g
s
.84 .576 .539 r
.64501 .68967 m .66633 .69838 L .66702 .71891 L p F P
0 g
s
.852 .788 .789 r
.31745 .45053 m .31756 .45699 L .30561 .4797 L p F P
0 g
s
.735 .375 .37 r
.49239 .57755 m .49857 .58645 L .49565 .59223 L p F P
0 g
s
.735 .375 .37 r
.46901 .57345 m .49239 .57755 L p .49565 .59223 L F P
0 g
s
.48 .473 .772 r
.68102 .41857 m .66977 .41521 L .66186 .39396 L p F P
0 g
s
.798 .489 .466 r
.56469 .60998 m .56519 .60734 L p .59534 .63308 L F P
0 g
s
.78 .476 .473 r
.56469 .60998 m .56382 .60701 L .56519 .60734 L closepath p F P
0 g
s
.837 .572 .539 r
.64501 .68967 m .64046 .68784 L .63973 .66755 L p F P
0 g
s
.832 .564 .533 r
.62176 .66086 m .63973 .66755 L .64046 .68784 L p F P
0 g
s
.539 .56 .825 r
.72647 .44696 m .73708 .46791 L .71437 .46871 L p F P
0 g
s
.539 .56 .825 r
.70767 .44604 m .72647 .44696 L p .71437 .46871 L F P
0 g
s
.539 .56 .825 r
.71437 .46871 m .70542 .44972 L .70767 .44604 L p F P
0 g
s
.851 .58 .528 r
.68618 .72728 m .68722 .72775 L .68863 .74832 L p F P
0 g
s
.782 .462 .446 r
.56382 .60701 m .56469 .60998 L .56196 .62345 L p F P
0 g
s
.782 .462 .446 r
.53449 .60013 m .56382 .60701 L p .56196 .62345 L F P
0 g
s
.765 .412 .387 r
.56382 .60701 m .53449 .60013 L .53167 .59516 L p F P
0 g
s
.851 .58 .528 r
.68863 .74832 m .68679 .74751 L .68618 .72728 L p F P
0 g
s
.847 .578 .532 r
.66702 .71891 m .68618 .72728 L .68679 .74751 L p F P
0 g
s
.604 .655 .873 r
.80323 .49884 m .78043 .50317 L .7703 .48499 L p F P
0 g
s
.598 .637 .861 r
.74752 .48778 m .7703 .48499 L .78043 .50317 L p F P
0 g
s
0 0 0 r
.37435 .36728 m .37854 .36156 L .37612 .36478 L closepath p F P
0 g
s
.712 .914 .564 r
.37435 .36728 m .37612 .36478 L p .35595 .3926 L F P
0 g
s
.584 .613 .847 r
.76001 .46605 m .7703 .48499 L .74752 .48778 L p F P
0 g
s
.584 .613 .847 r
.75646 .46635 m .76001 .46605 L p .74752 .48778 L F P
0 g
s
.584 .613 .847 r
.74752 .48778 m .74475 .48251 L .75646 .46635 L p F P
0 g
s
.722 .369 .379 r
.4034 .56307 m .3889 .561 L .37824 .54534 L p F P
0 g
s
.72 .368 .382 r
.3889 .561 m .37101 .55855 L .37824 .54534 L closepath p F P
0 g
s
.733 .433 .471 r
.34654 .53873 m .37824 .54534 L .37101 .55855 L p F P
0 g
s
.758 .427 .424 r
.37824 .54534 m .34654 .53873 L .34488 .53475 L p F P
0 g
s
.48 .473 .772 r
.66186 .39396 m .66531 .3874 L p .68102 .41857 L F P
0 g
s
.427 .428 .757 r
.66186 .39396 m .65842 .3841 L .66531 .3874 L closepath p F P
0 g
s
.798 .489 .466 r
.59534 .63308 m .569 .62538 L .56469 .60998 L p F P
0 g
s
.791 .485 .47 r
.569 .62538 m .56196 .62345 L .56469 .60998 L closepath p F P
0 g
s
.442 .422 .741 r
.66531 .3874 m .65842 .3841 L .65155 .36291 L p F P
0 g
s
.442 .422 .741 r
.65155 .36291 m .6573 .35346 L p .66531 .3874 L F P
0 g
s
.817 .54 .518 r
.62176 .66086 m .59883 .65303 L .59973 .63442 L p F P
0 g
s
.812 .533 .516 r
.59534 .63308 m .59973 .63442 L .59883 .65303 L p F P
0 g
s
.63 .695 .892 r
.89141 .51549 m .86828 .52096 L .85895 .50543 L p F P
0 g
s
.631 .686 .884 r
.83586 .51037 m .85895 .50543 L .86828 .52096 L p F P
0 g
s
.759 .411 .393 r
.53449 .60013 m .52994 .59913 L .53167 .59516 L closepath p F P
0 g
s
.738 .939 .611 r
.35235 .39605 m .35987 .3865 L .35595 .3926 L closepath p F P
0 g
s
.712 .914 .564 r
.35595 .3926 m .35987 .3865 L .37435 .36728 L p F P
0 g
s
.882 .992 .769 r
.35235 .39605 m .35595 .3926 L p .33586 .42064 L F P
0 g
s
.735 .375 .37 r
.46523 .58062 m .46901 .57345 L p .49565 .59223 L F P
0 g
s
.732 .373 .37 r
.46523 .58062 m .45906 .57177 L .46901 .57345 L closepath p F P
0 g
s
.583 .612 .847 r
.74475 .48251 m .73708 .46791 L .75646 .46635 L closepath p F P
0 g
s
.785 .952 .621 r
.37854 .36156 m .38826 .34702 L p .36713 .37421 L F P
0 g
s
.785 .952 .621 r
.36713 .37421 m .37435 .36728 L .37854 .36156 L p F P
0 g
s
.773 .521 .555 r
.34324 .53803 m .31508 .5319 L .31642 .51255 L p F P
0 g
s
.773 .555 .603 r
.30575 .50774 m .31642 .51255 L .31508 .5319 L p F P
0 g
s
.817 .65 .676 r
.29943 .4918 m .30561 .4797 L p .31642 .51255 L F P
0 g
s
.817 .65 .676 r
.31642 .51255 m .30575 .50774 L .29943 .4918 L p F P
0 g
s
.812 .533 .516 r
.59883 .65303 m .59763 .65264 L .59534 .63308 L p F P
0 g
s
.808 .518 .498 r
.569 .62538 m .59534 .63308 L .59763 .65264 L p F P
0 g
s
.76 .428 .423 r
.34654 .53873 m .34324 .53803 L .34488 .53475 L closepath p F P
0 g
s
.765 .946 .616 r
.35987 .3865 m .36713 .37421 L .37435 .36728 L closepath p F P
0 g
s
.883 .992 .78 r
.33034 .4232 m .33937 .4122 L .33586 .42064 L closepath p F P
0 g
s
.882 .992 .769 r
.33586 .42064 m .33937 .4122 L .35235 .39605 L p F P
0 g
s
.961 .936 .71 r
.33586 .42064 m .33034 .4232 L p .31745 .45053 L F P
0 g
s
.727 .384 .397 r
.45906 .57177 m .46523 .58062 L .46228 .58653 L p F P
0 g
s
.727 .384 .397 r
.43607 .56803 m .45906 .57177 L p .46228 .58653 L F P
0 g
s
.9 .909 .82 r
.30827 .44968 m .31765 .43844 L .31745 .45053 L closepath p F P
0 g
s
.961 .936 .71 r
.33034 .4232 m .31765 .43844 L .31745 .45053 L p F P
0 g
s
.852 .788 .789 r
.30827 .44968 m .31745 .45053 L p .30561 .4797 L F P
0 g
s
.635 .681 .877 r
.83586 .51037 m .83398 .51079 L .83529 .50942 L closepath p F P
0 g
s
.636 .672 .868 r
.82625 .49433 m .83529 .50942 L .83398 .51079 L p F P
0 g
s
.636 .672 .868 r
.80323 .49884 m .82625 .49433 L p .83398 .51079 L F P
0 g
s
.534 .553 .821 r
.70542 .44972 m .70357 .44572 L .70767 .44604 L closepath p F P
0 g
s
.623 .676 .88 r
.8495 .48971 m .85895 .50543 L .83586 .51037 L p F P
0 g
s
.623 .676 .88 r
.84811 .48998 m .8495 .48971 L p .83586 .51037 L F P
0 g
s
.623 .676 .88 r
.83586 .51037 m .83529 .50942 L .84811 .48998 L p F P
0 g
s
.854 .788 .787 r
.30561 .4797 m .29943 .4918 L .2861 .47623 L p F P
0 g
s
.854 .788 .787 r
.2861 .47623 m .29546 .46494 L .30561 .4797 L p F P
0 g
s
.852 .788 .789 r
.30561 .4797 m .29546 .46494 L .30827 .44968 L p F P
0 g
s
.638 .705 .895 r
.89141 .51549 m .91477 .51004 L .9236 .52454 L p F P
0 g
s
.832 .564 .533 r
.64046 .68784 m .62281 .68106 L .62176 .66086 L p F P
0 g
s
.822 .55 .527 r
.59883 .65303 m .62176 .66086 L .62281 .68106 L p F P
0 g
s
.489 .503 .798 r
.6926 .4212 m .68102 .41857 L .68695 .40762 L closepath p F P
0 g
s
.48 .473 .772 r
.68138 .3935 m .68695 .40762 L .68102 .41857 L p F P
0 g
s
.48 .473 .772 r
.66531 .3874 m .68138 .3935 L p .68102 .41857 L F P
0 g
s
.624 .678 .88 r
.83529 .50942 m .82625 .49433 L .84811 .48998 L closepath p F P
0 g
s
.782 .462 .446 r
.56196 .62345 m .54091 .61808 L .53449 .60013 L p F P
0 g
s
.773 .456 .45 r
.52994 .59913 m .53449 .60013 L .54091 .61808 L p F P
0 g
s
.748 .385 .366 r
.52994 .59913 m .50336 .59369 L .49857 .58645 L p F P
0 g
s
.743 .384 .374 r
.50336 .59369 m .49565 .59223 L .49857 .58645 L closepath p F P
0 g
s
.536 .547 .813 r
.70767 .44604 m .70357 .44572 L .6926 .4212 L p F P
0 g
s
.455 .451 .765 r
.68138 .3935 m .66531 .3874 L .67387 .37261 L closepath p F P
0 g
s
.442 .422 .741 r
.66983 .36028 m .67387 .37261 L .66531 .3874 L p F P
0 g
s
.442 .422 .741 r
.6573 .35346 m .66983 .36028 L p .66531 .3874 L F P
0 g
s
.733 .433 .471 r
.37101 .55855 m .35197 .55607 L .34654 .53873 L p F P
0 g
s
.732 .438 .482 r
.34324 .53803 m .34654 .53873 L .35197 .55607 L p F P
0 g
s
.666 .756 .917 r
.42922 .99385 m .4081 1.00003 L .39549 .98943 L p F P
0 g
s
.773 .456 .45 r
.54091 .61808 m .52574 .61456 L .52994 .59913 L p F P
0 g
s
.764 .441 .439 r
.50336 .59369 m .52994 .59913 L .52574 .61456 L p F P
0 g
s
.84 .576 .539 r
.66702 .71891 m .64574 .71022 L .64501 .68967 L p F P
0 g
s
.838 .574 .539 r
.64046 .68784 m .64501 .68967 L .64574 .71022 L p F P
0 g
s
.892 .989 .77 r
.35987 .3865 m .36713 .37421 L p .3444 .39985 L F P
0 g
s
.892 .989 .77 r
.3444 .39985 m .35235 .39605 L .35987 .3865 L p F P
0 g
s
.773 .555 .603 r
.31508 .5319 m .30749 .53021 L .30575 .50774 L p F P
0 g
s
.771 .584 .645 r
.29426 .50235 m .30575 .50774 L .30749 .53021 L p F P
0 g
s
.821 .652 .673 r
.30575 .50774 m .29943 .4918 L .29426 .50235 L closepath p F P
0 g
s
.732 .438 .482 r
.35197 .55607 m .33889 .55445 L .34324 .53803 L p F P
0 g
s
.738 .491 .555 r
.31508 .5319 m .34324 .53803 L .33889 .55445 L p F P
0 g
s
.727 .384 .397 r
.43157 .57769 m .43607 .56803 L p .46228 .58653 L F P
0 g
s
.731 .387 .396 r
.43157 .57769 m .42458 .56624 L .43607 .56803 L closepath p F P
0 g
s
.608 .669 .883 r
.82625 .49433 m .80323 .49884 L .79329 .48168 L p F P
0 g
s
.604 .655 .873 r
.7703 .48499 m .79329 .48168 L .80323 .49884 L p F P
0 g
s
.54 .567 .831 r
.72647 .44696 m .70767 .44604 L .7176 .42847 L closepath p F P
0 g
s
.536 .547 .813 r
.71564 .42428 m .7176 .42847 L .70767 .44604 L p F P
0 g
s
.536 .547 .813 r
.6926 .4212 m .71564 .42428 L p .70767 .44604 L F P
0 g
s
.847 .578 .532 r
.68679 .74751 m .66813 .73959 L .66702 .71891 L p F P
0 g
s
.839 .574 .538 r
.64574 .71022 m .66702 .71891 L .66813 .73959 L p F P
0 g
s
.885 .991 .772 r
.33937 .4122 m .3444 .39985 L .35235 .39605 L closepath p F P
0 g
s
.879 .731 .694 r
.29426 .50235 m .29943 .4918 L .2861 .47623 L p F P
0 g
s
.838 .574 .539 r
.64574 .71022 m .64119 .70838 L .64046 .68784 L p F P
0 g
s
.833 .568 .538 r
.62281 .68106 m .64046 .68784 L .64119 .70838 L p F P
0 g
s
.584 .604 .838 r
.75646 .46635 m .73708 .46791 L .72647 .44696 L p F P
0 g
s
.737 .416 .439 r
.42458 .56624 m .43157 .57769 L p .39798 .57817 L F P
0 g
s
.737 .416 .439 r
.39798 .57817 m .4034 .56307 L .42458 .56624 L p F P
0 g
s
.582 .64 .873 r
.79329 .48168 m .7703 .48499 L .76001 .46605 L p F P
0 g
s
.846 .566 .515 r
.68679 .74751 m .68863 .74832 L .69091 .76891 L p F P
0 g
s
.629 .703 .899 r
.91477 .51004 m .89141 .51549 L .88227 .50047 L p F P
0 g
s
.63 .695 .892 r
.85895 .50543 m .88227 .50047 L .89141 .51549 L p F P
0 g
s
.435 .401 .722 r
.66983 .36028 m .6573 .35346 L .66467 .34288 L closepath p F P
0 g
s
.846 .566 .515 r
.69091 .76891 m .6866 .76713 L .68679 .74751 L p F P
0 g
s
.841 .569 .526 r
.66813 .73959 m .68679 .74751 L .6866 .76713 L p F P
0 g
s
.808 .518 .498 r
.59763 .65264 m .57224 .64464 L .569 .62538 L p F P
0 g
s
.799 .51 .499 r
.56196 .62345 m .569 .62538 L .57224 .64464 L p F P
0 g
s
.906 .92 .817 r
.33937 .4122 m .3444 .39985 L p .31875 .42268 L F P
0 g
s
.906 .92 .817 r
.31875 .42268 m .33034 .4232 L .33937 .4122 L p F P
0 g
s
.735 .375 .37 r
.49565 .59223 m .47015 .58779 L .46523 .58062 L p F P
0 g
s
.73 .375 .378 r
.47015 .58779 m .46228 .58653 L .46523 .58062 L closepath p F P
0 g
s
.764 .441 .439 r
.52574 .61456 m .5106 .61133 L .50336 .59369 L p F P
0 g
s
.756 .437 .444 r
.49565 .59223 m .50336 .59369 L .5106 .61133 L p F P
0 g
s
.771 .584 .645 r
.30749 .53021 m .28385 .52485 L .29426 .50235 L p F P
0 g
s
.763 .626 .708 r
.27358 .49141 m .29426 .50235 L .28385 .52485 L p F P
0 g
s
.879 .731 .694 r
.2861 .47623 m .27358 .49141 L .29426 .50235 L p F P
0 g
s
.721 .409 .449 r
.3889 .561 m .4034 .56307 L .39798 .57817 L p F P
0 g
s
.491 .504 .798 r
.7046 .39948 m .71564 .42428 L .6926 .4212 L p F P
0 g
s
.491 .504 .798 r
.69296 .39676 m .7046 .39948 L p .6926 .4212 L F P
0 g
s
.491 .504 .798 r
.6926 .4212 m .68695 .40762 L .69296 .39676 L p F P
0 g
s
.799 .51 .499 r
.57224 .64464 m .55982 .64108 L .56196 .62345 L p F P
0 g
s
.791 .497 .491 r
.54091 .61808 m .56196 .62345 L .55982 .64108 L p F P
0 g
s
.904 .922 .82 r
.31765 .43844 m .31875 .42268 L .33034 .4232 L closepath p F P
0 g
s
.618 .691 .896 r
.88227 .50047 m .85895 .50543 L .8495 .48971 L p F P
0 g
s
.666 .748 .912 r
.4505 .98773 m .42922 .99385 L .41673 .98277 L p F P
0 g
s
.666 .756 .917 r
.39549 .98943 m .41673 .98277 L .42922 .99385 L p F P
0 g
s
.738 .491 .555 r
.33889 .55445 m .31372 .55149 L .31508 .5319 L p F P
0 g
s
.737 .502 .573 r
.30749 .53021 m .31508 .5319 L .31372 .55149 L p F P
0 g
s
.756 .437 .444 r
.5106 .61133 m .49105 .60758 L .49565 .59223 L p F P
0 g
s
.748 .428 .441 r
.47015 .58779 m .49565 .59223 L .49105 .60758 L p F P
0 g
s
.822 .55 .527 r
.5986 .666 m .59883 .65303 L p .62281 .68106 L F P
0 g
s
.812 .542 .53 r
.5986 .666 m .59763 .65264 L .59883 .65303 L closepath p F P
0 g
s
.813 .537 .521 r
.59763 .65264 m .5986 .666 L .59846 .6725 L p F P
0 g
s
.813 .537 .521 r
.57224 .64464 m .59763 .65264 L p .59846 .6725 L F P
0 g
s
.721 .409 .449 r
.39798 .57817 m .39647 .57801 L .3889 .561 L p F P
0 g
s
.721 .424 .475 r
.37101 .55855 m .3889 .561 L .39647 .57801 L p F P
0 g
s
.737 .502 .573 r
.31372 .55149 m .30704 .55075 L .30749 .53021 L p F P
0 g
s
.731 .531 .621 r
.30749 .53021 m .30704 .55075 L .27544 .54739 L p F P
0 g
s
.731 .531 .621 r
.28385 .52485 m .30749 .53021 L p .27544 .54739 L F P
0 g
s
.857 .898 .864 r
.31765 .43844 m .30827 .44968 L .29423 .44275 L p F P
0 g
s
.857 .898 .864 r
.31875 .42268 m .31765 .43844 L p .29423 .44275 L F P
0 g
s
.813 .975 .679 r
.38215 .35177 m .39415 .33636 L .38826 .34702 L closepath p F P
0 g
s
.785 .952 .621 r
.38826 .34702 m .38215 .35177 L p .36713 .37421 L F P
0 g
s
.474 .482 .786 r
.68695 .40762 m .68138 .3935 L .69296 .39676 L closepath p F P
0 g
s
.625 .677 .879 r
.84811 .48998 m .82625 .49433 L .8165 .47801 L p F P
0 g
s
.608 .669 .883 r
.79329 .48168 m .8165 .47801 L .82625 .49433 L p F P
0 g
s
.833 .568 .538 r
.64119 .70838 m .62357 .70161 L .62281 .68106 L p F P
0 g
s
.823 .558 .538 r
.5991 .67272 m .62281 .68106 L .62357 .70161 L p F P
0 g
s
.822 .55 .527 r
.62281 .68106 m .5991 .67272 L .5986 .666 L p F P
0 g
s
.874 .836 .805 r
.29546 .46494 m .30827 .44968 L .29423 .44275 L p F P
0 g
s
.721 .424 .475 r
.39647 .57801 m .36673 .5751 L .37101 .55855 L p F P
0 g
s
.719 .438 .5 r
.35197 .55607 m .37101 .55855 L .36673 .5751 L p F P
0 g
s
.629 .703 .899 r
.88227 .50047 m .90583 .49547 L .91477 .51004 L p F P
0 g
s
.584 .624 .857 r
.76001 .46605 m .75646 .46635 L .75841 .4631 L closepath p F P
0 g
s
.584 .604 .838 r
.74958 .44669 m .75841 .4631 L .75646 .46635 L p F P
0 g
s
.584 .604 .838 r
.72647 .44696 m .74958 .44669 L p .75646 .46635 L F P
0 g
s
.839 .574 .538 r
.66813 .73959 m .64654 .731 L .64574 .71022 L p F P
0 g
s
.837 .572 .539 r
.64119 .70838 m .64574 .71022 L .64654 .731 L p F P
0 g
s
.486 .47 .765 r
.69296 .39676 m .68138 .3935 L .67387 .37261 L p F P
0 g
s
.533 .563 .832 r
.73895 .42605 m .74958 .44669 L .72647 .44696 L p F P
0 g
s
.533 .563 .832 r
.7196 .42464 m .73895 .42605 L p .72647 .44696 L F P
0 g
s
.533 .563 .832 r
.72647 .44696 m .7176 .42847 L .7196 .42464 L p F P
0 g
s
.854 .997 .785 r
.36007 .37736 m .37342 .36225 L .36713 .37421 L closepath p F P
0 g
s
.785 .952 .621 r
.38215 .35177 m .37342 .36225 L .36713 .37421 L p F P
0 g
s
.892 .989 .77 r
.36713 .37421 m .36007 .37736 L p .3444 .39985 L F P
0 g
s
.748 .428 .441 r
.49105 .60758 m .47769 .60528 L .47015 .58779 L p F P
0 g
s
.741 .426 .448 r
.46228 .58653 m .47015 .58779 L .47769 .60528 L p F P
0 g
s
.791 .497 .491 r
.55982 .64108 m .54485 .6371 L .54091 .61808 L p F P
0 g
s
.781 .488 .491 r
.52574 .61456 m .54091 .61808 L .54485 .6371 L p F P
0 g
s
.589 .658 .885 r
.8165 .47801 m .79329 .48168 L .78319 .46397 L p F P
0 g
s
.582 .64 .873 r
.76001 .46605 m .78319 .46397 L .79329 .48168 L p F P
0 g
s
.458 .415 .723 r
.66467 .34288 m .67672 .32804 L p .67903 .36452 L F P
0 g
s
.458 .415 .723 r
.67903 .36452 m .66983 .36028 L .66467 .34288 L p F P
0 g
s
.823 .8 .83 r
.29546 .46494 m .2861 .47623 L .27235 .46318 L p F P
0 g
s
.823 .8 .83 r
.27235 .46318 m .28733 .44914 L .29546 .46494 L p F P
0 g
s
.874 .836 .805 r
.29423 .44275 m .28733 .44914 L .29546 .46494 L p F P
0 g
s
.674 .759 .914 r
.41673 .98277 m .39549 .98943 L .3827 .97879 L p F P
0 g
s
.841 .569 .526 r
.6866 .76713 m .66972 .7604 L .66813 .73959 L p F P
0 g
s
.833 .569 .538 r
.64654 .731 m .66813 .73959 L .66972 .7604 L p F P
0 g
s
.571 .617 .86 r
.77293 .44554 m .78319 .46397 L .76001 .46605 L p F P
0 g
s
.571 .617 .86 r
.76667 .44586 m .77293 .44554 L p .76001 .46605 L F P
0 g
s
.571 .617 .86 r
.76001 .46605 m .75841 .4631 L .76667 .44586 L p F P
0 g
s
.727 .384 .397 r
.46228 .58653 m .43459 .58253 L .43157 .57769 L p F P
0 g
s
.722 .383 .403 r
.43459 .58253 m .42976 .5819 L .43157 .57769 L closepath p F P
0 g
s
.737 .416 .439 r
.43157 .57769 m .42976 .5819 L .39798 .57817 L p F P
0 g
s
.719 .438 .5 r
.36673 .5751 m .35594 .5742 L .35197 .55607 L p F P
0 g
s
.717 .449 .519 r
.33889 .55445 m .35197 .55607 L .35594 .5742 L p F P
0 g
s
.741 .426 .448 r
.47769 .60528 m .45766 .6022 L .46228 .58653 L p F P
0 g
s
.733 .423 .455 r
.43459 .58253 m .46228 .58653 L .45766 .6022 L p F P
0 g
s
.486 .47 .765 r
.67387 .37261 m .67903 .36452 L p .69296 .39676 L F P
0 g
s
.441 .423 .743 r
.67387 .37261 m .66983 .36028 L .67903 .36452 L closepath p F P
0 g
s
.664 .739 .906 r
.47195 .98173 m .4505 .98773 L .43813 .97613 L p F P
0 g
s
.666 .748 .912 r
.41673 .98277 m .43813 .97613 L .4505 .98773 L p F P
0 g
s
.837 .572 .539 r
.64654 .731 m .64193 .72919 L .64119 .70838 L p F P
0 g
s
.831 .569 .543 r
.62357 .70161 m .64119 .70838 L .64193 .72919 L p F P
0 g
s
.731 .531 .621 r
.27544 .54739 m .27518 .54486 L .28385 .52485 L p F P
0 g
s
.773 .581 .639 r
.27518 .54486 m .28385 .52485 L .27093 .52185 L closepath p F P
0 g
s
.763 .626 .708 r
.26377 .50369 m .27358 .49141 L p .28385 .52485 L F P
0 g
s
.763 .626 .708 r
.28385 .52485 m .27093 .52185 L .26377 .50369 L p F P
0 g
s
.834 .547 .503 r
.6866 .76713 m .69091 .76891 L .69439 .78946 L p F P
0 g
s
.841 .763 .776 r
.27358 .49141 m .2861 .47623 L .27235 .46318 L p F P
0 g
s
.568 .614 .858 r
.75841 .4631 m .74958 .44669 L .76667 .44586 L closepath p F P
0 g
s
.717 .449 .519 r
.35594 .5742 m .33611 .57274 L .33889 .55445 L p F P
0 g
s
.716 .472 .554 r
.31372 .55149 m .33889 .55445 L .33611 .57274 L p F P
0 g
s
.618 .701 .904 r
.90583 .49547 m .88227 .50047 L .87302 .48534 L p F P
0 g
s
.618 .691 .896 r
.8495 .48971 m .87302 .48534 L .88227 .50047 L p F P
0 g
s
.82 .548 .528 r
.5991 .67272 m .59846 .6725 L .5986 .666 L closepath p F P
0 g
s
.781 .488 .491 r
.54485 .6371 m .523 .63189 L .52574 .61456 L p F P
0 g
s
.772 .478 .488 r
.5106 .61133 m .52574 .61456 L .523 .63189 L p F P
0 g
s
.834 .547 .503 r
.69439 .78946 m .68564 .78622 L .6866 .76713 L p F P
0 g
s
.83 .553 .52 r
.66972 .7604 m .6866 .76713 L .68564 .78622 L p F P
0 g
s
.813 .537 .521 r
.59846 .6725 m .57412 .6646 L .57224 .64464 L p F P
0 g
s
.802 .527 .521 r
.55982 .64108 m .57224 .64464 L .57412 .6646 L p F P
0 g
s
.874 .97 .85 r
.33806 .40045 m .34836 .38983 L .3444 .39985 L closepath p F P
0 g
s
.892 .989 .77 r
.36007 .37736 m .34836 .38983 L .3444 .39985 L p F P
0 g
s
.906 .92 .817 r
.3444 .39985 m .33806 .40045 L p .31875 .42268 L F P
0 g
s
.786 .718 .788 r
.27358 .49141 m .26377 .50369 L .2505 .48324 L p F P
0 g
s
.786 .718 .788 r
.2505 .48324 m .25419 .47977 L .27358 .49141 L p F P
0 g
s
.841 .763 .776 r
.27235 .46318 m .25419 .47977 L .27358 .49141 L p F P
0 g
s
.735 .574 .674 r
.27093 .52185 m .27518 .54486 L .27419 .54726 L p F P
0 g
s
.735 .574 .674 r
.25281 .51758 m .27093 .52185 L p .27419 .54726 L F P
0 g
s
.764 .626 .708 r
.27093 .52185 m .26377 .50369 L .25281 .51758 L closepath p F P
0 g
s
.733 .423 .455 r
.45766 .6022 m .44174 .60008 L .43459 .58253 L p F P
0 g
s
.727 .421 .462 r
.42976 .5819 m .43459 .58253 L .44174 .60008 L p F P
0 g
s
.716 .472 .554 r
.33611 .57274 m .31235 .57134 L .31372 .55149 L p F P
0 g
s
.714 .476 .563 r
.30704 .55075 m .31372 .55149 L .31235 .57134 L p F P
0 g
s
.727 .421 .462 r
.44174 .60008 m .42542 .59818 L .42976 .5819 L p F P
0 g
s
.721 .427 .48 r
.39798 .57817 m .42976 .5819 L .42542 .59818 L p F P
0 g
s
.622 .686 .889 r
.8495 .48971 m .84811 .48998 L .84872 .48843 L closepath p F P
0 g
s
.625 .677 .879 r
.83994 .47407 m .84872 .48843 L .84811 .48998 L p F P
0 g
s
.625 .677 .879 r
.8165 .47801 m .83994 .47407 L p .84811 .48998 L F P
0 g
s
.524 .553 .827 r
.7176 .42847 m .71564 .42428 L .7196 .42464 L closepath p F P
0 g
s
.891 .99 .762 r
.39415 .33636 m .39867 .32665 L p .37731 .35407 L F P
0 g
s
.891 .99 .762 r
.37731 .35407 m .38215 .35177 L .39415 .33636 L p F P
0 g
s
.714 .476 .563 r
.31235 .57134 m .30607 .57103 L .30704 .55075 L p F P
0 g
s
.737 .52 .599 r
.30704 .55075 m .30607 .57103 L .2764 .5697 L p F P
0 g
s
.737 .52 .599 r
.2764 .5697 m .27544 .54739 L .30704 .55075 L p F P
0 g
s
.609 .68 .892 r
.86365 .47015 m .87302 .48534 L .8495 .48971 L p F P
0 g
s
.609 .68 .892 r
.8522 .472 m .86365 .47015 L p .8495 .48971 L F P
0 g
s
.609 .68 .892 r
.8495 .48971 m .84872 .48843 L .8522 .472 L p F P
0 g
s
.753 .656 .754 r
.2505 .48324 m .26377 .50369 L .25281 .51758 L p F P
0 g
s
.823 .558 .538 r
.62357 .70161 m .5999 .69327 L .5991 .67272 L p F P
0 g
s
.821 .556 .538 r
.59846 .6725 m .5991 .67272 L .5999 .69327 L p F P
0 g
s
.772 .478 .488 r
.523 .63189 m .51504 .63017 L .5106 .61133 L p F P
0 g
s
.763 .471 .49 r
.49105 .60758 m .5106 .61133 L .51504 .63017 L p F P
0 g
s
.673 .751 .909 r
.43813 .97613 m .41673 .98277 L .40406 .97159 L p F P
0 g
s
.674 .759 .914 r
.3827 .97879 m .40406 .97159 L .41673 .98277 L p F P
0 g
s
.486 .496 .793 r
.7046 .39948 m .69296 .39676 L .69909 .38586 L closepath p F P
0 g
s
.486 .47 .765 r
.69321 .37009 m .69909 .38586 L .69296 .39676 L p F P
0 g
s
.486 .47 .765 r
.67903 .36452 m .69321 .37009 L p .69296 .39676 L F P
0 g
s
.821 .556 .538 r
.5999 .69327 m .59863 .69283 L .59846 .6725 L p F P
0 g
s
.814 .549 .537 r
.57412 .6646 m .59846 .6725 L .59863 .69283 L p F P
0 g
s
.61 .682 .892 r
.84872 .48843 m .83994 .47407 L .8522 .472 L closepath p F P
0 g
s
.529 .543 .814 r
.7196 .42464 m .71564 .42428 L .7046 .39948 L p F P
0 g
s
.802 .527 .521 r
.57412 .6646 m .55867 .66009 L .55982 .64108 L p F P
0 g
s
.795 .518 .519 r
.54485 .6371 m .55982 .64108 L .55867 .66009 L p F P
0 g
s
.661 .732 .902 r
.49356 .97588 m .47195 .98173 L .4597 .96952 L p F P
0 g
s
.664 .739 .906 r
.43813 .97613 m .4597 .96952 L .47195 .98173 L p F P
0 g
s
.459 .437 .747 r
.69321 .37009 m .67903 .36452 L .68735 .35243 L closepath p F P
0 g
s
.458 .415 .723 r
.68123 .33078 m .68735 .35243 L .67903 .36452 L p F P
0 g
s
.458 .415 .723 r
.67672 .32804 m .68123 .33078 L p .67903 .36452 L F P
0 g
s
.735 .574 .674 r
.24115 .53316 m .25281 .51758 L p .27419 .54726 L F P
0 g
s
.766 .623 .701 r
.24115 .53316 m .25281 .51758 L .2335 .51292 L closepath p F P
0 g
s
.753 .656 .754 r
.2286 .50386 m .2505 .48324 L p .25281 .51758 L F P
0 g
s
.753 .656 .754 r
.25281 .51758 m .2335 .51292 L .2286 .50386 L p F P
0 g
s
.831 .569 .543 r
.64193 .72919 m .62406 .7225 L .62357 .70161 L p F P
0 g
s
.821 .563 .548 r
.5999 .69327 m .62357 .70161 L .62406 .7225 L p F P
0 g
s
.737 .536 .62 r
.27544 .54739 m .27518 .54486 L .27419 .54726 L closepath p F P
0 g
s
.867 .995 .77 r
.37342 .36225 m .37731 .35407 L .38215 .35177 L closepath p F P
0 g
s
.593 .674 .897 r
.83994 .47407 m .8165 .47801 L .80661 .46132 L p F P
0 g
s
.589 .658 .885 r
.78319 .46397 m .80661 .46132 L .8165 .47801 L p F P
0 g
s
.721 .427 .48 r
.39735 .58094 m .39798 .57817 L p .42542 .59818 L F P
0 g
s
.727 .434 .482 r
.39735 .58094 m .39647 .57801 L .39798 .57817 L closepath p F P
0 g
s
.528 .563 .834 r
.73895 .42605 m .7196 .42464 L .72891 .40508 L closepath p F P
0 g
s
.529 .543 .814 r
.72807 .40327 m .72891 .40508 L .7196 .42464 L p F P
0 g
s
.529 .543 .814 r
.7046 .39948 m .72807 .40327 L p .7196 .42464 L F P
0 g
s
.713 .503 .603 r
.27419 .54726 m .27544 .54739 L .2764 .5697 L p F P
0 g
s
.726 .452 .512 r
.39647 .57801 m .39735 .58094 L p .36379 .59332 L F P
0 g
s
.726 .452 .512 r
.36379 .59332 m .36673 .5751 L .39647 .57801 L p F P
0 g
s
.713 .503 .603 r
.2764 .5697 m .26609 .56932 L .27419 .54726 L p F P
0 g
s
.713 .527 .637 r
.2439 .5442 m .27419 .54726 L .26609 .56932 L p F P
0 g
s
.735 .574 .674 r
.27419 .54726 m .2439 .5442 L .24115 .53316 L p F P
0 g
s
.833 .569 .538 r
.66972 .7604 m .64744 .75203 L .64654 .731 L p F P
0 g
s
.832 .568 .541 r
.64193 .72919 m .64654 .731 L .64744 .75203 L p F P
0 g
s
.893 .967 .829 r
.37342 .36225 m .37731 .35407 L p .35283 .37825 L F P
0 g
s
.893 .967 .829 r
.35283 .37825 m .36007 .37736 L .37342 .36225 L p F P
0 g
s
.57 .604 .847 r
.76667 .44586 m .74958 .44669 L .73895 .42605 L p F P
0 g
s
.564 .643 .887 r
.80661 .46132 m .78319 .46397 L .77293 .44554 L p F P
0 g
s
.763 .471 .49 r
.51504 .63017 m .48803 .62496 L .49105 .60758 L p F P
0 g
s
.754 .462 .489 r
.47769 .60528 m .49105 .60758 L .48803 .62496 L p F P
0 g
s
.618 .701 .904 r
.87302 .48534 m .89678 .48087 L .90583 .49547 L p F P
0 g
s
.86 .896 .86 r
.31613 .42192 m .31915 .419 L .31875 .42268 L closepath p F P
0 g
s
.906 .92 .817 r
.33806 .40045 m .31915 .419 L .31875 .42268 L p F P
0 g
s
.857 .898 .864 r
.29423 .44275 m .31613 .42192 L .31875 .42268 L p F P
0 g
s
.83 .553 .52 r
.68564 .78622 m .67196 .78132 L .66972 .7604 L p F P
0 g
s
.824 .56 .539 r
.64744 .75203 m .66972 .7604 L .67196 .78132 L p F P
0 g
s
.721 .427 .48 r
.42542 .59818 m .40217 .59595 L .39735 .58094 L p F P
0 g
s
.715 .424 .483 r
.40217 .59595 m .39421 .59531 L .39735 .58094 L closepath p F P
0 g
s
.726 .452 .512 r
.39735 .58094 m .39421 .59531 L .36379 .59332 L p F P
0 g
s
.795 .518 .519 r
.55867 .66009 m .54704 .65695 L .54485 .6371 L p F P
0 g
s
.784 .508 .519 r
.523 .63189 m .54485 .6371 L .54704 .65695 L p F P
0 g
s
.832 .568 .541 r
.64744 .75203 m .64268 .75027 L .64193 .72919 L p F P
0 g
s
.826 .568 .549 r
.62406 .7225 m .64193 .72919 L .64268 .75027 L p F P
0 g
s
.879 .974 .841 r
.34836 .38983 m .35283 .37825 L .36007 .37736 L closepath p F P
0 g
s
.71 .442 .518 r
.35594 .5742 m .36673 .5751 L .36379 .59332 L p F P
0 g
s
.713 .527 .637 r
.26609 .56932 m .2471 .56878 L .2439 .5442 L p F P
0 g
s
.754 .462 .489 r
.48803 .62496 m .48236 .624 L .47769 .60528 L p F P
0 g
s
.746 .458 .494 r
.45766 .6022 m .47769 .60528 L .48236 .624 L p F P
0 g
s
.683 .762 .911 r
.40406 .97159 m .3827 .97879 L .3697 .96814 L p F P
0 g
s
.843 .957 .885 r
.34836 .38983 m .33806 .40045 L .3239 .39724 L p F P
0 g
s
.843 .957 .885 r
.35283 .37825 m .34836 .38983 L p .3239 .39724 L F P
0 g
s
.665 .749 .913 r
.45882 .96865 m .4597 .96952 L .43813 .97613 L p F P
0 g
s
.665 .749 .913 r
.43813 .97613 m .42832 .96696 L .45882 .96865 L p F P
0 g
s
.673 .751 .909 r
.42832 .96696 m .43813 .97613 L p .40406 .97159 L F P
0 g
s
.71 .442 .518 r
.36379 .59332 m .35863 .59304 L .35594 .5742 L p F P
0 g
s
.707 .451 .534 r
.33611 .57274 m .35594 .5742 L .35863 .59304 L p F P
0 g
s
.446 .378 .688 r
.68123 .33078 m .67672 .32804 L .67971 .3247 L closepath p F P
0 g
s
.815 .52 .49 r
.68564 .78622 m .69439 .78946 L .69983 .80979 L p F P
0 g
s
.865 .913 .861 r
.31915 .419 m .33806 .40045 L .3239 .39724 L p F P
0 g
s
.489 .498 .793 r
.71691 .3775 m .72807 .40327 L .7046 .39948 L p F P
0 g
s
.489 .498 .793 r
.70577 .37422 m .71691 .3775 L p .7046 .39948 L F P
0 g
s
.489 .498 .793 r
.7046 .39948 m .69909 .38586 L .70577 .37422 L p F P
0 g
s
.653 .728 .904 r
.50938 .96356 m .51535 .97029 L .49356 .97588 L p F P
0 g
s
.653 .728 .904 r
.49356 .97588 m .48521 .96706 L .50938 .96356 L p F P
0 g
s
.661 .732 .902 r
.48521 .96706 m .49356 .97588 L p .4597 .96952 L F P
0 g
s
.897 .987 .752 r
.39043 .33064 m .40373 .31294 L .39867 .32665 L closepath p F P
0 g
s
.891 .99 .762 r
.39867 .32665 m .39043 .33064 L p .37731 .35407 L F P
0 g
s
.832 .882 .879 r
.31915 .419 m .31613 .42192 L .30194 .41589 L p F P
0 g
s
.832 .882 .879 r
.30194 .41589 m .32247 .39847 L .31915 .419 L p F P
0 g
s
.865 .913 .861 r
.3239 .39724 m .32247 .39847 L .31915 .419 L p F P
0 g
s
.832 .817 .835 r
.31613 .42192 m .30194 .41589 L p .28214 .43469 L F P
0 g
s
.832 .817 .835 r
.28214 .43469 m .29423 .44275 L .31613 .42192 L p F P
0 g
s
.707 .451 .534 r
.35863 .59304 m .33398 .59199 L .33611 .57274 L p F P
0 g
s
.703 .459 .553 r
.31235 .57134 m .33611 .57274 L .33398 .59199 L p F P
0 g
s
.603 .698 .91 r
.89678 .48087 m .87302 .48534 L .86365 .47015 L p F P
0 g
s
.828 .818 .84 r
.28733 .44914 m .28214 .43469 L .29423 .44275 L closepath p F P
0 g
s
.802 .811 .859 r
.28733 .44914 m .27235 .46318 L .25832 .4506 L p F P
0 g
s
.802 .811 .859 r
.28214 .43469 m .28733 .44914 L p .25832 .4506 L F P
0 g
s
.814 .549 .537 r
.59863 .69283 m .57494 .68515 L .57412 .6646 L p F P
0 g
s
.803 .539 .539 r
.55867 .66009 m .57412 .6646 L .57494 .68515 L p F P
0 g
s
.792 .73 .795 r
.2505 .48324 m .25419 .47977 L .2377 .46827 L closepath p F P
0 g
s
.764 .736 .827 r
.25832 .4506 m .27235 .46318 L .25419 .47977 L p F P
0 g
s
.764 .736 .827 r
.23665 .46711 m .25832 .4506 L p .25419 .47977 L F P
0 g
s
.764 .736 .827 r
.25419 .47977 m .2377 .46827 L .23665 .46711 L p F P
0 g
s
.772 .736 .82 r
.2505 .48324 m .2286 .50386 L .21496 .48421 L p F P
0 g
s
.772 .736 .82 r
.2377 .46827 m .2505 .48324 L p .21496 .48421 L F P
0 g
s
.746 .458 .494 r
.48236 .624 m .45462 .61986 L .45766 .6022 L p F P
0 g
s
.737 .451 .496 r
.44174 .60008 m .45766 .6022 L .45462 .61986 L p F P
0 g
s
.703 .459 .553 r
.33398 .59199 m .31096 .59144 L .31235 .57134 L p F P
0 g
s
.699 .46 .558 r
.30607 .57103 m .31235 .57134 L .31096 .59144 L p F P
0 g
s
.454 .384 .688 r
.67971 .3247 m .69608 .30767 L p .69695 .33969 L F P
0 g
s
.454 .384 .688 r
.69695 .33969 m .68123 .33078 L .67971 .3247 L p F P
0 g
s
.699 .46 .558 r
.31096 .59144 m .30489 .59137 L .30607 .57103 L p F P
0 g
s
.714 .488 .581 r
.30607 .57103 m .30489 .59137 L .27619 .59114 L p F P
0 g
s
.714 .488 .581 r
.27619 .59114 m .2764 .5697 L .30607 .57103 L p F P
0 g
s
.461 .463 .774 r
.69909 .38586 m .69321 .37009 L .70577 .37422 L closepath p F P
0 g
s
.815 .52 .49 r
.69983 .80979 m .68397 .80487 L .68564 .78622 L p F P
0 g
s
.812 .53 .512 r
.67196 .78132 m .68564 .78622 L .68397 .80487 L p F P
0 g
s
.433 .391 .711 r
.68735 .35243 m .68123 .33078 L .69695 .33969 L closepath p F P
0 g
s
.784 .508 .519 r
.54704 .65695 m .52143 .65079 L .523 .63189 L p F P
0 g
s
.776 .5 .518 r
.51504 .63017 m .523 .63189 L .52143 .65079 L p F P
0 g
s
.881 .984 .825 r
.36811 .35596 m .38369 .33874 L .37731 .35407 L closepath p F P
0 g
s
.891 .99 .762 r
.39043 .33064 m .38369 .33874 L .37731 .35407 L p F P
0 g
s
.893 .967 .829 r
.37731 .35407 m .36811 .35596 L p .35283 .37825 L F P
0 g
s
.821 .563 .548 r
.62406 .7225 m .60004 .71428 L .5999 .69327 L p F P
0 g
s
.819 .561 .549 r
.59863 .69283 m .5999 .69327 L .60004 .71428 L p F P
0 g
s
.697 .48 .589 r
.26609 .56932 m .2764 .5697 L .27619 .59114 L p F P
0 g
s
.61 .682 .893 r
.8522 .472 m .83994 .47407 L .83026 .45826 L p F P
0 g
s
.593 .674 .897 r
.80661 .46132 m .83026 .45826 L .83994 .47407 L p F P
0 g
s
.819 .561 .549 r
.60004 .71428 m .5994 .71407 L .59863 .69283 L p F P
0 g
s
.813 .557 .552 r
.57494 .68515 m .59863 .69283 L .5994 .71407 L p F P
0 g
s
.697 .48 .589 r
.27619 .59114 m .25909 .59122 L .26609 .56932 L p F P
0 g
s
.695 .488 .603 r
.2471 .56878 m .26609 .56932 L .25909 .59122 L p F P
0 g
s
.567 .624 .868 r
.77293 .44554 m .76667 .44586 L .76916 .43872 L closepath p F P
0 g
s
.57 .604 .847 r
.7625 .42653 m .76916 .43872 L .76667 .44586 L p F P
0 g
s
.57 .604 .847 r
.73895 .42605 m .7625 .42653 L p .76667 .44586 L F P
0 g
s
.737 .451 .496 r
.45462 .61986 m .4462 .6188 L .44174 .60008 L p F P
0 g
s
.73 .449 .502 r
.42542 .59818 m .44174 .60008 L .4462 .6188 L p F P
0 g
s
.478 .449 .747 r
.70577 .37422 m .69321 .37009 L .68735 .35243 L p F P
0 g
s
.695 .488 .603 r
.25909 .59122 m .24798 .59138 L .2471 .56878 L p F P
0 g
s
.478 .449 .747 r
.68735 .35243 m .69695 .33969 L p .70577 .37422 L F P
0 g
s
.776 .5 .518 r
.52143 .65079 m .51746 .64992 L .51504 .63017 L p F P
0 g
s
.766 .492 .52 r
.48803 .62496 m .51504 .63017 L .51746 .64992 L p F P
0 g
s
.673 .751 .909 r
.40406 .97159 m .42091 .96596 L .42832 .96696 L p F P
0 g
s
.68 .756 .909 r
.42091 .96596 m .40406 .97159 L .3912 .96034 L p F P
0 g
s
.683 .762 .911 r
.3697 .96814 m .3912 .96034 L .40406 .97159 L p F P
0 g
s
.826 .568 .549 r
.64268 .75027 m .62425 .74376 L .62406 .7225 L p F P
0 g
s
.816 .565 .558 r
.60004 .71428 m .62406 .7225 L .62425 .74376 L p F P
0 g
s
.661 .732 .902 r
.4597 .96952 m .46301 .96854 L .48521 .96706 L p F P
0 g
s
.66 .741 .91 r
.4597 .96952 m .46301 .96854 L .45882 .96865 L closepath p F P
0 g
s
.52 .558 .835 r
.75187 .40627 m .7625 .42653 L .73895 .42605 L p F P
0 g
s
.52 .558 .835 r
.72961 .40348 m .75187 .40627 L p .73895 .42605 L F P
0 g
s
.52 .558 .835 r
.73895 .42605 m .72891 .40508 L .72961 .40348 L p F P
0 g
s
.803 .539 .539 r
.57494 .68515 m .55844 .68035 L .55867 .66009 L p F P
0 g
s
.796 .532 .539 r
.54704 .65695 m .55867 .66009 L .55844 .68035 L p F P
0 g
s
.73 .449 .502 r
.4462 .6188 m .42253 .61627 L .42542 .59818 L p F P
0 g
s
.721 .445 .508 r
.40217 .59595 m .42542 .59818 L .42253 .61627 L p F P
0 g
s
.57 .663 .901 r
.83026 .45826 m .80661 .46132 L .79656 .4442 L p F P
0 g
s
.564 .643 .887 r
.77293 .44554 m .79656 .4442 L .80661 .46132 L p F P
0 g
s
.664 .734 .902 r
.46301 .96854 m .45882 .96865 L .44728 .95682 L p F P
0 g
s
.677 .745 .902 r
.44728 .95682 m .45882 .96865 L .42832 .96696 L p F P
0 g
s
.665 .722 .891 r
.48521 .96706 m .48143 .96286 L .46301 .96854 L closepath p F P
0 g
s
.664 .734 .902 r
.46913 .9493 m .48143 .96286 L .46301 .96854 L p F P
0 g
s
.664 .734 .902 r
.44728 .95682 m .46913 .9493 L p .46301 .96854 L F P
0 g
s
.824 .56 .539 r
.67196 .78132 m .64847 .77331 L .64744 .75203 L p F P
0 g
s
.822 .56 .543 r
.64268 .75027 m .64744 .75203 L .64847 .77331 L p F P
0 g
s
.552 .616 .87 r
.78634 .42652 m .79656 .4442 L .77293 .44554 L p F P
0 g
s
.552 .616 .87 r
.77228 .42651 m .78634 .42652 L p .77293 .44554 L F P
0 g
s
.552 .616 .87 r
.77293 .44554 m .76916 .43872 L .77228 .42651 L p F P
0 g
s
.647 .716 .898 r
.53196 .95857 m .53733 .96511 L .51535 .97029 L p F P
0 g
s
.647 .716 .898 r
.51535 .97029 m .50938 .96356 L .53196 .95857 L p F P
0 g
s
.721 .445 .508 r
.42253 .61627 m .40579 .61487 L .40217 .59595 L p F P
0 g
s
.714 .443 .513 r
.39421 .59531 m .40217 .59595 L .40579 .61487 L p F P
0 g
s
.661 .721 .893 r
.50332 .95633 m .50938 .96356 L .48521 .96706 L p F P
0 g
s
.661 .721 .893 r
.48521 .96706 m .48143 .96286 L .50332 .95633 L p F P
0 g
s
.592 .678 .901 r
.8522 .472 m .86365 .47015 L .85416 .45495 L p F P
0 g
s
.592 .678 .901 r
.85416 .45495 m .85114 .45534 L .8522 .472 L p F P
0 g
s
.61 .682 .893 r
.83026 .45826 m .85114 .45534 L .8522 .472 L p F P
0 g
s
.677 .745 .902 r
.42832 .96696 m .42559 .96431 L .44728 .95682 L p F P
0 g
s
.68 .746 .901 r
.42832 .96696 m .42559 .96431 L .42091 .96596 L closepath p F P
0 g
s
.812 .53 .512 r
.68397 .80487 m .67523 .80225 L .67196 .78132 L p F P
0 g
s
.809 .546 .541 r
.64847 .77331 m .67196 .78132 L .67523 .80225 L p F P
0 g
s
.822 .56 .543 r
.64847 .77331 m .64344 .77163 L .64268 .75027 L p F P
0 g
s
.817 .564 .557 r
.62425 .74376 m .64268 .75027 L .64344 .77163 L p F P
0 g
s
.714 .443 .513 r
.40579 .61487 m .39158 .61392 L .39421 .59531 L p F P
0 g
s
.716 .455 .529 r
.39421 .59531 m .39158 .61392 L .36161 .6126 L p F P
0 g
s
.716 .455 .529 r
.36161 .6126 m .36379 .59332 L .39421 .59531 L p F P
0 g
s
.796 .532 .539 r
.55844 .68035 m .54784 .6775 L .54704 .65695 L p F P
0 g
s
.785 .523 .54 r
.52143 .65079 m .54704 .65695 L .54784 .6775 L p F P
0 g
s
.862 .95 .869 r
.34594 .37774 m .35701 .36713 L .35283 .37825 L closepath p F P
0 g
s
.893 .967 .829 r
.36811 .35596 m .35701 .36713 L .35283 .37825 L p F P
0 g
s
.843 .957 .885 r
.3239 .39724 m .34594 .37774 L .35283 .37825 L p F P
0 g
s
.603 .698 .91 r
.86365 .47015 m .88762 .46632 L .89678 .48087 L p F P
0 g
s
.68 .756 .909 r
.3912 .96034 m .39273 .9598 L .42091 .96596 L p F P
0 g
s
.68 .749 .903 r
.41287 .95217 m .39273 .9598 L .42091 .96596 L p F P
0 g
s
.68 .749 .903 r
.42091 .96596 m .42559 .96431 L .41287 .95217 L p F P
0 g
s
.766 .492 .52 r
.51746 .64992 m .48623 .64393 L .48803 .62496 L p F P
0 g
s
.757 .484 .52 r
.48236 .624 m .48803 .62496 L .48623 .64393 L p F P
0 g
s
.545 .609 .868 r
.76916 .43872 m .7625 .42653 L .77228 .42651 L closepath p F P
0 g
s
.705 .446 .53 r
.35863 .59304 m .36379 .59332 L .36161 .6126 L p F P
0 g
s
.688 .739 .89 r
.44728 .95682 m .42559 .96431 L .41287 .95217 L p F P
0 g
s
.772 .736 .82 r
.21496 .48421 m .23637 .46732 L .2377 .46827 L p F P
0 g
s
.758 .748 .843 r
.23637 .46732 m .21496 .48421 L .20082 .46753 L p F P
0 g
s
.705 .446 .53 r
.36161 .6126 m .36017 .61254 L .35863 .59304 L p F P
0 g
s
.701 .451 .542 r
.33398 .59199 m .35863 .59304 L .36017 .61254 L p F P
0 g
s
.757 .484 .52 r
.48623 .64393 m .48484 .6437 L .48236 .624 L p F P
0 g
s
.748 .479 .523 r
.45462 .61986 m .48236 .624 L .48484 .6437 L p F P
0 g
s
.782 .479 .476 r
.68397 .80487 m .69983 .80979 L .70917 .8294 L p F P
0 g
s
.691 .767 .909 r
.3912 .96034 m .3697 .96814 L .35649 .95754 L p F P
0 g
s
.674 .713 .877 r
.50332 .95633 m .48143 .96286 L .46913 .9493 L p F P
0 g
s
.768 .737 .824 r
.2377 .46827 m .23665 .46711 L .23637 .46732 L closepath p F P
0 g
s
.813 .557 .552 r
.5994 .71407 m .57475 .70627 L .57494 .68515 L p F P
0 g
s
.802 .549 .555 r
.55844 .68035 m .57494 .68515 L .57475 .70627 L p F P
0 g
s
.919 .97 .781 r
.40373 .31294 m .4066 .30263 L p .38622 .33178 L F P
0 g
s
.919 .97 .781 r
.38622 .33178 m .39043 .33064 L .40373 .31294 L p F P
0 g
s
.701 .451 .542 r
.36017 .61254 m .33221 .61186 L .33398 .59199 L p F P
0 g
s
.694 .452 .553 r
.31096 .59144 m .33398 .59199 L .33221 .61186 L p F P
0 g
s
.694 .452 .553 r
.33221 .61186 m .30954 .61181 L .31096 .59144 L p F P
0 g
s
.69 .45 .555 r
.30489 .59137 m .31096 .59144 L .30954 .61181 L p F P
0 g
s
.584 .695 .919 r
.88762 .46632 m .86365 .47015 L .85416 .45495 L p F P
0 g
s
.758 .748 .843 r
.20082 .46753 m .22056 .45386 L .23637 .46732 L p F P
0 g
s
.774 .75 .831 r
.2224 .45262 m .22056 .45386 L .23637 .46732 L p F P
0 g
s
.774 .75 .831 r
.23637 .46732 m .23665 .46711 L .2224 .45262 L p F P
0 g
s
.682 .463 .582 r
.24798 .59138 m .25909 .59122 L .25339 .6129 L p F P
0 g
s
.682 .463 .582 r
.25339 .6129 m .24768 .61312 L .24798 .59138 L p F P
0 g
s
.69 .45 .555 r
.30954 .61181 m .30358 .61187 L .30489 .59137 L p F P
0 g
s
.699 .467 .569 r
.30489 .59137 m .30358 .61187 L .27536 .61226 L p F P
0 g
s
.699 .467 .569 r
.27536 .61226 m .27619 .59114 L .30489 .59137 L p F P
0 g
s
.763 .777 .864 r
.25832 .4506 m .23665 .46711 L .2224 .45262 L p F P
0 g
s
.47 .473 .779 r
.71691 .3775 m .70577 .37422 L .71177 .36393 L closepath p F P
0 g
s
.478 .449 .747 r
.70518 .34392 m .71177 .36393 L .70577 .37422 L p F P
0 g
s
.478 .449 .747 r
.69695 .33969 m .70518 .34392 L p .70577 .37422 L F P
0 g
s
.657 .708 .885 r
.52539 .95004 m .53196 .95857 L .50938 .96356 L p F P
0 g
s
.657 .708 .885 r
.50938 .96356 m .50332 .95633 L .52539 .95004 L p F P
0 g
s
.685 .462 .577 r
.25909 .59122 m .27619 .59114 L .27536 .61226 L p F P
0 g
s
.685 .462 .577 r
.27536 .61226 m .25339 .6129 L .25909 .59122 L p F P
0 g
s
.505 .541 .827 r
.72891 .40508 m .72807 .40327 L .72961 .40348 L closepath p F P
0 g
s
.512 .529 .811 r
.72961 .40348 m .72807 .40327 L .71691 .3775 L p F P
0 g
s
.816 .565 .558 r
.59986 .72141 m .60004 .71428 L p .62425 .74376 L F P
0 g
s
.819 .568 .559 r
.59986 .72141 m .60004 .71428 L .5994 .71407 L closepath p F P
0 g
s
.802 .811 .859 r
.28011 .43323 m .28139 .43221 L .28214 .43469 L closepath p F P
0 g
s
.832 .817 .835 r
.30194 .41589 m .28139 .43221 L .28214 .43469 L p F P
0 g
s
.802 .811 .859 r
.25832 .4506 m .28011 .43323 L .28214 .43469 L p F P
0 g
s
.821 .569 .558 r
.5994 .71407 m .57475 .70627 L p .5995 .73577 L F P
0 g
s
.821 .569 .558 r
.5995 .73577 m .59986 .72141 L .5994 .71407 L p F P
0 g
s
.639 .701 .89 r
.55332 .95234 m .5595 .96061 L .53733 .96511 L p F P
0 g
s
.639 .701 .89 r
.53733 .96511 m .53196 .95857 L .55332 .95234 L p F P
0 g
s
.47 .509 .816 r
.72961 .40348 m .75187 .40627 L .74094 .38337 L p F P
0 g
s
.47 .509 .816 r
.74094 .38337 m .73761 .38259 L .72961 .40348 L p F P
0 g
s
.512 .529 .811 r
.71691 .3775 m .73761 .38259 L .72961 .40348 L p F P
0 g
s
.779 .812 .879 r
.28011 .43323 m .25832 .4506 L .24402 .43809 L p F P
0 g
s
.763 .777 .864 r
.2224 .45262 m .24402 .43809 L .25832 .4506 L p F P
0 g
s
.748 .479 .523 r
.48484 .6437 m .45272 .63902 L .45462 .61986 L p F P
0 g
s
.739 .47 .523 r
.4462 .6188 m .45462 .61986 L .45272 .63902 L p F P
0 g
s
.785 .523 .54 r
.54784 .6775 m .52089 .67106 L .52143 .65079 L p F P
0 g
s
.777 .516 .541 r
.51746 .64992 m .52143 .65079 L .52089 .67106 L p F P
0 g
s
.895 .984 .8 r
.38369 .33874 m .38622 .33178 L .39043 .33064 L closepath p F P
0 g
s
.597 .677 .896 r
.85114 .45534 m .83026 .45826 L .82044 .44227 L p F P
0 g
s
.57 .663 .901 r
.79656 .4442 m .82044 .44227 L .83026 .45826 L p F P
0 g
s
.817 .564 .557 r
.64344 .77163 m .62403 .76541 L .62425 .74376 L p F P
0 g
s
.809 .565 .57 r
.60073 .73614 m .62425 .74376 L .62403 .76541 L p F P
0 g
s
.816 .565 .558 r
.62425 .74376 m .60073 .73614 L .59986 .72141 L p F P
0 g
s
.447 .4 .713 r
.70518 .34392 m .69695 .33969 L .70214 .33323 L closepath p F P
0 g
s
.454 .384 .688 r
.69608 .30767 m .70214 .33323 L .69695 .33969 L p F P
0 g
s
.777 .516 .541 r
.52089 .67106 m .5182 .67048 L .51746 .64992 L p F P
0 g
s
.768 .508 .542 r
.48623 .64393 m .51746 .64992 L .5182 .67048 L p F P
0 g
s
.784 .814 .876 r
.28139 .43221 m .28011 .43323 L .26577 .42292 L p F P
0 g
s
.779 .812 .879 r
.24402 .43809 m .26577 .42292 L .28011 .43323 L p F P
0 g
s
.739 .47 .523 r
.45272 .63902 m .44851 .6385 L .4462 .6188 L p F P
0 g
s
.731 .466 .527 r
.42253 .61627 m .4462 .6188 L .44851 .6385 L p F P
0 g
s
.784 .814 .876 r
.26577 .42292 m .27863 .41373 L .28139 .43221 L p F P
0 g
s
.81 .84 .873 r
.28764 .40731 m .27863 .41373 L .28139 .43221 L p F P
0 g
s
.81 .84 .873 r
.28139 .43221 m .30194 .41589 L .28764 .40731 L p F P
0 g
s
.469 .383 .677 r
.70214 .33323 m .69608 .30767 L .70557 .29871 L p F P
0 g
s
.891 .949 .838 r
.38369 .33874 m .38622 .33178 L p .36115 .35578 L F P
0 g
s
.891 .949 .838 r
.36115 .35578 m .36811 .35596 L .38369 .33874 L p F P
0 g
s
.782 .479 .476 r
.70917 .8294 m .68165 .82321 L .68397 .80487 L p F P
0 g
s
.782 .492 .496 r
.67523 .80225 m .68397 .80487 L .68165 .82321 L p F P
0 g
s
.548 .601 .858 r
.77228 .42651 m .7625 .42653 L .75187 .40627 L p F P
0 g
s
.688 .727 .88 r
.46913 .9493 m .44728 .95682 L .43469 .94385 L p F P
0 g
s
.688 .739 .89 r
.41287 .95217 m .43469 .94385 L .44728 .95682 L p F P
0 g
s
.802 .549 .555 r
.57475 .70627 m .5591 .70182 L .55844 .68035 L p F P
0 g
s
.795 .543 .557 r
.54784 .6775 m .55844 .68035 L .5591 .70182 L p F P
0 g
s
.68 .765 .915 r
.3912 .96034 m .39273 .9598 L .38922 .95864 L closepath p F P
0 g
s
.691 .767 .909 r
.38922 .95864 m .3912 .96034 L p .35649 .95754 L F P
0 g
s
.537 .648 .906 r
.82044 .44227 m .79656 .4442 L .78634 .42652 L p F P
0 g
s
.809 .546 .541 r
.67523 .80225 m .64968 .79482 L .64847 .77331 L p F P
0 g
s
.807 .548 .547 r
.64344 .77163 m .64847 .77331 L .64968 .79482 L p F P
0 g
s
.811 .56 .56 r
.60073 .73614 m .59986 .72141 L .5995 .73577 L closepath p F P
0 g
s
.689 .763 .908 r
.39996 .93988 m .41287 .95217 L .39273 .9598 L p F P
0 g
s
.689 .763 .908 r
.37815 .94892 m .39996 .93988 L p .39273 .9598 L F P
0 g
s
.689 .763 .908 r
.39273 .9598 m .38922 .95864 L .37815 .94892 L p F P
0 g
s
.803 .884 .904 r
.32247 .39847 m .30194 .41589 L .28764 .40731 L p F P
0 g
s
.672 .697 .865 r
.52539 .95004 m .50332 .95633 L .49113 .94176 L p F P
0 g
s
.674 .713 .877 r
.46913 .9493 m .49113 .94176 L .50332 .95633 L p F P
0 g
s
.872 .959 .858 r
.35701 .36713 m .36115 .35578 L .36811 .35596 L closepath p F P
0 g
s
.803 .884 .904 r
.32282 .39686 m .32247 .39847 L p .28764 .40731 L F P
0 g
s
.836 .894 .881 r
.32247 .39847 m .32282 .39686 L .3239 .39724 L closepath p F P
0 g
s
.842 .892 .875 r
.32282 .39686 m .3239 .39724 L .34594 .37774 L p F P
0 g
s
.731 .466 .527 r
.44851 .6385 m .42063 .63568 L .42253 .61627 L p F P
0 g
s
.721 .459 .529 r
.40579 .61487 m .42253 .61627 L .42063 .63568 L p F P
0 g
s
.835 .949 .893 r
.35701 .36713 m .34594 .37774 L .33173 .37365 L p F P
0 g
s
.835 .949 .893 r
.36115 .35578 m .35701 .36713 L p .33173 .37365 L F P
0 g
s
.691 .767 .909 r
.35649 .95754 m .3714 .95174 L .38922 .95864 L p F P
0 g
s
.701 .765 .902 r
.38922 .95864 m .37815 .94892 L .3714 .95174 L closepath p F P
0 g
s
.649 .691 .875 r
.54764 .94416 m .55332 .95234 L .53196 .95857 L p F P
0 g
s
.649 .691 .875 r
.53196 .95857 m .52539 .95004 L .54764 .94416 L p F P
0 g
s
.842 .892 .875 r
.34594 .37774 m .33173 .37365 L p .32282 .39686 L F P
0 g
s
.807 .548 .547 r
.64968 .79482 m .64421 .79326 L .64344 .77163 L p F P
0 g
s
.802 .557 .567 r
.62403 .76541 m .64344 .77163 L .64421 .79326 L p F P
0 g
s
.782 .492 .496 r
.68165 .82321 m .6805 .82295 L .67523 .80225 L p F P
0 g
s
.784 .524 .542 r
.64968 .79482 m .67523 .80225 L .6805 .82295 L p F P
0 g
s
.795 .543 .557 r
.5591 .70182 m .54732 .69873 L .54784 .6775 L p F P
0 g
s
.785 .535 .559 r
.52089 .67106 m .54784 .6775 L .54732 .69873 L p F P
0 g
s
.486 .483 .778 r
.73761 .38259 m .71691 .3775 L .71177 .36393 L p F P
0 g
s
.817 .882 .892 r
.30961 .39116 m .32795 .3767 L .32282 .39686 L closepath p F P
0 g
s
.842 .892 .875 r
.33173 .37365 m .32795 .3767 L .32282 .39686 L p F P
0 g
s
.803 .884 .904 r
.28764 .40731 m .30961 .39116 L .32282 .39686 L p F P
0 g
s
.721 .459 .529 r
.42063 .63568 m .40755 .63468 L .40579 .61487 L p F P
0 g
s
.714 .456 .533 r
.39158 .61392 m .40579 .61487 L .40755 .63468 L p F P
0 g
s
.934 .966 .744 r
.39907 .30551 m .40898 .2907 L .4066 .30263 L closepath p F P
0 g
s
.919 .97 .781 r
.4066 .30263 m .39907 .30551 L p .38622 .33178 L F P
0 g
s
.714 .456 .533 r
.40755 .63468 m .38975 .63363 L .39158 .61392 L p F P
0 g
s
.705 .452 .539 r
.36161 .6126 m .39158 .61392 L .38975 .63363 L p F P
0 g
s
.454 .404 .713 r
.70214 .33323 m .718 .31477 L p .7195 .35091 L F P
0 g
s
.454 .404 .713 r
.7195 .35091 m .70518 .34392 L .70214 .33323 L p F P
0 g
s
.469 .383 .677 r
.71689 .3095 m .718 .31477 L .70214 .33323 L p F P
0 g
s
.469 .383 .677 r
.70557 .29871 m .71689 .3095 L p .70214 .33323 L F P
0 g
s
.51 .589 .869 r
.77228 .42651 m .78634 .42652 L .77594 .40803 L p F P
0 g
s
.51 .589 .869 r
.77594 .40803 m .77452 .40792 L .77228 .42651 L p F P
0 g
s
.548 .601 .858 r
.75187 .40627 m .77452 .40792 L .77228 .42651 L p F P
0 g
s
.63 .68 .879 r
.57373 .94503 m .58189 .95736 L .5595 .96061 L p F P
0 g
s
.63 .68 .879 r
.5595 .96061 m .55332 .95234 L .57373 .94503 L p F P
0 g
s
.584 .695 .919 r
.85416 .45495 m .87837 .45194 L .88762 .46632 L p F P
0 g
s
.486 .483 .778 r
.71177 .36393 m .7195 .35091 L p .73761 .38259 L F P
0 g
s
.426 .416 .745 r
.71177 .36393 m .70518 .34392 L .7195 .35091 L closepath p F P
0 g
s
.674 .446 .567 r
.24768 .61312 m .25339 .6129 L .24914 .63433 L p F P
0 g
s
.674 .446 .567 r
.24914 .63433 m .24664 .63446 L .24768 .61312 L p F P
0 g
s
.678 .449 .566 r
.25339 .6129 m .27536 .61226 L .27413 .63328 L p F P
0 g
s
.678 .449 .566 r
.27413 .63328 m .24914 .63433 L .25339 .6129 L p F P
0 g
s
.746 .755 .86 r
.22056 .45386 m .20082 .46753 L .1863 .45222 L p F P
0 g
s
.768 .508 .542 r
.5182 .67048 m .48546 .66426 L .48623 .64393 L p F P
0 g
s
.759 .501 .543 r
.48546 .66426 m .48484 .6437 L .48623 .64393 L closepath p F P
0 g
s
.821 .569 .558 r
.57475 .70627 m .57345 .72799 L .5995 .73577 L p F P
0 g
s
.799 .557 .571 r
.5591 .70182 m .57475 .70627 L .57345 .72799 L p F P
0 g
s
.896 .968 .823 r
.37641 .33282 m .39122 .31578 L .38622 .33178 L closepath p F P
0 g
s
.919 .97 .781 r
.39907 .30551 m .39122 .31578 L .38622 .33178 L p F P
0 g
s
.891 .949 .838 r
.38622 .33178 m .37641 .33282 L p .36115 .35578 L F P
0 g
s
.705 .452 .539 r
.36048 .62593 m .36161 .6126 L p .38975 .63363 L F P
0 g
s
.706 .454 .54 r
.36048 .62593 m .36017 .61254 L .36161 .6126 L closepath p F P
0 g
s
.702 .455 .547 r
.36017 .61254 m .36048 .62593 L p .33066 .63225 L F P
0 g
s
.702 .455 .547 r
.33066 .63225 m .33221 .61186 L .36017 .61254 L p F P
0 g
s
.75 .494 .544 r
.48484 .6437 m .48546 .66426 L .45178 .65943 L p F P
0 g
s
.75 .494 .544 r
.45178 .65943 m .45272 .63902 L .48484 .6437 L p F P
0 g
s
.699 .741 .883 r
.43469 .94385 m .41287 .95217 L .39996 .93988 L p F P
0 g
s
.689 .453 .561 r
.27413 .63328 m .27536 .61226 L .30358 .61187 L p F P
0 g
s
.688 .713 .868 r
.49113 .94176 m .46913 .9493 L .45666 .93538 L p F P
0 g
s
.688 .727 .88 r
.43469 .94385 m .45666 .93538 L .46913 .9493 L p F P
0 g
s
.684 .445 .553 r
.30358 .61187 m .30954 .61181 L .30812 .63245 L p F P
0 g
s
.684 .445 .553 r
.30812 .63245 m .30218 .63257 L .30358 .61187 L p F P
0 g
s
.689 .453 .561 r
.30358 .61187 m .30218 .63257 L .27413 .63328 L p F P
0 g
s
.689 .448 .552 r
.30954 .61181 m .33221 .61186 L .33066 .63225 L p F P
0 g
s
.689 .448 .552 r
.33066 .63225 m .30812 .63245 L .30954 .61181 L p F P
0 g
s
.59 .689 .911 r
.85416 .45495 m .85114 .45534 L .84771 .44482 L closepath p F P
0 g
s
.597 .677 .896 r
.84457 .43988 m .84771 .44482 L .85114 .45534 L p F P
0 g
s
.597 .677 .896 r
.82044 .44227 m .84457 .43988 L p .85114 .45534 L F P
0 g
s
.702 .775 .909 r
.3714 .95174 m .35649 .95754 L .34307 .94708 L p F P
0 g
s
.809 .565 .57 r
.62403 .76541 m .60263 .75906 L .60073 .73614 L p F P
0 g
s
.804 .561 .572 r
.5995 .73577 m .60073 .73614 L .60263 .75906 L p F P
0 g
s
.439 .327 .629 r
.71689 .3095 m .70557 .29871 L .71359 .29158 L closepath p F P
0 g
s
.804 .561 .572 r
.60263 .75906 m .59807 .75777 L .5995 .73577 L p F P
0 g
s
.799 .566 .585 r
.57345 .72799 m .5995 .73577 L .59807 .75777 L p F P
0 g
s
.722 .407 .445 r
.70917 .8294 m .71535 .83658 L .71065 .8443 L p F P
0 g
s
.722 .407 .445 r
.68165 .82321 m .70917 .8294 L p .71065 .8443 L F P
0 g
s
.668 .678 .85 r
.54764 .94416 m .52539 .95004 L .51331 .93422 L p F P
0 g
s
.672 .697 .865 r
.49113 .94176 m .51331 .93422 L .52539 .95004 L p F P
0 g
s
.572 .68 .913 r
.86904 .4379 m .87837 .45194 L .85416 .45495 L p F P
0 g
s
.572 .68 .913 r
.84579 .43977 m .86904 .4379 L p .85416 .45495 L F P
0 g
s
.572 .68 .913 r
.85416 .45495 m .84771 .44482 L .84579 .43977 L p F P
0 g
s
.746 .755 .86 r
.1863 .45222 m .20677 .43936 L .22056 .45386 L p F P
0 g
s
.758 .758 .852 r
.20785 .43869 m .20677 .43936 L .22056 .45386 L p F P
0 g
s
.758 .758 .852 r
.22056 .45386 m .2224 .45262 L .20785 .43869 L p F P
0 g
s
.748 .778 .877 r
.24402 .43809 m .2224 .45262 L .20785 .43869 L p F P
0 g
s
.802 .557 .567 r
.64421 .79326 m .62317 .78751 L .62403 .76541 L p F P
0 g
s
.796 .562 .583 r
.60263 .75906 m .62403 .76541 L .62317 .78751 L p F P
0 g
s
.525 .563 .837 r
.77452 .40792 m .75187 .40627 L .74094 .38337 L p F P
0 g
s
.785 .535 .559 r
.54732 .69873 m .52136 .69265 L .52089 .67106 L p F P
0 g
s
.777 .529 .56 r
.5182 .67048 m .52089 .67106 L .52136 .69265 L p F P
0 g
s
.637 .668 .863 r
.57009 .93904 m .57373 .94503 L .55332 .95234 L p F P
0 g
s
.637 .668 .863 r
.55332 .95234 m .54764 .94416 L .57009 .93904 L p F P
0 g
s
.799 .557 .571 r
.57345 .72799 m .56071 .72452 L .5591 .70182 L p F P
0 g
s
.792 .553 .575 r
.54732 .69873 m .5591 .70182 L .56071 .72452 L p F P
0 g
s
.777 .529 .56 r
.52136 .69265 m .51734 .6918 L .5182 .67048 L p F P
0 g
s
.768 .521 .561 r
.48546 .66426 m .5182 .67048 L .51734 .6918 L p F P
0 g
s
.539 .673 .924 r
.84457 .43988 m .82044 .44227 L .81048 .42612 L p F P
0 g
s
.537 .648 .906 r
.78634 .42652 m .81048 .42612 L .82044 .44227 L p F P
0 g
s
.741 .485 .544 r
.44851 .6385 m .45272 .63902 L .45178 .65943 L p F P
0 g
s
.702 .775 .909 r
.34307 .94708 m .3539 .94252 L .3714 .95174 L p F P
0 g
s
.701 .768 .904 r
.36488 .93751 m .3539 .94252 L .3714 .95174 L p F P
0 g
s
.701 .768 .904 r
.3714 .95174 m .37815 .94892 L .36488 .93751 L p F P
0 g
s
.741 .485 .544 r
.45178 .65943 m .44892 .65909 L .44851 .6385 L p F P
0 g
s
.733 .48 .546 r
.42063 .63568 m .44851 .6385 L .44892 .65909 L p F P
0 g
s
.484 .622 .911 r
.81048 .42612 m .78634 .42652 L .77594 .40803 L p F P
0 g
s
.784 .524 .542 r
.6805 .82295 m .65125 .81653 L .64968 .79482 L p F P
0 g
s
.782 .528 .552 r
.64421 .79326 m .64968 .79482 L .65125 .81653 L p F P
0 g
s
.7 .727 .871 r
.45666 .93538 m .43469 .94385 L .42192 .9306 L p F P
0 g
s
.699 .741 .883 r
.39996 .93988 m .42192 .9306 L .43469 .94385 L p F P
0 g
s
.759 .803 .888 r
.26577 .42292 m .24402 .43809 L .22947 .42551 L p F P
0 g
s
.748 .778 .877 r
.20785 .43869 m .22947 .42551 L .24402 .43809 L p F P
0 g
s
.859 .942 .873 r
.35398 .35474 m .36532 .34406 L .36115 .35578 L closepath p F P
0 g
s
.891 .949 .838 r
.37641 .33282 m .36532 .34406 L .36115 .35578 L p F P
0 g
s
.835 .949 .893 r
.33173 .37365 m .35398 .35474 L .36115 .35578 L p F P
0 g
s
.687 .697 .854 r
.51331 .93422 m .49113 .94176 L .47879 .92671 L p F P
0 g
s
.688 .713 .868 r
.45666 .93538 m .47879 .92671 L .49113 .94176 L p F P
0 g
s
.711 .756 .887 r
.39996 .93988 m .37815 .94892 L .36488 .93751 L p F P
0 g
s
.617 .652 .863 r
.59341 .93678 m .60456 .95665 L .58189 .95736 L p F P
0 g
s
.617 .652 .863 r
.58189 .95736 m .57373 .94503 L .59341 .93678 L p F P
0 g
s
.782 .528 .552 r
.65125 .81653 m .64499 .81519 L .64421 .79326 L p F P
0 g
s
.781 .546 .581 r
.62317 .78751 m .64421 .79326 L .64499 .81519 L p F P
0 g
s
.434 .323 .628 r
.71359 .29158 m .73197 .27608 L p .71998 .31255 L F P
0 g
s
.434 .323 .628 r
.71998 .31255 m .71689 .3095 L .71359 .29158 L p F P
0 g
s
.705 .452 .539 r
.38975 .63363 m .36068 .63266 L .36048 .62593 L p F P
0 g
s
.698 .446 .539 r
.36068 .63266 m .35991 .63265 L .36048 .62593 L closepath p F P
0 g
s
.702 .455 .547 r
.36048 .62593 m .35991 .63265 L .33066 .63225 L p F P
0 g
s
.665 .245 .238 r
.73061 .84624 m .71065 .8443 L .71535 .83658 L closepath p F P
0 g
s
.792 .553 .575 r
.56071 .72452 m .54534 .72065 L .54732 .69873 L p F P
0 g
s
.783 .546 .577 r
.52136 .69265 m .54732 .69873 L .54534 .72065 L p F P
0 g
s
.94 .951 .756 r
.40898 .2907 m .41081 .27329 L p .39354 .30684 L F P
0 g
s
.94 .951 .756 r
.39354 .30684 m .39907 .30551 L .40898 .2907 L p F P
0 g
s
.733 .48 .546 r
.44892 .65909 m .41954 .65619 L .42063 .63568 L p F P
0 g
s
.723 .471 .546 r
.40755 .63468 m .42063 .63568 L .41954 .65619 L p F P
0 g
s
.77 .824 .894 r
.27863 .41373 m .26577 .42292 L .25123 .41185 L p F P
0 g
s
.759 .803 .888 r
.22947 .42551 m .25123 .41185 L .26577 .42292 L p F P
0 g
s
.722 .407 .445 r
.68133 .82513 m .68165 .82321 L p .71065 .8443 L F P
0 g
s
.778 .466 .459 r
.68133 .82513 m .6805 .82295 L .68165 .82321 L closepath p F P
0 g
s
.663 .653 .83 r
.57009 .93904 m .54764 .94416 L .53564 .9267 L p F P
0 g
s
.668 .678 .85 r
.51331 .93422 m .53564 .9267 L .54764 .94416 L p F P
0 g
s
.723 .471 .546 r
.41954 .65619 m .4076 .65531 L .40755 .63468 L p F P
0 g
s
.715 .466 .547 r
.38975 .63363 m .40755 .63468 L .4076 .65531 L p F P
0 g
s
.74 .484 .542 r
.6805 .82295 m .68133 .82513 L .67842 .84098 L p F P
0 g
s
.74 .484 .542 r
.65125 .81653 m .6805 .82295 L p .67842 .84098 L F P
0 g
s
.67 .435 .555 r
.24664 .63446 m .24914 .63433 L .24647 .6555 L p F P
0 g
s
.67 .435 .555 r
.24647 .6555 m .24504 .65558 L .24664 .63446 L p F P
0 g
s
.674 .438 .556 r
.24914 .63433 m .27413 .63328 L .27259 .6543 L p F P
0 g
s
.674 .438 .556 r
.27259 .6543 m .24647 .6555 L .24914 .63433 L p F P
0 g
s
.466 .513 .822 r
.74094 .38337 m .73761 .38259 L .73887 .37876 L closepath p F P
0 g
s
.486 .483 .778 r
.72956 .35556 m .73887 .37876 L .73761 .38259 L p F P
0 g
s
.486 .483 .778 r
.7195 .35091 m .72956 .35556 L p .73761 .38259 L F P
0 g
s
.799 .566 .585 r
.59807 .75777 m .5707 .75039 L .57345 .72799 L p F P
0 g
s
.793 .563 .589 r
.56071 .72452 m .57345 .72799 L .5707 .75039 L p F P
0 g
s
.715 .466 .547 r
.4076 .65531 m .38854 .65425 L .38975 .63363 L p F P
0 g
s
.705 .458 .549 r
.36068 .63266 m .38975 .63363 L .38854 .65425 L p F P
0 g
s
.77 .824 .894 r
.27844 .40118 m .27863 .41373 L p .25123 .41185 L F P
0 g
s
.787 .828 .884 r
.27863 .41373 m .27844 .40118 L .28764 .40731 L closepath p F P
0 g
s
.433 .422 .747 r
.72956 .35556 m .7195 .35091 L .72499 .34182 L closepath p F P
0 g
s
.454 .404 .713 r
.718 .31477 m .72499 .34182 L .7195 .35091 L p F P
0 g
s
.796 .562 .583 r
.62317 .78751 m .6052 .78288 L .60263 .75906 L p F P
0 g
s
.792 .561 .587 r
.59807 .75777 m .60263 .75906 L .6052 .78288 L p F P
0 g
s
.722 .407 .445 r
.71065 .8443 m .69185 .84239 L .68133 .82513 L p F P
0 g
s
.724 .407 .443 r
.69185 .84239 m .67842 .84098 L .68133 .82513 L closepath p F P
0 g
s
.683 .444 .554 r
.27259 .6543 m .27413 .63328 L .30218 .63257 L p F P
0 g
s
.571 .68 .914 r
.84771 .44482 m .84457 .43988 L .84579 .43977 L closepath p F P
0 g
s
.768 .521 .561 r
.51734 .6918 m .48569 .68588 L .48546 .66426 L p F P
0 g
s
.76 .514 .562 r
.48569 .68588 m .48546 .66426 L .48429 .68565 L closepath p F P
0 g
s
.751 .507 .562 r
.45178 .65943 m .48546 .66426 L .48429 .68565 L p F P
0 g
s
.705 .458 .549 r
.38854 .65425 m .36015 .65339 L .36068 .63266 L p F P
0 g
s
.699 .453 .548 r
.35991 .63265 m .36068 .63266 L .36015 .65339 L p F P
0 g
s
.699 .453 .548 r
.36015 .65339 m .3586 .65337 L .35991 .63265 L p F P
0 g
s
.698 .455 .551 r
.35991 .63265 m .3586 .65337 L .32927 .65308 L p F P
0 g
s
.698 .455 .551 r
.32927 .65308 m .33066 .63225 L .35991 .63265 L p F P
0 g
s
.683 .442 .552 r
.30218 .63257 m .30812 .63245 L .30667 .65336 L p F P
0 g
s
.683 .442 .552 r
.30667 .65336 m .30072 .65351 L .30218 .63257 L p F P
0 g
s
.683 .444 .554 r
.30218 .63257 m .30072 .65351 L .27259 .6543 L p F P
0 g
s
.792 .827 .879 r
.27844 .40118 m .28764 .40731 L .30961 .39116 L p F P
0 g
s
.688 .446 .552 r
.30812 .63245 m .33066 .63225 L .32927 .65308 L p F P
0 g
s
.688 .446 .552 r
.32927 .65308 m .30667 .65336 L .30812 .63245 L p F P
0 g
s
.701 .712 .857 r
.47879 .92671 m .45666 .93538 L .44403 .92103 L p F P
0 g
s
.7 .727 .871 r
.42192 .9306 m .44403 .92103 L .45666 .93538 L p F P
0 g
s
.916 .972 .784 r
.39122 .31578 m .39354 .30684 L .39907 .30551 L closepath p F P
0 g
s
.792 .561 .587 r
.6052 .78288 m .59526 .78044 L .59807 .75777 L p F P
0 g
s
.787 .569 .605 r
.5707 .75039 m .59807 .75777 L .59526 .78044 L p F P
0 g
s
.736 .763 .874 r
.20677 .43936 m .1863 .45222 L .17145 .43761 L p F P
0 g
s
.525 .563 .837 r
.74094 .38337 m .76535 .38868 L p .77452 .40792 L F P
0 g
s
.454 .506 .822 r
.75443 .36663 m .76535 .38868 L .74094 .38337 L p F P
0 g
s
.454 .506 .822 r
.7438 .36193 m .75443 .36663 L p .74094 .38337 L F P
0 g
s
.454 .506 .822 r
.74094 .38337 m .73887 .37876 L .7438 .36193 L p F P
0 g
s
.712 .741 .874 r
.42192 .9306 m .39996 .93988 L .38685 .92744 L p F P
0 g
s
.711 .756 .887 r
.36488 .93751 m .38685 .92744 L .39996 .93988 L p F P
0 g
s
.687 .678 .836 r
.53564 .9267 m .51331 .93422 L .50107 .91776 L p F P
0 g
s
.687 .697 .854 r
.47879 .92671 m .50107 .91776 L .51331 .93422 L p F P
0 g
s
.402 .32 .648 r
.718 .31477 m .71689 .3095 L .71998 .31255 L closepath p F P
0 g
s
.395 .442 .792 r
.73887 .37876 m .72956 .35556 L .7438 .36193 L closepath p F P
0 g
s
.899 .942 .829 r
.39122 .31578 m .39354 .30684 L p .36934 .3324 L F P
0 g
s
.899 .942 .829 r
.36934 .3324 m .37641 .33282 L .39122 .31578 L p F P
0 g
s
.614 .633 .846 r
.59277 .93552 m .59341 .93678 L .57373 .94503 L p F P
0 g
s
.614 .633 .846 r
.57373 .94503 m .57009 .93904 L .59277 .93552 L p F P
0 g
s
.781 .546 .581 r
.64499 .81519 m .62111 .81022 L .62317 .78751 L p F P
0 g
s
.778 .557 .6 r
.6052 .78288 m .62317 .78751 L .62111 .81022 L p F P
0 g
s
.793 .563 .589 r
.5707 .75039 m .56338 .74854 L .56071 .72452 L p F P
0 g
s
.787 .561 .594 r
.54534 .72065 m .56071 .72452 L .56338 .74854 L p F P
0 g
s
.792 .889 .914 r
.32795 .3767 m .30961 .39116 L .29516 .383 L p F P
0 g
s
.792 .827 .879 r
.30961 .39116 m .29516 .383 L p .27844 .40118 L F P
0 g
s
.716 .785 .907 r
.3539 .94252 m .34307 .94708 L .3294 .93692 L p F P
0 g
s
.783 .546 .577 r
.54534 .72065 m .52291 .71558 L .52136 .69265 L p F P
0 g
s
.776 .541 .579 r
.51734 .6918 m .52136 .69265 L .52291 .71558 L p F P
0 g
s
.346 .31 .675 r
.71998 .31255 m .718 .31477 L .72499 .34182 L p F P
0 g
s
.568 .687 .921 r
.84579 .43977 m .84457 .43988 L .83488 .42512 L p F P
0 g
s
.539 .673 .924 r
.81048 .42612 m .83488 .42512 L .84457 .43988 L p F P
0 g
s
.776 .541 .579 r
.52291 .71558 m .51474 .7139 L .51734 .6918 L p F P
0 g
s
.768 .534 .58 r
.48569 .68588 m .51734 .6918 L .51474 .7139 L p F P
0 g
s
.528 .668 .926 r
.84579 .43977 m .86904 .4379 L .85967 .42455 L p F P
0 g
s
.528 .668 .926 r
.85967 .42455 m .83698 .42504 L .84579 .43977 L p F P
0 g
s
.568 .687 .921 r
.83488 .42512 m .83698 .42504 L .84579 .43977 L p F P
0 g
s
.792 .889 .914 r
.32916 .37265 m .32795 .3767 L p .29516 .383 L F P
0 g
s
.824 .895 .893 r
.32795 .3767 m .32916 .37265 L .33173 .37365 L closepath p F P
0 g
s
.503 .599 .882 r
.77594 .40803 m .77452 .40792 L .77445 .40537 L closepath p F P
0 g
s
.525 .563 .837 r
.76535 .38868 m .77445 .40537 L .77452 .40792 L p F P
0 g
s
.834 .893 .883 r
.32916 .37265 m .33173 .37365 L .35398 .35474 L p F P
0 g
s
.736 .763 .874 r
.20305 .43428 m .20677 .43936 L p .17145 .43761 L F P
0 g
s
.746 .764 .868 r
.20677 .43936 m .20305 .43428 L .20785 .43869 L closepath p F P
0 g
s
.874 .956 .857 r
.36532 .34406 m .36934 .3324 L .37641 .33282 L closepath p F P
0 g
s
.744 .764 .869 r
.20305 .43428 m .20785 .43869 L .22947 .42551 L p F P
0 g
s
.751 .507 .562 r
.48429 .68565 m .45174 .68103 L .45178 .65943 L p F P
0 g
s
.742 .499 .562 r
.44892 .65909 m .45178 .65943 L .45174 .68103 L p F P
0 g
s
.653 .619 .802 r
.59277 .93552 m .57009 .93904 L .55815 .91926 L p F P
0 g
s
.663 .653 .83 r
.53564 .9267 m .55815 .91926 L .57009 .93904 L p F P
0 g
s
.833 .954 .894 r
.36532 .34406 m .35398 .35474 L .33969 .35044 L p F P
0 g
s
.833 .954 .894 r
.36934 .3324 m .36532 .34406 L p .33969 .35044 L F P
0 g
s
.346 .31 .675 r
.72499 .34182 m .73423 .32679 L .71998 .31255 L p F P
0 g
s
.254 .193 .593 r
.73469 .29672 m .71998 .31255 L .73423 .32679 L p F P
0 g
s
.434 .323 .628 r
.73197 .27608 m .73469 .29672 L .71998 .31255 L p F P
0 g
s
.484 .622 .911 r
.77594 .40803 m .80039 .40988 L .81048 .42612 L p F P
0 g
s
.479 .586 .883 r
.79017 .39367 m .80039 .40988 L .77594 .40803 L p F P
0 g
s
.479 .586 .883 r
.77314 .39019 m .79017 .39367 L p .77594 .40803 L F P
0 g
s
.479 .586 .883 r
.77594 .40803 m .77445 .40537 L .77314 .39019 L p F P
0 g
s
.595 .61 .837 r
.61577 .93549 m .62768 .96243 L .60456 .95665 L p F P
0 g
s
.595 .61 .837 r
.5964 .93532 m .61577 .93549 L p .60456 .95665 L F P
0 g
s
.595 .61 .837 r
.60456 .95665 m .59341 .93678 L .5964 .93532 L p F P
0 g
s
.742 .499 .562 r
.45174 .68103 m .44748 .68053 L .44892 .65909 L p F P
0 g
s
.735 .492 .561 r
.41954 .65619 m .44892 .65909 L .44748 .68053 L p F P
0 g
s
.834 .893 .883 r
.35398 .35474 m .33969 .35044 L p .32916 .37265 L F P
0 g
s
.74 .484 .542 r
.67842 .84098 m .65373 .8383 L .65125 .81653 L p F P
0 g
s
.743 .496 .557 r
.64499 .81519 m .65125 .81653 L .65373 .8383 L p F P
0 g
s
.482 .656 .937 r
.83488 .42512 m .81048 .42612 L .80039 .40988 L p F P
0 g
s
.716 .785 .907 r
.3294 .93692 m .3393 .93234 L .3539 .94252 L p F P
0 g
s
.713 .775 .901 r
.3514 .92621 m .3393 .93234 L .3539 .94252 L p F P
0 g
s
.713 .775 .901 r
.3539 .94252 m .36488 .93751 L .3514 .92621 L p F P
0 g
s
.702 .695 .84 r
.50107 .91776 m .47879 .92671 L .46628 .91105 L p F P
0 g
s
.701 .712 .857 r
.44403 .92103 m .46628 .91105 L .47879 .92671 L p F P
0 g
s
.713 .726 .86 r
.44403 .92103 m .42192 .9306 L .40897 .91702 L p F P
0 g
s
.712 .741 .874 r
.38685 .92744 m .40897 .91702 L .42192 .9306 L p F P
0 g
s
.437 .425 .747 r
.7438 .36193 m .72956 .35556 L .72499 .34182 L p F P
0 g
s
.445 .558 .876 r
.77445 .40537 m .76535 .38868 L .77314 .39019 L closepath p F P
0 g
s
.787 .561 .594 r
.56338 .74854 m .5415 .74338 L .54534 .72065 L p F P
0 g
s
.78 .557 .597 r
.52291 .71558 m .54534 .72065 L .5415 .74338 L p F P
0 g
s
.743 .496 .557 r
.65373 .8383 m .64578 .8374 L .64499 .81519 L p F P
0 g
s
.747 .531 .602 r
.62111 .81022 m .64499 .81519 L .64578 .8374 L p F P
0 g
s
.437 .425 .747 r
.72499 .34182 m .73423 .32679 L p .7438 .36193 L F P
0 g
s
.686 .655 .813 r
.55815 .91926 m .53564 .9267 L .5235 .90841 L p F P
0 g
s
.687 .678 .836 r
.50107 .91776 m .5235 .90841 L .53564 .9267 L p F P
0 g
s
.651 .213 .197 r
.73061 .84624 m .73964 .84856 L p .70607 .85076 L F P
0 g
s
.651 .213 .197 r
.70607 .85076 m .71065 .8443 L .73061 .84624 L p F P
0 g
s
.81 .887 .9 r
.31733 .36751 m .33566 .35361 L .32916 .37265 L closepath p F P
0 g
s
.834 .893 .883 r
.33969 .35044 m .33566 .35361 L .32916 .37265 L p F P
0 g
s
.792 .889 .914 r
.29516 .383 m .31733 .36751 L .32916 .37265 L p F P
0 g
s
.778 .557 .6 r
.62111 .81022 m .60852 .80768 L .6052 .78288 L p F P
0 g
s
.776 .561 .609 r
.59526 .78044 m .6052 .78288 L .60852 .80768 L p F P
0 g
s
.726 .759 .879 r
.38685 .92744 m .36488 .93751 L .3514 .92621 L p F P
0 g
s
.735 .492 .561 r
.44748 .68053 m .41922 .67774 L .41954 .65619 L p F P
0 g
s
.725 .483 .561 r
.4076 .65531 m .41954 .65619 L .41922 .67774 L p F P
0 g
s
.742 .797 .896 r
.25123 .41185 m .22947 .42551 L .21465 .41279 L p F P
0 g
s
.744 .764 .869 r
.22947 .42551 m .21465 .41279 L p .20305 .43428 L F P
0 g
s
.787 .569 .605 r
.56665 .76983 m .5707 .75039 L p .59526 .78044 L F P
0 g
s
.792 .575 .606 r
.56665 .76983 m .5707 .75039 L .56338 .74854 L closepath p F P
0 g
s
.67 .427 .545 r
.24504 .65558 m .24647 .6555 L .24544 .67641 L p F P
0 g
s
.67 .427 .545 r
.24544 .67641 m .24291 .67654 L .24504 .65558 L p F P
0 g
s
.674 .431 .545 r
.24647 .6555 m .27259 .6543 L .27076 .67537 L p F P
0 g
s
.674 .431 .545 r
.27076 .67537 m .24544 .67641 L .24647 .6555 L p F P
0 g
s
.734 .762 .875 r
.19301 .42507 m .19572 .4235 L .20305 .43428 L closepath p F P
0 g
s
.744 .764 .869 r
.21465 .41279 m .19572 .4235 L .20305 .43428 L p F P
0 g
s
.736 .763 .874 r
.17145 .43761 m .19301 .42507 L .20305 .43428 L p F P
0 g
s
.725 .483 .561 r
.41922 .67774 m .40596 .67675 L .4076 .65531 L p F P
0 g
s
.718 .477 .56 r
.38854 .65425 m .4076 .65531 L .40596 .67675 L p F P
0 g
s
.295 .144 .5 r
.74703 .26418 m .73197 .27608 L .73469 .29672 L p F P
0 g
s
.654 .217 .199 r
.70607 .85076 m .69185 .84239 L .71065 .8443 L closepath p F P
0 g
s
.917 .96 .797 r
.38499 .3079 m .39644 .29323 L .39354 .30684 L closepath p F P
0 g
s
.94 .951 .756 r
.40813 .2746 m .39644 .29323 L .39354 .30684 L p F P
0 g
s
.94 .951 .756 r
.41081 .27329 m .40813 .2746 L p .39354 .30684 L F P
0 g
s
.899 .942 .829 r
.39354 .30684 m .38499 .3079 L p .36934 .3324 L F P
0 g
s
.68 .438 .549 r
.27076 .67537 m .27259 .6543 L .30072 .65351 L p F P
0 g
s
.768 .534 .58 r
.51474 .7139 m .48701 .70883 L .48569 .68588 L p F P
0 g
s
.76 .528 .581 r
.48429 .68565 m .48569 .68588 L .48701 .70883 L p F P
0 g
s
.718 .477 .56 r
.40596 .67675 m .38792 .67572 L .38854 .65425 L p F P
0 g
s
.707 .467 .558 r
.36015 .65339 m .38854 .65425 L .38792 .67572 L p F P
0 g
s
.772 .824 .893 r
.27314 .39754 m .279 .39368 L .27844 .40118 L closepath p F P
0 g
s
.792 .827 .879 r
.29516 .383 m .279 .39368 L .27844 .40118 L p F P
0 g
s
.77 .824 .894 r
.25123 .41185 m .27314 .39754 L .27844 .40118 L p F P
0 g
s
.76 .528 .581 r
.48701 .70883 m .48119 .70789 L .48429 .68565 L p F P
0 g
s
.753 .52 .579 r
.45174 .68103 m .48429 .68565 L .48119 .70789 L p F P
0 g
s
.776 .561 .609 r
.60852 .80768 m .58997 .80405 L .59526 .78044 L p F P
0 g
s
.773 .571 .627 r
.56726 .77397 m .59526 .78044 L .58997 .80405 L p F P
0 g
s
.787 .569 .605 r
.59526 .78044 m .56726 .77397 L .56665 .76983 L p F P
0 g
s
.788 .572 .607 r
.56338 .74854 m .5415 .74338 L p .56582 .77365 L F P
0 g
s
.788 .572 .607 r
.56582 .77365 m .56665 .76983 L .56338 .74854 L p F P
0 g
s
.684 .443 .551 r
.30072 .65351 m .30667 .65336 L .3052 .67455 L p F P
0 g
s
.684 .443 .551 r
.3052 .67455 m .29919 .67468 L .30072 .65351 L p F P
0 g
s
.68 .438 .549 r
.30072 .65351 m .29919 .67468 L .27076 .67537 L p F P
0 g
s
.707 .467 .558 r
.38792 .67572 m .35847 .67476 L .36015 .65339 L p F P
0 g
s
.701 .461 .557 r
.3586 .65337 m .36015 .65339 L .35847 .67476 L p F P
0 g
s
.701 .461 .557 r
.35847 .67476 m .35769 .67474 L .3586 .65337 L p F P
0 g
s
.697 .456 .555 r
.3586 .65337 m .35769 .67474 L .32804 .67435 L p F P
0 g
s
.697 .456 .555 r
.32804 .67435 m .32927 .65308 L .3586 .65337 L p F P
0 g
s
.689 .448 .552 r
.30667 .65336 m .32927 .65308 L .32804 .67435 L p F P
0 g
s
.689 .448 .552 r
.32804 .67435 m .3052 .67455 L .30667 .65336 L p F P
0 g
s
.701 .684 .83 r
.5235 .90841 m .50107 .91776 L .48869 .9005 L p F P
0 g
s
.702 .695 .84 r
.46628 .91105 m .48869 .9005 L .50107 .91776 L p F P
0 g
s
.715 .709 .843 r
.46628 .91105 m .44403 .92103 L .43123 .90613 L p F P
0 g
s
.713 .726 .86 r
.40897 .91702 m .43123 .90613 L .44403 .92103 L p F P
0 g
s
.965 .938 .687 r
.40813 .2746 m .41098 .26925 L .41081 .27329 L closepath p F P
0 g
s
.721 .397 .43 r
.69185 .84239 m .70607 .85076 L p .67466 .85865 L F P
0 g
s
.721 .397 .43 r
.67466 .85865 m .67842 .84098 L .69185 .84239 L p F P
0 g
s
.78 .557 .597 r
.5415 .74338 m .52572 .74 L .52291 .71558 L p F P
0 g
s
.774 .553 .6 r
.51474 .7139 m .52291 .71558 L .52572 .74 L p F P
0 g
s
.119 0 0 r
.73002 .85268 m .73964 .84856 L p .75382 .84928 L F P
0 g
s
.119 0 0 r
.75407 .84929 m .75298 .84945 L .75382 .84928 L F
.75298 .84945 m .73002 .85268 L .75382 .84928 L F
.75407 .84929 m .75213 .84961 L .73002 .85268 L p F P
0 g
s
.288 .785 .866 r
.75394 .84929 m .75213 .84961 L .75407 .84929 L closepath p F P
0 g
s
.025 0 0 r
.72012 .85624 m .75164 .84971 L .7539 .84929 L F
.75213 .84961 m .75238 .84957 L p .75164 .84971 L F P
0 g
s
.025 0 0 r
.75238 .84957 m .7539 .84929 L p .75164 .84971 L F P
0 g
s
.025 0 0 r
.7539 .84929 m .75394 .84929 L p .7539 .84929 L F P
0 g
s
.025 0 0 r
.72012 .85624 m .7539 .84929 L .7539 .84929 L F
.119 0 0 r
.7636 .8494 m .75407 .84929 L p .75382 .84928 L F P
0 g
s
.119 0 0 r
.73964 .84856 m .75105 .84896 L p .75382 .84928 L F P
0 g
s
.119 0 0 r
.75105 .84896 m .7636 .8494 L p .75382 .84928 L F P
0 g
s
.651 .213 .197 r
.73964 .84856 m .73002 .85268 L .70607 .85076 L p F P
0 g
s
.751 .82 .906 r
.27314 .39754 m .25123 .41185 L .23644 .40023 L p F P
0 g
s
.742 .797 .896 r
.21465 .41279 m .23644 .40023 L .25123 .41185 L p F P
0 g
s
.747 .531 .602 r
.64578 .8374 m .61619 .83396 L .62111 .81022 L p F P
0 g
s
.749 .546 .62 r
.60852 .80768 m .62111 .81022 L .61619 .83396 L p F P
0 g
s
.587 .586 .818 r
.59341 .93678 m .59277 .93552 L .5964 .93532 L closepath p F P
0 g
s
.727 .742 .864 r
.40897 .91702 m .38685 .92744 L .37356 .91487 L p F P
0 g
s
.726 .759 .879 r
.3514 .92621 m .37356 .91487 L .38685 .92744 L p F P
0 g
s
.587 .586 .819 r
.5964 .93532 m .59277 .93552 L .58084 .91206 L p F P
0 g
s
.653 .619 .802 r
.55815 .91926 m .58084 .91206 L .59277 .93552 L p F P
0 g
s
.726 .766 .885 r
.19301 .42507 m .17145 .43761 L .15629 .42334 L p F P
0 g
s
.683 .643 .804 r
.58084 .91206 m .55815 .91926 L .54608 .8984 L p F P
0 g
s
.686 .655 .813 r
.5235 .90841 m .54608 .8984 L .55815 .91926 L p F P
0 g
s
.665 .416 .533 r
.65373 .8383 m .67842 .84098 L .67466 .85865 L p F P
0 g
s
.774 .553 .6 r
.52572 .74 m .50997 .7369 L .51474 .7139 L p F P
0 g
s
.767 .547 .6 r
.48701 .70883 m .51474 .7139 L .50997 .7369 L p F P
0 g
s
.572 .552 .794 r
.61577 .93549 m .5964 .93532 L .6122 .92737 L closepath p F P
0 g
s
.587 .586 .819 r
.60372 .90552 m .6122 .92737 L .5964 .93532 L p F P
0 g
s
.587 .586 .819 r
.58084 .91206 m .60372 .90552 L p .5964 .93532 L F P
0 g
s
.966 .932 .693 r
.41098 .26925 m .41083 .24819 L p .39878 .27854 L F P
0 g
s
.966 .932 .693 r
.39878 .27854 m .40813 .2746 L .41098 .26925 L p F P
0 g
s
.866 .944 .866 r
.36221 .3314 m .37329 .32064 L .36934 .3324 L closepath p F P
0 g
s
.899 .942 .829 r
.38499 .3079 m .37329 .32064 L .36934 .3324 L p F P
0 g
s
.833 .954 .894 r
.33969 .35044 m .36221 .3314 L .36934 .3324 L p F P
0 g
s
.753 .52 .579 r
.48119 .70789 m .4527 .70387 L .45174 .68103 L p F P
0 g
s
.745 .513 .58 r
.44748 .68053 m .45174 .68103 L .4527 .70387 L p F P
0 g
s
.749 .546 .62 r
.61619 .83396 m .61271 .83354 L .60852 .80768 L p F P
0 g
s
.75 .562 .641 r
.58997 .80405 m .60852 .80768 L .61271 .83354 L p F P
0 g
s
.464 .542 .851 r
.77314 .39019 m .76535 .38868 L .75443 .36663 L p F P
0 g
s
.745 .513 .58 r
.4527 .70387 m .44406 .70283 L .44748 .68053 L p F P
0 g
s
.737 .505 .577 r
.41922 .67774 m .44748 .68053 L .44406 .70283 L p F P
0 g
s
.734 .797 .903 r
.3393 .93234 m .3294 .93692 L .31547 .92734 L p F P
0 g
s
.761 .835 .909 r
.279 .39368 m .27314 .39754 L .25839 .38722 L p F P
0 g
s
.751 .82 .906 r
.23644 .40023 m .25839 .38722 L .27314 .39754 L p F P
0 g
s
.531 .682 .934 r
.83698 .42504 m .83488 .42512 L .82513 .41091 L p F P
0 g
s
.482 .656 .937 r
.80039 .40988 m .82513 .41091 L .83488 .42512 L p F P
0 g
s
.788 .572 .607 r
.5415 .74338 m .53493 .76714 L .56582 .77365 L p F P
0 g
s
.774 .568 .62 r
.52572 .74 m .5415 .74338 L .53493 .76714 L p F P
0 g
s
.943 .961 .724 r
.39644 .29323 m .39878 .27854 L .40813 .2746 L closepath p F P
0 g
s
.712 .698 .835 r
.48869 .9005 m .46628 .91105 L .45363 .89461 L p F P
0 g
s
.715 .709 .843 r
.43123 .90613 m .45363 .89461 L .46628 .91105 L p F P
0 g
s
.783 .566 .607 r
.56726 .77397 m .56665 .76983 L .56582 .77365 L closepath p F P
0 g
s
.665 .416 .533 r
.67466 .85865 m .66005 .85938 L .65373 .8383 L p F P
0 g
s
.676 .443 .561 r
.64578 .8374 m .65373 .8383 L .66005 .85938 L p F P
0 g
s
.693 .676 .829 r
.54536 .89717 m .54608 .8984 L .5235 .90841 L p F P
0 g
s
.693 .676 .829 r
.5235 .90841 m .51629 .8973 L .54536 .89717 L p F P
0 g
s
.701 .684 .83 r
.51629 .8973 m .5235 .90841 L p .48869 .9005 L F P
0 g
s
.761 .835 .909 r
.28277 .37507 m .279 .39368 L p .25839 .38722 L F P
0 g
s
.775 .838 .9 r
.279 .39368 m .28277 .37507 L .29516 .383 L closepath p F P
0 g
s
.389 .446 .799 r
.75443 .36663 m .7438 .36193 L .74703 .34861 L closepath p F P
0 g
s
.437 .425 .747 r
.7427 .33523 m .74703 .34861 L .7438 .36193 L p F P
0 g
s
.437 .425 .747 r
.73423 .32679 m .7427 .33523 L p .7438 .36193 L F P
0 g
s
.463 .65 .94 r
.83698 .42504 m .85967 .42455 L .85031 .41261 L p F P
0 g
s
.463 .65 .94 r
.85031 .41261 m .82545 .41093 L .83698 .42504 L p F P
0 g
s
.531 .682 .934 r
.82513 .41091 m .82545 .41093 L .83698 .42504 L p F P
0 g
s
.358 .43 .8 r
.62965 .96359 m .62768 .96243 L .61577 .93549 L p F P
0 g
s
.349 .614 .95 r
.80039 .40988 m .82513 .41091 L .82439 .40991 L p F P
0 g
s
.349 .614 .95 r
.79017 .39367 m .80039 .40988 L p .82439 .40991 L F P
0 g
s
.773 .571 .627 r
.58997 .80405 m .57229 .8007 L .56726 .77397 L p F P
0 g
s
.771 .571 .628 r
.56582 .77365 m .56726 .77397 L .57229 .8007 L p F P
0 g
s
.676 .443 .561 r
.66005 .85938 m .64658 .85992 L .64578 .8374 L p F P
0 g
s
.743 .548 .631 r
.64578 .8374 m .64658 .85992 L .61761 .86026 L p F P
0 g
s
.743 .548 .631 r
.61619 .83396 m .64578 .8374 L p .61761 .86026 L F P
0 g
s
.728 .723 .846 r
.43123 .90613 m .40897 .91702 L .39585 .90303 L p F P
0 g
s
.727 .742 .864 r
.37356 .91487 m .39585 .90303 L .40897 .91702 L p F P
0 g
s
.771 .571 .628 r
.57229 .8007 m .55778 .79804 L .56582 .77365 L p F P
0 g
s
.768 .579 .643 r
.53493 .76714 m .56582 .77365 L .55778 .79804 L p F P
0 g
s
.725 .768 .886 r
.19572 .4235 m .19301 .42507 L .17787 .41158 L p F P
0 g
s
.726 .766 .885 r
.15629 .42334 m .17787 .41158 L .19301 .42507 L p F P
0 g
s
.734 .797 .903 r
.31547 .92734 m .32705 .92131 L .3393 .93234 L p F P
0 g
s
.729 .785 .897 r
.33768 .9152 m .32705 .92131 L .3393 .93234 L p F P
0 g
s
.729 .785 .897 r
.3393 .93234 m .3514 .92621 L .33768 .9152 L p F P
0 g
s
.112 .015 .456 r
.74851 .28286 m .73469 .29672 L .73876 .31953 L p F P
0 g
s
.295 .144 .5 r
.73469 .29672 m .74851 .28286 L .74703 .26418 L p F P
0 g
s
.254 .193 .593 r
.73423 .32679 m .73876 .31953 L .73469 .29672 L p F P
0 g
s
.725 .768 .886 r
.17787 .41158 m .18831 .40592 L .19572 .4235 L p F P
0 g
s
.735 .778 .887 r
.19957 .3999 m .18831 .40592 L .19572 .4235 L p F P
0 g
s
.735 .778 .887 r
.19572 .4235 m .21465 .41279 L .19957 .3999 L p F P
0 g
s
.737 .505 .577 r
.44406 .70283 m .41974 .70037 L .41922 .67774 L p F P
0 g
s
.729 .497 .576 r
.40596 .67675 m .41922 .67774 L .41974 .70037 L p F P
0 g
s
0 0 .509 r
.63812 .94835 m .62965 .96359 L .64798 .98277 L p F P
0 g
s
.358 .43 .8 r
.61577 .93549 m .63812 .94835 L .62965 .96359 L p F P
0 g
s
.29 .129 .482 r
.75113 .26107 m .74703 .26418 L .74851 .28286 L p F P
0 g
s
.767 .547 .6 r
.50997 .7369 m .48963 .7333 L .48701 .70883 L p F P
0 g
s
.761 .542 .601 r
.48119 .70789 m .48701 .70883 L .48963 .7333 L p F P
0 g
s
.785 .838 .892 r
.28277 .37507 m .29516 .383 L .31733 .36751 L p F P
0 g
s
.75 .562 .641 r
.61271 .83354 m .57918 .82939 L .58997 .80405 L p F P
0 g
s
.771 .587 .649 r
.57918 .82939 m .57229 .8007 L .58997 .80405 L closepath p F P
0 g
s
.729 .497 .576 r
.41974 .70037 m .40255 .699 L .40596 .67675 L p F P
0 g
s
.722 .489 .572 r
.38792 .67572 m .40596 .67675 L .40255 .699 L p F P
0 g
s
.348 .311 .675 r
.7427 .33523 m .73423 .32679 L .73876 .31953 L closepath p F P
0 g
s
.673 .422 .533 r
.24291 .67654 m .24544 .67641 L .24605 .69709 L p F P
0 g
s
.673 .422 .533 r
.24605 .69709 m .24019 .69731 L .24291 .67654 L p F P
0 g
s
.294 .462 .857 r
.77314 .39019 m .79017 .39367 L .77986 .37791 L p F P
0 g
s
.294 .462 .857 r
.77986 .37791 m .76908 .37304 L .77314 .39019 L p F P
0 g
s
.464 .542 .851 r
.75443 .36663 m .76908 .37304 L .77314 .39019 L p F P
0 g
s
.672 .622 .79 r
.59861 .89232 m .60372 .90552 L .58084 .91206 L p F P
0 g
s
.672 .622 .79 r
.58084 .91206 m .5726 .89536 L .59861 .89232 L p F P
0 g
s
.683 .643 .804 r
.5726 .89536 m .58084 .91206 L p .54608 .8984 L F P
0 g
s
.677 .426 .534 r
.24544 .67641 m .27076 .67537 L .26861 .69646 L p F P
0 g
s
.677 .426 .534 r
.26861 .69646 m .24605 .69709 L .24544 .67641 L p F P
0 g
s
.774 .568 .62 r
.53493 .76714 m .53014 .7662 L .52572 .74 L p F P
0 g
s
.77 .567 .624 r
.50997 .7369 m .52572 .74 L .53014 .7662 L p F P
0 g
s
.761 .542 .601 r
.48963 .7333 m .47573 .73109 L .48119 .70789 L p F P
0 g
s
.754 .535 .599 r
.4527 .70387 m .48119 .70789 L .47573 .73109 L p F P
0 g
s
.744 .763 .869 r
.37356 .91487 m .3514 .92621 L .33768 .9152 L p F P
0 g
s
.722 .489 .572 r
.40255 .699 m .38796 .69808 L .38792 .67572 L p F P
0 g
s
.701 .466 .565 r
.38792 .67572 m .38796 .69808 L .35718 .69679 L p F P
0 g
s
.701 .466 .565 r
.35847 .67476 m .38792 .67572 L p .35718 .69679 L F P
0 g
s
.681 .434 .542 r
.26861 .69646 m .27076 .67537 L .29919 .67468 L p F P
0 g
s
.918 .944 .802 r
.39644 .29323 m .39878 .27854 L p .3774 .30803 L F P
0 g
s
.918 .944 .802 r
.3774 .30803 m .38499 .3079 L .39644 .29323 L p F P
0 g
s
.701 .684 .83 r
.48869 .9005 m .49686 .89657 L .51629 .8973 L p F P
0 g
s
.704 .694 .838 r
.48869 .9005 m .49686 .89657 L .48536 .89582 L closepath p F P
0 g
s
.712 .698 .835 r
.48536 .89582 m .48869 .9005 L p .45363 .89461 L F P
0 g
s
.376 .19 .497 r
.75229 .27922 m .75113 .26107 L .77086 .24626 L p F P
0 g
s
.29 .129 .482 r
.74851 .28286 m .75229 .27922 L .75113 .26107 L p F P
0 g
s
.701 .466 .565 r
.35718 .69679 m .35752 .68206 L .35847 .67476 L p F P
0 g
s
.702 .468 .566 r
.35752 .68206 m .35847 .67476 L .35769 .67474 L closepath p F P
0 g
s
.743 .548 .631 r
.61761 .86026 m .61393 .83997 L .61619 .83396 L p F P
0 g
s
.749 .555 .633 r
.61393 .83997 m .61619 .83396 L .61271 .83354 L closepath p F P
0 g
s
.704 .464 .559 r
.35769 .67474 m .35752 .68206 L .3557 .69674 L p F P
0 g
s
.704 .464 .559 r
.32804 .67435 m .35769 .67474 L p .3557 .69674 L F P
0 g
s
.689 .446 .551 r
.29919 .67468 m .3052 .67455 L .30371 .69603 L p F P
0 g
s
.689 .446 .551 r
.30371 .69603 m .29758 .69608 L .29919 .67468 L p F P
0 g
s
.681 .434 .542 r
.29919 .67468 m .29758 .69608 L .26861 .69646 L p F P
0 g
s
.683 .643 .804 r
.54608 .8984 m .54931 .89697 L .5726 .89536 L p F P
0 g
s
.686 .655 .813 r
.54608 .8984 m .54931 .89697 L .54536 .89717 L closepath p F P
0 g
s
.476 .017 .082 r
.70187 .85643 m .70607 .85076 L .73002 .85268 L p F P
0 g
s
.721 .397 .43 r
.70607 .85076 m .70187 .85643 L .67466 .85865 L p F P
0 g
s
.694 .452 .553 r
.3052 .67455 m .32804 .67435 L .32699 .69608 L p F P
0 g
s
.694 .452 .553 r
.32699 .69608 m .30371 .69603 L .3052 .67455 L p F P
0 g
s
.718 .665 .797 r
.53388 .87471 m .54536 .89717 L .51629 .8973 L p F P
0 g
s
.718 .665 .797 r
.51629 .8973 m .51122 .88856 L .53388 .87471 L p F P
0 g
s
.708 .661 .801 r
.51629 .8973 m .51122 .88856 L .49686 .89657 L closepath p F P
0 g
s
.704 .464 .559 r
.3557 .69674 m .32699 .69608 L .32804 .67435 L p F P
0 g
s
.715 .568 .687 r
.61271 .83354 m .61393 .83997 L .60316 .86009 L p F P
0 g
s
.715 .568 .687 r
.57918 .82939 m .61271 .83354 L p .60316 .86009 L F P
0 g
s
.689 .634 .789 r
.54931 .89697 m .54536 .89717 L .53388 .87471 L p F P
0 g
s
.783 .902 .925 r
.33566 .35361 m .31733 .36751 L .30273 .35969 L p F P
0 g
s
.785 .838 .892 r
.31733 .36751 m .30273 .35969 L p .28277 .37507 L F P
0 g
s
.725 .71 .836 r
.45363 .89461 m .43123 .90613 L .41827 .89052 L p F P
0 g
s
.728 .723 .846 r
.39585 .90303 m .41827 .89052 L .43123 .90613 L p F P
0 g
s
.685 .606 .762 r
.5726 .89536 m .56877 .8865 L .54931 .89697 L closepath p F P
0 g
s
.689 .634 .789 r
.5569 .85836 m .56877 .8865 L .54931 .89697 L p F P
0 g
s
.689 .634 .789 r
.55581 .85828 m .5569 .85836 L p .54931 .89697 L F P
0 g
s
.689 .634 .789 r
.53388 .87471 m .55581 .85828 L p .54931 .89697 L F P
0 g
s
.728 .792 .903 r
.23644 .40023 m .21465 .41279 L .19957 .3999 L p F P
0 g
s
.168 .706 .796 r
.75407 .84929 m .7636 .8494 L .78759 .84654 L p F P
0 g
s
.364 .433 .799 r
.63812 .94835 m .61577 .93549 L .6122 .92737 L p F P
0 g
s
.711 .677 .815 r
.49883 .8665 m .51122 .88856 L .49686 .89657 L p F P
0 g
s
.711 .677 .815 r
.47617 .88142 m .49883 .8665 L p .49686 .89657 L F P
0 g
s
.711 .677 .815 r
.49686 .89657 m .48536 .89582 L .47617 .88142 L p F P
0 g
s
.765 .599 .671 r
.57229 .8007 m .57918 .82939 L .54507 .82485 L p F P
0 g
s
.765 .599 .671 r
.55778 .79804 m .57229 .8007 L p .54507 .82485 L F P
0 g
s
.77 .567 .624 r
.53014 .7662 m .50213 .76104 L .50997 .7369 L p F P
0 g
s
.765 .563 .624 r
.48963 .7333 m .50997 .7369 L .50213 .76104 L p F P
0 g
s
.709 .526 .639 r
.61761 .86026 m .61393 .83997 L .60316 .86009 L closepath p F P
0 g
s
.887 .965 .838 r
.37329 .32064 m .3774 .30803 L .38499 .3079 L closepath p F P
0 g
s
.712 .698 .835 r
.45363 .89461 m .45709 .89283 L .48536 .89582 L p F P
0 g
s
.721 .68 .81 r
.48536 .89582 m .47617 .88142 L .45709 .89283 L closepath p F P
0 g
s
.783 .902 .925 r
.33723 .34952 m .33566 .35361 L p .30273 .35969 L F P
0 g
s
.819 .905 .9 r
.33566 .35361 m .33723 .34952 L .33969 .35044 L closepath p F P
0 g
s
.364 .433 .799 r
.6122 .92737 m .63048 .9171 L p .63812 .94835 L F P
0 g
s
.611 .551 .763 r
.62687 .90181 m .63048 .9171 L .6122 .92737 L p F P
0 g
s
.611 .551 .763 r
.6122 .92737 m .60372 .90552 L .62687 .90181 L p F P
0 g
s
.834 .901 .886 r
.33723 .34952 m .33969 .35044 L .36221 .3314 L p F P
0 g
s
.707 .617 .754 r
.59152 .87109 m .59861 .89232 L .5726 .89536 L p F P
0 g
s
.707 .617 .754 r
.5726 .89536 m .56877 .8865 L .59152 .87109 L p F P
0 g
s
.391 .448 .8 r
.76908 .37304 m .75443 .36663 L .74703 .34861 L p F P
0 g
s
.754 .535 .599 r
.47573 .73109 m .45489 .72814 L .4527 .70387 L p F P
0 g
s
.748 .529 .599 r
.44406 .70283 m .4527 .70387 L .45489 .72814 L p F P
0 g
s
.833 .973 .886 r
.37329 .32064 m .36221 .3314 L .34779 .32762 L p F P
0 g
s
.833 .973 .886 r
.3774 .30803 m .37329 .32064 L p .34779 .32762 L F P
0 g
s
.743 .74 .849 r
.39585 .90303 m .37356 .91487 L .36005 .90219 L p F P
0 g
s
.744 .763 .869 r
.33768 .9152 m .36005 .90219 L .37356 .91487 L p F P
0 g
s
.71 .474 .566 r
.35718 .69679 m .35752 .68206 L .3557 .69674 L closepath p F P
0 g
s
.768 .579 .643 r
.53198 .77451 m .53493 .76714 L p .55778 .79804 L F P
0 g
s
.773 .583 .642 r
.53198 .77451 m .53493 .76714 L .53014 .7662 L closepath p F P
0 g
s
.834 .901 .886 r
.36221 .3314 m .34779 .32762 L p .33723 .34952 L F P
0 g
s
.729 .65 .77 r
.53388 .87471 m .51122 .88856 L .49883 .8665 L p F P
0 g
s
.748 .529 .599 r
.45489 .72814 m .43832 .72609 L .44406 .70283 L p F P
0 g
s
.741 .52 .594 r
.41974 .70037 m .44406 .70283 L .43832 .72609 L p F P
0 g
s
.334 .301 .673 r
.73876 .31953 m .75001 .3018 L p .74855 .34135 L F P
0 g
s
.334 .301 .673 r
.74855 .34135 m .7427 .33523 L .73876 .31953 L p F P
0 g
s
.112 .015 .456 r
.73876 .31953 m .75001 .3018 L .74851 .28286 L p F P
0 g
s
.719 .619 .745 r
.58771 .85972 m .59152 .87109 L .56877 .8865 L p F P
0 g
s
.719 .619 .745 r
.56877 .8865 m .5569 .85836 L .58771 .85972 L p F P
0 g
s
.763 .581 .651 r
.53014 .7662 m .53198 .77451 L .52451 .79222 L p F P
0 g
s
.763 .581 .651 r
.50213 .76104 m .53014 .7662 L p .52451 .79222 L F P
0 g
s
.765 .599 .671 r
.54507 .82485 m .54431 .8222 L .55778 .79804 L p F P
0 g
s
.765 .598 .671 r
.54431 .8222 m .55778 .79804 L .53631 .79424 L closepath p F P
0 g
s
.768 .579 .643 r
.55778 .79804 m .53631 .79424 L .53198 .77451 L p F P
0 g
s
.655 .575 .752 r
.62352 .88812 m .62687 .90181 L .60372 .90552 L p F P
0 g
s
.655 .575 .752 r
.60372 .90552 m .59861 .89232 L .62352 .88812 L p F P
0 g
s
.716 .768 .893 r
.17787 .41158 m .15629 .42334 L .14083 .40922 L p F P
0 g
s
.715 .709 .843 r
.45363 .89461 m .45709 .89283 L .45167 .89206 L closepath p F P
0 g
s
.725 .71 .836 r
.45167 .89206 m .45363 .89461 L p .41827 .89052 L F P
0 g
s
.715 .568 .687 r
.60316 .86009 m .58771 .85972 L .57918 .82939 L p F P
0 g
s
.751 .613 .706 r
.57918 .82939 m .58771 .85972 L .5569 .85836 L p F P
0 g
s
.751 .613 .706 r
.5569 .85836 m .55659 .85749 L .57918 .82939 L p F P
0 g
s
.749 .611 .705 r
.55659 .85749 m .54507 .82485 L .57918 .82939 L closepath p F P
0 g
s
.765 .563 .624 r
.50213 .76104 m .494 .75966 L .48963 .7333 L p F P
0 g
s
.76 .56 .626 r
.47573 .73109 m .48963 .7333 L .494 .75966 L p F P
0 g
s
.734 .811 .912 r
.25839 .38722 m .23644 .40023 L .2214 .3882 L p F P
0 g
s
.728 .792 .903 r
.19957 .3999 m .2214 .3882 L .23644 .40023 L p F P
0 g
s
.766 .578 .644 r
.53631 .79424 m .53198 .77451 L .52451 .79222 L closepath p F P
0 g
s
.726 .692 .818 r
.46355 .86044 m .47617 .88142 L .45709 .89283 L p F P
0 g
s
.726 .692 .818 r
.44085 .87635 m .46355 .86044 L p .45709 .89283 L F P
0 g
s
.726 .692 .818 r
.45709 .89283 m .45167 .89206 L .44085 .87635 L p F P
0 g
s
.808 .9 .907 r
.32515 .34466 m .34606 .32899 L .33723 .34952 L closepath p F P
0 g
s
.834 .901 .886 r
.34779 .32762 m .34606 .32899 L .33723 .34952 L p F P
0 g
s
.783 .902 .925 r
.30273 .35969 m .32515 .34466 L .33723 .34952 L p F P
0 g
s
.714 .586 .711 r
.61761 .86026 m .62352 .88812 L .59861 .89232 L p F P
0 g
s
.714 .586 .711 r
.60316 .86009 m .61761 .86026 L p .59861 .89232 L F P
0 g
s
.714 .586 .711 r
.59861 .89232 m .59152 .87109 L .60316 .86009 L p F P
0 g
s
.701 .532 .656 r
.62352 .88812 m .61761 .86026 L .64658 .85992 L p F P
0 g
s
.741 .52 .594 r
.43832 .72609 m .42134 .72427 L .41974 .70037 L p F P
0 g
s
.734 .512 .592 r
.40255 .699 m .41974 .70037 L .42134 .72427 L p F P
0 g
s
.391 .448 .8 r
.74703 .34861 m .74855 .34135 L p .76908 .37304 L F P
0 g
s
.213 .274 .71 r
.74703 .34861 m .7427 .33523 L .74855 .34135 L closepath p F P
0 g
s
.715 .587 .711 r
.59152 .87109 m .60316 .86009 L .58771 .85972 L closepath p F P
0 g
s
.725 .71 .836 r
.41827 .89052 m .42427 .88714 L .45167 .89206 L p F P
0 g
s
.736 .695 .813 r
.45167 .89206 m .44085 .87635 L .42427 .88714 L closepath p F P
0 g
s
.676 .443 .561 r
.6474 .88273 m .64658 .85992 L .66005 .85938 L p F P
0 g
s
.701 .532 .656 r
.64658 .85992 m .6474 .88273 L .62352 .88812 L p F P
0 g
s
.726 .641 .764 r
.53388 .87471 m .55581 .85828 L .5247 .85577 L closepath p F P
0 g
s
.729 .65 .77 r
.5247 .85577 m .53388 .87471 L p .49883 .8665 L F P
0 g
s
.627 .297 .393 r
.6727 .86683 m .66005 .85938 L .67466 .85865 L closepath p F P
0 g
s
.676 .443 .561 r
.66005 .85938 m .6727 .86683 L p .6474 .88273 L F P
0 g
s
.74 .72 .833 r
.41827 .89052 m .39585 .90303 L .38255 .88849 L p F P
0 g
s
.743 .74 .849 r
.36005 .90219 m .38255 .88849 L .39585 .90303 L p F P
0 g
s
.759 .813 .895 r
.32705 .92131 m .31547 .92734 L .30121 .9189 L p F P
0 g
s
.76 .56 .626 r
.494 .75966 m .46712 .75545 L .47573 .73109 L p F P
0 g
s
.756 .553 .623 r
.45489 .72814 m .47573 .73109 L .46712 .75545 L p F P
0 g
s
.465 .667 .95 r
.82545 .41093 m .82439 .40991 L .82513 .41091 L closepath p F P
0 g
s
.734 .512 .592 r
.42134 .72427 m .39713 .72213 L .40255 .699 L p F P
0 g
s
.728 .504 .587 r
.38796 .69808 m .40255 .699 L .39713 .72213 L p F P
0 g
s
.3 .587 .943 r
.82545 .41093 m .85031 .41261 L p .8154 .39836 L F P
0 g
s
.3 .587 .943 r
.8154 .39836 m .82439 .40991 L .82545 .41093 L p F P
0 g
s
.349 .614 .95 r
.82439 .40991 m .81111 .39748 L .79017 .39367 L p F P
0 g
s
.405 .593 .921 r
.81111 .39748 m .79017 .39367 L .77986 .37791 L p F P
0 g
s
.063 0 .403 r
.75229 .27922 m .74851 .28286 L .75001 .3018 L p F P
0 g
s
.607 .278 .387 r
.6727 .86683 m .67466 .85865 L .70187 .85643 L p F P
0 g
s
.728 .602 .716 r
.5569 .85836 m .55659 .85749 L .55581 .85828 L closepath p F P
0 g
s
.736 .66 .775 r
.49883 .8665 m .47617 .88142 L .46355 .86044 L p F P
0 g
s
.73 .62 .735 r
.54507 .82485 m .55659 .85749 L .55581 .85828 L p F P
0 g
s
.73 .62 .735 r
.54284 .82455 m .54507 .82485 L p .55581 .85828 L F P
0 g
s
.73 .62 .735 r
.52157 .84818 m .54284 .82455 L p .55581 .85828 L F P
0 g
s
.73 .62 .735 r
.55581 .85828 m .5247 .85577 L .52157 .84818 L p F P
0 g
s
.753 .602 .689 r
.53631 .79424 m .54431 .8222 L .54284 .82455 L p F P
0 g
s
.753 .602 .689 r
.52451 .79222 m .53631 .79424 L p .54284 .82455 L F P
0 g
s
.728 .504 .587 r
.39713 .72213 m .38885 .72151 L .38796 .69808 L p F P
0 g
s
.714 .484 .576 r
.38796 .69808 m .38885 .72151 L .35719 .7196 L p F P
0 g
s
.714 .484 .576 r
.35719 .7196 m .35718 .69679 L .38796 .69808 L p F P
0 g
s
.326 .603 .948 r
.8154 .39836 m .81111 .39748 L .82439 .40991 L closepath p F P
0 g
s
.426 .845 .96 r
.77878 .84395 m .78759 .84654 L .81167 .84179 L p F P
0 g
s
.168 .706 .796 r
.78759 .84654 m .77878 .84395 L .75407 .84929 L p F P
0 g
s
.681 .418 .518 r
.24019 .69731 m .24605 .69709 L .24823 .71758 L p F P
0 g
s
.681 .418 .518 r
.24823 .71758 m .23667 .71773 L .24019 .69731 L p F P
0 g
s
.761 .835 .909 r
.25839 .38722 m .2805 .37358 L .28277 .37507 L p F P
0 g
s
.741 .833 .921 r
.2805 .37358 m .25839 .38722 L .2434 .3762 L p F P
0 g
s
.734 .811 .912 r
.2214 .3882 m .2434 .3762 L .25839 .38722 L p F P
0 g
s
.685 .424 .521 r
.24605 .69709 m .26861 .69646 L .26602 .7175 L p F P
0 g
s
.685 .424 .521 r
.26602 .7175 m .24823 .71758 L .24605 .69709 L p F P
0 g
s
.759 .813 .895 r
.30121 .9189 m .31677 .90952 L .32705 .92131 L p F P
0 g
s
.75 .799 .893 r
.32369 .90485 m .31677 .90952 L .32705 .92131 L p F P
0 g
s
.75 .799 .893 r
.32705 .92131 m .33768 .9152 L .32369 .90485 L p F P
0 g
s
.719 .777 .899 r
.18831 .40592 m .17787 .41158 L .16245 .39809 L p F P
0 g
s
.716 .768 .893 r
.14083 .40922 m .16245 .39809 L .17787 .41158 L p F P
0 g
s
.763 .581 .651 r
.4969 .77234 m .50213 .76104 L p .52451 .79222 L F P
0 g
s
.764 .581 .65 r
.4969 .77234 m .50213 .76104 L .494 .75966 L closepath p F P
0 g
s
.966 .932 .693 r
.41083 .24819 m .39968 .27096 L .39878 .27854 L p F P
0 g
s
.954 .919 .56 r
.40998 .23672 m .41083 .24819 L .39968 .27096 L p F P
0 g
s
.753 .592 .677 r
.54507 .82485 m .54431 .8222 L .54284 .82455 L closepath p F P
0 g
s
.718 .487 .575 r
.3557 .69674 m .35718 .69679 L .35719 .7196 L p F P
0 g
s
.718 .487 .575 r
.35719 .7196 m .35182 .71933 L .3557 .69674 L p F P
0 g
s
.712 .474 .564 r
.32699 .69608 m .3557 .69674 L .35182 .71933 L p F P
0 g
s
.684 .432 .534 r
.26602 .7175 m .26861 .69646 L .29758 .69608 L p F P
0 g
s
.749 .623 .72 r
.52157 .84818 m .54284 .82455 L .51045 .82001 L closepath p F P
0 g
s
.753 .602 .689 r
.50921 .81613 m .52451 .79222 L p .54284 .82455 L F P
0 g
s
.753 .602 .689 r
.54284 .82455 m .51045 .82001 L .50921 .81613 L p F P
0 g
s
.426 0 .026 r
.69638 .86319 m .70187 .85643 L .72838 .85337 L p F P
0 g
s
.476 .017 .082 r
.73002 .85268 m .72838 .85337 L .70187 .85643 L p F P
0 g
s
.607 .278 .387 r
.70187 .85643 m .69638 .86319 L .6727 .86683 L p F P
0 g
s
.698 .453 .55 r
.29758 .69608 m .30371 .69603 L .3022 .71779 L p F P
0 g
s
.698 .453 .55 r
.3022 .71779 m .29589 .71772 L .29758 .69608 L p F P
0 g
s
.684 .432 .534 r
.29758 .69608 m .29589 .71772 L .26602 .7175 L p F P
0 g
s
.712 .474 .564 r
.35182 .71933 m .32617 .71832 L .32699 .69608 L p F P
0 g
s
.703 .459 .553 r
.30371 .69603 m .32699 .69608 L .32617 .71832 L p F P
0 g
s
.756 .553 .623 r
.46712 .75545 m .45882 .75426 L .45489 .72814 L p F P
0 g
s
.751 .548 .621 r
.43832 .72609 m .45489 .72814 L .45882 .75426 L p F P
0 g
s
.072 0 0 r
.75213 .84961 m .72838 .85337 L .73002 .85268 L closepath p F P
0 g
s
.76 .603 .683 r
.50921 .81613 m .52451 .79222 L .50058 .78826 L closepath p F P
0 g
s
.763 .581 .651 r
.52451 .79222 m .50058 .78826 L .4969 .77234 L p F P
0 g
s
.703 .459 .553 r
.32617 .71832 m .3022 .71779 L .30371 .69603 L p F P
0 g
s
.593 .801 .39 r
.77052 .26189 m .75229 .27922 L .75307 .29705 L p F P
0 g
s
.376 .19 .497 r
.77086 .24626 m .77052 .26189 L .75229 .27922 L p F P
0 g
s
.063 0 .403 r
.75001 .3018 m .75307 .29705 L .75229 .27922 L p F P
0 g
s
.762 .835 .908 r
.2805 .37358 m .28391 .37147 L .28277 .37507 L closepath p F P
0 g
s
.785 .838 .892 r
.30273 .35969 m .28391 .37147 L .28277 .37507 L p F P
0 g
s
.472 .399 .693 r
.62352 .88812 m .6474 .88273 L p .64088 .91062 L F P
0 g
s
.472 .399 .693 r
.64088 .91062 m .62687 .90181 L .62352 .88812 L p F P
0 g
s
.728 .721 .844 r
.41827 .89052 m .42427 .88714 L .41352 .88473 L closepath p F P
0 g
s
.74 .72 .833 r
.41352 .88473 m .41827 .89052 L p .38255 .88849 L F P
0 g
s
.729 .65 .77 r
.49883 .8665 m .51463 .85478 L .5247 .85577 L p F P
0 g
s
.732 .656 .774 r
.49883 .8665 m .51463 .85478 L .4912 .85213 L closepath p F P
0 g
s
.736 .66 .775 r
.4912 .85213 m .49883 .8665 L p .46355 .86044 L F P
0 g
s
.759 .577 .651 r
.494 .75966 m .4969 .77234 L .4901 .78659 L p F P
0 g
s
.759 .577 .651 r
.46712 .75545 m .494 .75966 L p .4901 .78659 L F P
0 g
s
.946 .954 .734 r
.39387 .28016 m .39968 .27096 L .39878 .27854 L closepath p F P
0 g
s
.918 .944 .802 r
.39878 .27854 m .39387 .28016 L p .3774 .30803 L F P
0 g
s
.736 .623 .733 r
.5247 .85577 m .52157 .84818 L .51463 .85478 L closepath p F P
0 g
s
0 0 .045 r
.7912 .23173 m .77086 .24626 L .77052 .26189 L p F P
0 g
s
.766 .768 .854 r
.36005 .90219 m .33768 .9152 L .32369 .90485 L p F P
0 g
s
.719 .777 .899 r
.18549 .3879 m .18831 .40592 L p .16245 .39809 L F P
0 g
s
.725 .778 .894 r
.18831 .40592 m .18549 .3879 L .19957 .3999 L closepath p F P
0 g
s
.743 .705 .816 r
.42797 .8562 m .44085 .87635 L .42427 .88714 L p F P
0 g
s
.743 .705 .816 r
.40519 .87337 m .42797 .8562 L p .42427 .88714 L F P
0 g
s
.743 .705 .816 r
.42427 .88714 m .41352 .88473 L .40519 .87337 L p F P
0 g
s
.738 .634 .744 r
.51045 .82001 m .52157 .84818 L .51463 .85478 L p F P
0 g
s
.391 .448 .8 r
.74855 .34135 m .76241 .35644 L .76908 .37304 L p F P
0 g
s
.976 .677 .307 r
.75154 .32099 m .74855 .34135 L .76241 .35644 L p F P
0 g
s
.334 .301 .673 r
.75001 .3018 m .75154 .32099 L .74855 .34135 L p F P
0 g
s
.738 .634 .744 r
.50686 .8195 m .51045 .82001 L p .51463 .85478 L F P
0 g
s
.738 .634 .744 r
.48635 .84131 m .50686 .8195 L p .51463 .85478 L F P
0 g
s
.738 .634 .744 r
.51463 .85478 m .4912 .85213 L .48635 .84131 L p F P
0 g
s
.477 .398 .688 r
.63048 .9171 m .62687 .90181 L .64088 .91062 L closepath p F P
0 g
s
0 .116 .668 r
.76908 .37304 m .77986 .37791 L .76962 .3647 L p F P
0 g
s
0 .116 .668 r
.76962 .3647 m .76241 .35644 L .76908 .37304 L p F P
0 g
s
.751 .548 .621 r
.45882 .75426 m .42962 .75047 L .43832 .72609 L p F P
0 g
s
.747 .541 .616 r
.42134 .72427 m .43832 .72609 L .42962 .75047 L p F P
0 g
s
.761 .58 .652 r
.50058 .78826 m .4969 .77234 L .4901 .78659 L closepath p F P
0 g
s
0 .002 .569 r
.65195 .99047 m .64798 .98277 L .64799 .9786 L closepath p F P
0 g
s
0 0 .509 r
.63952 .95005 m .63812 .94835 L p .64798 .98277 L F P
0 g
s
0 0 .509 r
.64798 .98277 m .64799 .9786 L .63952 .95005 L p F P
0 g
s
.883 .958 .846 r
.37064 .30774 m .38094 .29683 L .3774 .30803 L closepath p F P
0 g
s
.918 .944 .802 r
.39387 .28016 m .38094 .29683 L .3774 .30803 L p F P
0 g
s
.833 .973 .886 r
.34779 .32762 m .37064 .30774 L .3774 .30803 L p F P
0 g
s
.75 .851 .925 r
.28391 .37147 m .2805 .37358 L .26556 .36379 L p F P
0 g
s
.741 .833 .921 r
.2434 .3762 m .26556 .36379 L .2805 .37358 L p F P
0 g
s
.75 .851 .925 r
.29188 .35321 m .28391 .37147 L p .26556 .36379 L F P
0 g
s
.766 .852 .915 r
.28391 .37147 m .29188 .35321 L .30273 .35969 L closepath p F P
0 g
s
.025 0 0 r
.72012 .85624 m .72838 .85337 L .75213 .84961 L p F P
0 g
s
.426 0 .026 r
.72838 .85337 m .72012 .85624 L .69638 .86319 L p F P
0 g
s
.744 .666 .773 r
.46355 .86044 m .44085 .87635 L .42797 .8562 L p F P
0 g
s
.725 .778 .894 r
.18549 .3879 m .19957 .3999 L .2214 .3882 L p F P
0 g
s
.747 .541 .616 r
.42962 .75047 m .42453 .74987 L .42134 .72427 L p F P
0 g
s
.734 .523 .608 r
.42134 .72427 m .42453 .74987 L .391 .74634 L p F P
0 g
s
.734 .523 .608 r
.39713 .72213 m .42134 .72427 L p .391 .74634 L F P
0 g
s
.073 .064 .54 r
.64088 .91062 m .63048 .9171 L .63869 .94732 L p F P
0 g
s
.364 .433 .799 r
.63048 .9171 m .63869 .94732 L .63812 .94835 L p F P
0 g
s
.74 .72 .833 r
.38255 .88849 m .39584 .88015 L .41352 .88473 L p F P
0 g
s
.752 .708 .81 r
.41352 .88473 m .40519 .87337 L .39584 .88015 L closepath p F P
0 g
s
.755 .606 .693 r
.50058 .78826 m .50921 .81613 L .50686 .8195 L p F P
0 g
s
.755 .606 .693 r
.4901 .78659 m .50058 .78826 L p .50686 .8195 L F P
0 g
s
.762 .736 .829 r
.38255 .88849 m .36005 .90219 L .34633 .88946 L p F P
0 g
s
.766 .768 .854 r
.32369 .90485 m .34633 .88946 L .36005 .90219 L p F P
0 g
s
.754 .602 .689 r
.51045 .82001 m .50921 .81613 L .50686 .8195 L closepath p F P
0 g
s
.736 .66 .775 r
.46355 .86044 m .4769 .85027 L .4912 .85213 L p F P
0 g
s
.744 .636 .741 r
.4912 .85213 m .48635 .84131 L .4769 .85027 L closepath p F P
0 g
s
.759 .577 .651 r
.46156 .76685 m .46712 .75545 L p .4901 .78659 L F P
0 g
s
.755 .573 .649 r
.46156 .76685 m .46712 .75545 L .45882 .75426 L closepath p F P
0 g
s
.243 .282 .704 r
.63952 .95005 m .63812 .94835 L .63869 .94732 L closepath p F P
0 g
s
.496 .168 .34 r
.67027 .87613 m .6727 .86683 L .69638 .86319 L p F P
0 g
s
.676 .443 .561 r
.6727 .86683 m .67027 .87613 L .6474 .88273 L p F P
0 g
s
.75 .63 .728 r
.48635 .84131 m .50686 .8195 L .47527 .81486 L closepath p F P
0 g
s
.755 .606 .693 r
.47386 .81057 m .4901 .78659 L p .50686 .8195 L F P
0 g
s
.755 .606 .693 r
.50686 .8195 m .47527 .81486 L .47386 .81057 L p F P
0 g
s
.739 .666 .779 r
.46355 .86044 m .4769 .85027 L .4561 .84722 L closepath p F P
0 g
s
.744 .666 .773 r
.4561 .84722 m .46355 .86044 L p .42797 .8562 L F P
0 g
s
.756 .602 .686 r
.47386 .81057 m .4901 .78659 L .46513 .78275 L closepath p F P
0 g
s
.759 .577 .651 r
.4901 .78659 m .46513 .78275 L .46156 .76685 L p F P
0 g
s
.734 .523 .608 r
.391 .74634 m .39063 .74225 L .39713 .72213 L p F P
0 g
s
.729 .519 .606 r
.39063 .74225 m .39713 .72213 L .38885 .72151 L closepath p F P
0 g
s
.539 .868 .994 r
.80258 .83732 m .81167 .84179 L .83589 .83592 L p F P
0 g
s
.426 .845 .96 r
.81167 .84179 m .80258 .83732 L .77878 .84395 L p F P
0 g
s
.756 .568 .643 r
.45882 .75426 m .46156 .76685 L .4545 .78118 L p F P
0 g
s
.756 .568 .643 r
.42962 .75047 m .45882 .75426 L p .4545 .78118 L F P
0 g
s
0 0 .524 r
.63869 .94732 m .64708 .93267 L p .64834 .96963 L F P
0 g
s
0 0 .524 r
.64834 .96963 m .63952 .95005 L .63869 .94732 L p F P
0 g
s
.073 .064 .54 r
.63869 .94732 m .64708 .93267 L .64088 .91062 L p F P
0 g
s
0 0 .534 r
.64799 .9786 m .63952 .95005 L .64834 .96963 L closepath p F P
0 g
s
.552 .347 .556 r
.64822 .90586 m .6474 .88273 L .67027 .87613 L p F P
0 g
s
.472 .399 .693 r
.6474 .88273 m .64822 .90586 L .64088 .91062 L p F P
0 g
s
.78 .852 .905 r
.29188 .35321 m .30273 .35969 L .32515 .34466 L p F P
0 g
s
.948 .949 .737 r
.39968 .27096 m .40133 .24883 L p .38529 .2826 L F P
0 g
s
.948 .949 .737 r
.38529 .2826 m .39387 .28016 L .39968 .27096 L p F P
0 g
s
.954 .919 .56 r
.40331 .24402 m .40998 .23672 L p .39968 .27096 L F P
0 g
s
.954 .919 .56 r
.39968 .27096 m .40133 .24883 L .40331 .24402 L p F P
0 g
s
.747 .643 .745 r
.47527 .81486 m .48635 .84131 L .4769 .85027 L p F P
0 g
s
.734 .51 .588 r
.38885 .72151 m .39063 .74225 L .38942 .74618 L p F P
0 g
s
.734 .51 .588 r
.35719 .7196 m .38885 .72151 L p .38942 .74618 L F P
0 g
s
.747 .643 .745 r
.47123 .81425 m .47527 .81486 L p .4769 .85027 L F P
0 g
s
.747 .643 .745 r
.45087 .83607 m .47123 .81425 L p .4769 .85027 L F P
0 g
s
.747 .643 .745 r
.4769 .85027 m .4561 .84722 L .45087 .83607 L p F P
0 g
s
0 0 .263 r
.65688 1.00463 m .65195 .99047 L .64799 .9786 L p F P
0 g
s
.707 .769 .9 r
.16245 .39809 m .14083 .40922 L .12507 .39514 L p F P
0 g
s
0 0 .263 r
.64799 .9786 m .64834 .96963 L p .65688 1.00463 L F P
0 g
s
.756 .722 .821 r
.39584 .88015 m .38255 .88849 L .36909 .87314 L p F P
0 g
s
.762 .736 .829 r
.34633 .88946 m .36909 .87314 L .38255 .88849 L p F P
0 g
s
0 0 0 r
.75307 .29705 m .75001 .3018 L .75154 .32099 L p F P
0 g
s
.344 .82 .884 r
.75394 .84929 m .75407 .84929 L .77878 .84395 L p F P
0 g
s
.757 .576 .651 r
.46513 .78275 m .46156 .76685 L .4545 .78118 L closepath p F P
0 g
s
.344 .82 .884 r
.77878 .84395 m .77794 .84366 L .75394 .84929 L p F P
0 g
s
.582 .908 .979 r
.77794 .84366 m .75394 .84929 L .744 .84841 L p F P
0 g
s
.025 0 0 r
.75394 .84929 m .744 .84841 L .72012 .85624 L p F P
0 g
s
.99 .884 .564 r
.40331 .24402 m .40888 .22739 L .40998 .23672 L closepath p F P
0 g
s
0 .384 .822 r
.81111 .39748 m .8154 .39836 L .80594 .39024 L p F P
0 g
s
0 .384 .822 r
.80594 .39024 m .79442 .38456 L .81111 .39748 L p F P
0 g
s
.405 .593 .921 r
.77986 .37791 m .79442 .38456 L .81111 .39748 L p F P
0 g
s
.734 .51 .588 r
.38942 .74618 m .35804 .74343 L .35719 .7196 L p F P
0 g
s
.729 .504 .586 r
.35182 .71933 m .35719 .7196 L .35804 .74343 L p F P
0 g
s
.908 .98 .779 r
.38094 .29683 m .38529 .2826 L .39387 .28016 L closepath p F P
0 g
s
.719 .804 .918 r
.2434 .3762 m .2214 .3882 L .20611 .37581 L p F P
0 g
s
.725 .778 .894 r
.2214 .3882 m .20611 .37581 L p .18549 .3879 L F P
0 g
s
.3 .587 .943 r
.85031 .41261 m .84113 .40371 L .8154 .39836 L p F P
0 g
s
.729 .504 .586 r
.35804 .74343 m .34666 .74257 L .35182 .71933 L p F P
0 g
s
.724 .489 .571 r
.32617 .71832 m .35182 .71933 L .34666 .74257 L p F P
0 g
s
.105 .452 .884 r
.79442 .38456 m .77986 .37791 L .76962 .3647 L p F P
0 g
s
.756 .722 .821 r
.36909 .87314 m .37043 .87218 L .39584 .88015 L p F P
0 g
s
.747 .695 .802 r
.39202 .85413 m .37043 .87218 L .39584 .88015 L p F P
0 g
s
.747 .695 .802 r
.39584 .88015 m .40519 .87337 L .39202 .85413 L p F P
0 g
s
.768 .924 .939 r
.34606 .32899 m .32515 .34466 L .31038 .33739 L p F P
0 g
s
.78 .852 .905 r
.32515 .34466 m .31038 .33739 L p .29188 .35321 L F P
0 g
s
.724 .489 .571 r
.34666 .74257 m .32574 .74119 L .32617 .71832 L p F P
0 g
s
.716 .472 .554 r
.3022 .71779 m .32617 .71832 L .32574 .74119 L p F P
0 g
s
.757 .606 .69 r
.46513 .78275 m .47386 .81057 L .47123 .81425 L p F P
0 g
s
.757 .606 .69 r
.4545 .78118 m .46513 .78275 L p .47123 .81425 L F P
0 g
s
.756 .568 .643 r
.42605 .75803 m .42962 .75047 L p .4545 .78118 L F P
0 g
s
.747 .559 .641 r
.42605 .75803 m .42962 .75047 L .42453 .74987 L closepath p F P
0 g
s
.744 .666 .773 r
.42797 .8562 m .44194 .8449 L .4561 .84722 L p F P
0 g
s
.752 .645 .742 r
.4561 .84722 m .45087 .83607 L .44194 .8449 L closepath p F P
0 g
s
.756 .607 .693 r
.47527 .81486 m .47386 .81057 L .47123 .81425 L closepath p F P
0 g
s
.755 .668 .765 r
.42797 .8562 m .40519 .87337 L .39202 .85413 L p F P
0 g
s
.797 .834 .88 r
.31677 .90952 m .30121 .9189 L .28652 .91294 L p F P
0 g
s
.716 .472 .554 r
.32574 .74119 m .30067 .73986 L .3022 .71779 L p F P
0 g
s
.712 .464 .549 r
.29589 .71772 m .3022 .71779 L .30067 .73986 L p F P
0 g
s
.694 .414 .494 r
.23667 .71773 m .24823 .71758 L .25187 .73795 L p F P
0 g
s
.694 .414 .494 r
.25187 .73795 m .23185 .73743 L .23667 .71773 L p F P
0 g
s
.712 .464 .549 r
.30067 .73986 m .29405 .73956 L .29589 .71772 L p F P
0 g
s
.691 .429 .522 r
.29589 .71772 m .29405 .73956 L .26275 .73831 L p F P
0 g
s
.691 .429 .522 r
.26275 .73831 m .26602 .7175 L .29589 .71772 L p F P
0 g
s
.752 .554 .627 r
.42453 .74987 m .42605 .75803 L .41766 .77602 L p F P
0 g
s
.752 .554 .627 r
.391 .74634 m .42453 .74987 L p .41766 .77602 L F P
0 g
s
.7 .426 .506 r
.24823 .71758 m .26602 .7175 L .26275 .73831 L p F P
0 g
s
.7 .426 .506 r
.26275 .73831 m .25187 .73795 L .24823 .71758 L p F P
0 g
s
.535 0 0 r
.8154 .39836 m .84113 .40371 L .83783 .40213 L p F P
0 g
s
.535 0 0 r
.80594 .39024 m .8154 .39836 L p .83783 .40213 L F P
0 g
s
.751 .632 .728 r
.45087 .83607 m .47123 .81425 L .43951 .80936 L closepath p F P
0 g
s
.757 .606 .69 r
.43824 .80542 m .4545 .78118 L p .47123 .81425 L F P
0 g
s
.757 .606 .69 r
.47123 .81425 m .43951 .80936 L .43824 .80542 L p F P
0 g
s
.593 .801 .39 r
.75307 .29705 m .76812 .27408 L .77052 .26189 L F
.76841 .27364 m .76846 .27336 L p .76812 .27408 L F P
0 g
s
.593 .801 .39 r
.76846 .27336 m .77052 .26189 L p .76812 .27408 L F P
0 g
s
.593 .801 .39 r
.75307 .29705 m .76694 .27588 L .76841 .27364 L p F P
0 g
s
.958 .943 .712 r
.76694 .27588 m .75307 .29705 L .75218 .31261 L p F P
0 g
s
0 0 0 r
.75154 .32099 m .75218 .31261 L .75307 .29705 L p F P
0 g
s
.958 .943 .712 r
.75275 .30084 m .76694 .27588 L p .7649 .28095 L F P
0 g
s
.958 .943 .712 r
.75218 .31261 m .75242 .30757 L p .7649 .28095 L F P
0 g
s
.958 .943 .712 r
.75242 .30757 m .75275 .30084 L p .7649 .28095 L F P
0 g
s
0 0 .398 r
.64822 .90586 m .64088 .91062 L .64708 .93267 L p F P
0 g
s
.884 .943 .847 r
.38094 .29683 m .38529 .2826 L p .35803 .30616 L F P
0 g
s
.884 .943 .847 r
.35803 .30616 m .37064 .30774 L .38094 .29683 L p F P
0 g
s
.768 .924 .939 r
.34684 .32733 m .34606 .32899 L p .31038 .33739 L F P
0 g
s
.821 .924 .904 r
.34606 .32899 m .34684 .32733 L .34779 .32762 L closepath p F P
0 g
s
.753 .596 .682 r
.43824 .80542 m .4545 .78118 L .42994 .77769 L closepath p F P
0 g
s
.756 .568 .643 r
.4545 .78118 m .42994 .77769 L .42605 .75803 L p F P
0 g
s
.842 .919 .885 r
.34684 .32733 m .34779 .32762 L .37064 .30774 L p F P
0 g
s
0 0 .045 r
.79042 .24061 m .7912 .23173 L p .77052 .26189 L F P
0 g
s
.747 .672 .777 r
.42797 .8562 m .44194 .8449 L .41898 .84074 L closepath p F P
0 g
s
.755 .668 .765 r
.41898 .84074 m .42797 .8562 L p .39202 .85413 L F P
0 g
s
.754 .567 .644 r
.42994 .77769 m .42605 .75803 L .41766 .77602 L closepath p F P
0 g
s
.719 .777 .899 r
.16245 .39809 m .18422 .38683 L .18549 .3879 L p F P
0 g
s
.708 .78 .908 r
.18422 .38683 m .16245 .39809 L .14674 .38452 L p F P
0 g
s
.707 .769 .9 r
.12507 .39514 m .14674 .38452 L .16245 .39809 L p F P
0 g
s
.758 .647 .739 r
.43951 .80936 m .45087 .83607 L .44194 .8449 L p F P
0 g
s
.842 .919 .885 r
.37064 .30774 m .35803 .30616 L .34684 .32733 L p F P
0 g
s
.758 .647 .739 r
.4359 .8088 m .43951 .80936 L p .44194 .8449 L F P
0 g
s
.758 .647 .739 r
.41506 .83245 m .4359 .8088 L p .44194 .8449 L F P
0 g
s
.758 .647 .739 r
.44194 .8449 m .41898 .84074 L .41506 .83245 L p F P
0 g
s
.797 .834 .88 r
.28652 .91294 m .30813 .89702 L .31677 .90952 L p F P
0 g
s
.78 .826 .888 r
.30937 .89599 m .30813 .89702 L .31677 .90952 L p F P
0 g
s
.78 .826 .888 r
.31677 .90952 m .32369 .90485 L .30937 .89599 L p F P
0 g
s
.228 0 0 r
.6922 .86826 m .69638 .86319 L .72012 .85624 L p F P
0 g
s
.496 .168 .34 r
.69638 .86319 m .6922 .86826 L .67027 .87613 L p F P
0 g
s
.811 .921 .911 r
.33306 .32288 m .34684 .32733 L .35803 .30616 L p F P
0 g
s
.768 .924 .939 r
.31038 .33739 m .33306 .32288 L .34684 .32733 L p F P
0 g
s
.64 .856 .982 r
.86026 .82933 m .83589 .83592 L .8264 .82979 L p F P
0 g
s
.539 .868 .994 r
.83589 .83592 m .8264 .82979 L p .80258 .83732 L F P
0 g
s
.739 .527 .607 r
.391 .74634 m .39063 .74225 L .38942 .74618 L closepath p F P
0 g
s
.795 .773 .832 r
.34633 .88946 m .32369 .90485 L .30937 .89599 L p F P
0 g
s
.722 .823 .927 r
.26556 .36379 m .2434 .3762 L .22815 .36463 L p F P
0 g
s
.719 .804 .918 r
.20611 .37581 m .22815 .36463 L .2434 .3762 L p F P
0 g
s
.041 0 .153 r
.76841 .27364 m .78328 .25029 L .77052 .26189 L closepath p F P
0 g
s
0 0 .045 r
.77052 .26189 m .78328 .25029 L .79042 .24061 L p F P
0 g
s
.518 .883 .978 r
.77794 .84366 m .77878 .84395 L .80258 .83732 L p F P
0 g
s
0 0 0 r
.6922 .86826 m .67027 .87613 L .66539 .89359 L p F P
0 g
s
.552 .347 .556 r
.67027 .87613 m .66539 .89359 L .64822 .90586 L p F P
0 g
s
.752 .554 .627 r
.41766 .77602 m .39502 .77305 L .391 .74634 L p F P
0 g
s
.75 .552 .627 r
.38942 .74618 m .391 .74634 L .39502 .77305 L p F P
0 g
s
.75 .552 .627 r
.39502 .77305 m .37952 .77112 L .38942 .74618 L p F P
0 g
s
.748 .536 .608 r
.35804 .74343 m .38942 .74618 L .37952 .77112 L p F P
0 g
s
0 0 .263 r
.64834 .96963 m .65373 .99246 L .65688 1.00463 L p F P
0 g
s
.518 .883 .978 r
.80258 .83732 m .80209 .83707 L .77794 .84366 L p F P
0 g
s
.629 .893 .987 r
.80209 .83707 m .77794 .84366 L .76805 .8402 L p F P
0 g
s
.582 .908 .979 r
.744 .84841 m .76805 .8402 L .77794 .84366 L p F P
0 g
s
.988 .886 .559 r
.40888 .22739 m .40565 .20666 L p .40148 .24613 L F P
0 g
s
.988 .886 .559 r
.40148 .24613 m .40331 .24402 L .40888 .22739 L p F P
0 g
s
.761 .599 .678 r
.42994 .77769 m .43824 .80542 L .4359 .8088 L p F P
0 g
s
.761 .599 .678 r
.41766 .77602 m .42994 .77769 L p .4359 .8088 L F P
0 g
s
.871 .574 .482 r
.76241 .35644 m .76962 .3647 L .76487 .36583 L p F P
0 g
s
.871 .574 .482 r
.75308 .34044 m .76241 .35644 L p .76487 .36583 L F P
0 g
s
.976 .677 .307 r
.76241 .35644 m .75308 .34044 L .75154 .32099 L p F P
0 g
s
.782 .73 .805 r
.36909 .87314 m .34633 .88946 L .33239 .87683 L p F P
0 g
s
.795 .773 .832 r
.30937 .89599 m .33239 .87683 L .34633 .88946 L p F P
0 g
s
.758 .606 .689 r
.43951 .80936 m .43824 .80542 L .4359 .8088 L closepath p F P
0 g
s
.715 .777 .901 r
.18422 .38683 m .18551 .38617 L .18549 .3879 L closepath p F P
0 g
s
.725 .778 .894 r
.20611 .37581 m .18551 .38617 L .18549 .3879 L p F P
0 g
s
.755 .629 .721 r
.41506 .83245 m .4359 .8088 L .40312 .80352 L closepath p F P
0 g
s
.761 .599 .678 r
.40232 .80079 m .41766 .77602 L p .4359 .8088 L F P
0 g
s
.761 .599 .678 r
.4359 .8088 m .40312 .80352 L .40232 .80079 L p F P
0 g
s
0 0 0 r
.66539 .89359 m .64822 .90586 L .64905 .92931 L p F P
0 g
s
0 0 .398 r
.64708 .93267 m .64905 .92931 L .64822 .90586 L p F P
0 g
s
.751 .585 .67 r
.40232 .80079 m .41766 .77602 L .39502 .77305 L closepath p F P
0 g
s
.755 .668 .765 r
.39202 .85413 m .40919 .83881 L .41898 .84074 L p F P
0 g
s
.763 .649 .736 r
.41898 .84074 m .41506 .83245 L .40919 .83881 L closepath p F P
0 g
s
.748 .536 .608 r
.37952 .77112 m .36039 .76883 L .35804 .74343 L p F P
0 g
s
.745 .529 .601 r
.34666 .74257 m .35804 .74343 L .36039 .76883 L p F P
0 g
s
.709 .788 .913 r
.18551 .38617 m .18422 .38683 L .16856 .37384 L p F P
0 g
s
.708 .78 .908 r
.14674 .38452 m .16856 .37384 L .18422 .38683 L p F P
0 g
s
.709 .788 .913 r
.19147 .36386 m .18551 .38617 L p .16856 .37384 L F P
0 g
s
.715 .787 .908 r
.18551 .38617 m .19147 .36386 L .20611 .37581 L closepath p F P
0 g
s
.906 .772 .703 r
.75218 .31261 m .75154 .32099 L .75308 .34044 L p F P
0 g
s
.745 .529 .601 r
.36039 .76883 m .34003 .76651 L .34666 .74257 L p F P
0 g
s
.743 .513 .582 r
.32574 .74119 m .34666 .74257 L .34003 .76651 L p F P
0 g
s
.75 .851 .925 r
.26556 .36379 m .28789 .35081 L .29188 .35321 L p F P
0 g
s
.727 .847 .938 r
.28789 .35081 m .26556 .36379 L .25037 .35324 L p F P
0 g
s
.722 .823 .927 r
.22815 .36463 m .25037 .35324 L .26556 .36379 L p F P
0 g
s
.814 .605 .049 r
.64959 .95599 m .64834 .96963 L .65373 .99246 L p F P
0 g
s
0 0 .524 r
.64708 .93267 m .64959 .95599 L .64834 .96963 L p F P
0 g
s
.762 .736 .829 r
.36909 .87314 m .37043 .87218 L .36715 .87093 L closepath p F P
0 g
s
.782 .73 .805 r
.36715 .87093 m .36909 .87314 L p .33239 .87683 L F P
0 g
s
.753 .851 .924 r
.28789 .35081 m .29605 .346 L .29188 .35321 L closepath p F P
0 g
s
.78 .852 .905 r
.31038 .33739 m .29605 .346 L .29188 .35321 L p F P
0 g
s
.786 .718 .789 r
.37928 .83231 m .39202 .85413 L .37043 .87218 L p F P
0 g
s
.786 .718 .789 r
.37824 .83207 m .37928 .83231 L p .37043 .87218 L F P
0 g
s
.786 .718 .789 r
.35554 .85573 m .37824 .83207 L p .37043 .87218 L F P
0 g
s
.786 .718 .789 r
.37043 .87218 m .36715 .87093 L .35554 .85573 L p F P
0 g
s
.771 .646 .724 r
.40312 .80352 m .41506 .83245 L .40919 .83881 L p F P
0 g
s
.755 .348 .279 r
.79442 .38456 m .80594 .39024 L .80093 .39192 L p F P
0 g
s
.755 .348 .279 r
.77569 .37209 m .79442 .38456 L p .80093 .39192 L F P
0 g
s
.105 .452 .884 r
.76962 .3647 m .77569 .37209 L .79442 .38456 L p F P
0 g
s
.758 .674 .769 r
.39202 .85413 m .40919 .83881 L .37928 .83231 L closepath p F P
0 g
s
.771 .646 .724 r
.40085 .80315 m .40312 .80352 L p .40919 .83881 L F P
0 g
s
.771 .646 .724 r
.37884 .83133 m .40085 .80315 L p .40919 .83881 L F P
0 g
s
.771 .646 .724 r
.40919 .83881 m .37928 .83231 L .37884 .83133 L p F P
0 g
s
.228 0 0 r
.72012 .85624 m .71322 .85911 L .6922 .86826 L p F P
0 g
s
0 0 0 r
.71322 .85911 m .72012 .85624 L .744 .84841 L p F P
0 g
s
.743 .513 .582 r
.34003 .76651 m .32604 .76499 L .32574 .74119 L p F P
0 g
s
.738 .491 .555 r
.30067 .73986 m .32574 .74119 L .32604 .76499 L p F P
0 g
s
.655 .843 .972 r
.8848 .82224 m .86026 .82933 L .85086 .82203 L p F P
0 g
s
.64 .856 .982 r
.8264 .82979 m .85086 .82203 L .86026 .82933 L p F P
0 g
s
.782 .73 .805 r
.33239 .87683 m .34819 .86316 L .36715 .87093 L p F P
0 g
s
.796 .72 .781 r
.36715 .87093 m .35554 .85573 L .34819 .86316 L closepath p F P
0 g
s
.699 .769 .906 r
.14674 .38452 m .12507 .39514 L .10902 .38101 L p F P
0 g
s
.75 .585 .67 r
.39502 .77305 m .37952 .77112 L p .40085 .80315 L F P
0 g
s
.75 .585 .67 r
.40085 .80315 m .40232 .80079 L .39502 .77305 L p F P
0 g
s
.738 .491 .555 r
.32604 .76499 m .29913 .76222 L .30067 .73986 L p F P
0 g
s
.735 .482 .547 r
.29405 .73956 m .30067 .73986 L .29913 .76222 L p F P
0 g
s
0 0 .078 r
.78328 .25029 m .78945 .24486 L .79042 .24061 L closepath p F P
0 g
s
.593 .883 .992 r
.80209 .83707 m .80998 .8347 L .80258 .83732 L closepath p F P
0 g
s
.539 .868 .994 r
.8264 .82979 m .80998 .8347 L .80258 .83732 L p F P
0 g
s
.735 .482 .547 r
.29913 .76222 m .29198 .76153 L .29405 .73956 L p F P
0 g
s
.702 .422 .497 r
.29405 .73956 m .29198 .76153 L .25817 .75839 L p F P
0 g
s
.702 .422 .497 r
.25817 .75839 m .26275 .73831 L .29405 .73956 L p F P
0 g
s
.651 .874 .982 r
.80998 .8347 m .80209 .83707 L .79228 .83175 L p F P
0 g
s
.629 .893 .987 r
.76805 .8402 m .79228 .83175 L .80209 .83707 L p F P
0 g
s
.961 .919 .571 r
.40133 .24883 m .40148 .24613 L .40331 .24402 L closepath p F P
0 g
s
.75 .585 .67 r
.37952 .77112 m .36606 .7973 L .40085 .80315 L p F P
0 g
s
.748 .566 .648 r
.36606 .7973 m .36039 .76883 L .37952 .77112 L closepath p F P
0 g
s
.762 .6 .677 r
.40312 .80352 m .40232 .80079 L .40085 .80315 L closepath p F P
0 g
s
.725 .433 .484 r
.25187 .73795 m .26275 .73831 L .25817 .75839 L p F P
0 g
s
.731 .872 .946 r
.29605 .346 m .28789 .35081 L .27275 .34155 L p F P
0 g
s
.727 .847 .938 r
.25037 .35324 m .27275 .34155 L .28789 .35081 L p F P
0 g
s
.599 .799 .382 r
.76794 .27437 m .76841 .27364 L .78328 .25029 L p F P
0 g
s
.599 .799 .382 r
.78328 .25029 m .78945 .24486 L p .76794 .27437 L F P
0 g
s
.025 0 0 r
.68635 .87507 m .6922 .86826 L .71322 .85911 L p F P
0 g
s
0 0 0 r
.68635 .87507 m .6922 .86826 L p .66539 .89359 L F P
0 g
s
.908 .978 .787 r
.37925 .28406 m .38826 .27262 L .38529 .2826 L closepath p F P
0 g
s
.948 .949 .737 r
.40133 .24883 m .38826 .27262 L .38529 .2826 L p F P
0 g
s
.884 .943 .847 r
.38529 .2826 m .37925 .28406 L p .35803 .30616 L F P
0 g
s
.759 .621 .706 r
.36606 .7973 m .40085 .80315 L .37884 .83133 L closepath p F P
0 g
s
.717 .787 .907 r
.19147 .36386 m .20611 .37581 L .22815 .36463 L p F P
0 g
s
.725 .433 .484 r
.25817 .75839 m .25683 .75826 L .25187 .73795 L p F P
0 g
s
.715 .401 .445 r
.23185 .73743 m .25187 .73795 L .25683 .75826 L p F P
0 g
s
.774 .27 0 r
.77569 .37209 m .76487 .36583 L .76962 .3647 L closepath p F P
0 g
s
.715 .401 .445 r
.25683 .75826 m .22441 .7554 L .23185 .73743 L p F P
0 g
s
0 0 .138 r
.64905 .92931 m .64708 .93267 L .64959 .95599 L p F P
0 g
s
.881 .938 .565 r
.40148 .24613 m .40133 .24883 L .38826 .27262 L p F P
0 g
s
.651 .874 .982 r
.82519 .82899 m .80998 .8347 L p .79228 .83175 L F P
0 g
s
.616 .867 .99 r
.80998 .8347 m .82519 .82899 L .8264 .82979 L closepath p F P
0 g
s
.731 .872 .946 r
.30422 .33413 m .29605 .346 L p .27275 .34155 L F P
0 g
s
.758 .873 .931 r
.29605 .346 m .30422 .33413 L .31038 .33739 L closepath p F P
0 g
s
.77 .564 .62 r
.34003 .76651 m .36039 .76883 L .36606 .7973 L p F P
0 g
s
.965 .937 .642 r
.74672 .31359 m .75275 .30084 L .75218 .31261 L closepath p F P
0 g
s
.906 .772 .703 r
.74672 .31359 m .75218 .31261 L p .75308 .34044 L F P
0 g
s
.854 .87 .851 r
.30813 .89702 m .28652 .91294 L .27105 .91352 L p F P
0 g
s
.653 .942 .961 r
.76805 .8402 m .744 .84841 L .7339 .84853 L p F P
0 g
s
0 0 0 r
.744 .84841 m .7339 .84853 L p .71322 .85911 L F P
0 g
s
.698 .778 .913 r
.16856 .37384 m .14674 .38452 L .13073 .37082 L p F P
0 g
s
.699 .769 .906 r
.10902 .38101 m .13073 .37082 L .14674 .38452 L p F P
0 g
s
.718 .752 .245 r
.40191 .22664 m .40148 .24613 L .39302 .25605 L p F P
0 g
s
.988 .886 .559 r
.40565 .20666 m .40191 .22664 L .40148 .24613 L p F P
0 g
s
.881 .938 .565 r
.38826 .27262 m .39302 .25605 L .40148 .24613 L p F P
0 g
s
.664 .83 .963 r
.9095 .81478 m .8848 .82224 L .8755 .81394 L p F P
0 g
s
.655 .843 .972 r
.85086 .82203 m .8755 .81394 L .8848 .82224 L p F P
0 g
s
.776 .648 .721 r
.37928 .83231 m .37884 .83133 L .37824 .83207 L closepath p F P
0 g
s
.757 .62 .707 r
.37824 .83207 m .37884 .83133 L .36606 .7973 L p F P
0 g
s
.784 .651 .716 r
.37824 .83207 m .35554 .85573 L .342 .83458 L p F P
0 g
s
.784 .651 .716 r
.342 .83458 m .34943 .82458 L .37824 .83207 L p F P
0 g
s
.757 .62 .707 r
.36606 .7973 m .34943 .82458 L .37824 .83207 L p F P
0 g
s
.772 .873 .922 r
.30422 .33413 m .31038 .33739 L .33306 .32288 L p F P
0 g
s
.599 .799 .382 r
.78945 .24486 m .7833 .25136 L .76794 .27437 L p F P
0 g
s
.854 .87 .851 r
.30704 .89493 m .30813 .89702 L p .27105 .91352 L F P
0 g
s
.824 .856 .872 r
.30813 .89702 m .30704 .89493 L .30937 .89599 L closepath p F P
0 g
s
.77 .564 .62 r
.36606 .7973 m .33168 .79121 L .34003 .76651 L p F P
0 g
s
.772 .553 .602 r
.32604 .76499 m .34003 .76651 L .33168 .79121 L p F P
0 g
s
.535 0 0 r
.83783 .40213 m .81891 .39683 L .80594 .39024 L p F P
0 g
s
.54 0 0 r
.81891 .39683 m .80093 .39192 L .80594 .39024 L closepath p F P
0 g
s
.823 .856 .872 r
.30704 .89493 m .30937 .89599 L .33239 .87683 L p F P
0 g
s
.748 .719 .188 r
.65675 .91649 m .64905 .92931 L .6499 .95307 L p F P
0 g
s
0 0 0 r
.66325 .90088 m .66539 .89359 L p .64905 .92931 L F P
0 g
s
0 0 0 r
.64905 .92931 m .65675 .91649 L .66325 .90088 L p F P
0 g
s
0 0 .138 r
.64959 .95599 m .6499 .95307 L .64905 .92931 L p F P
0 g
s
0 0 0 r
.76694 .27588 m .76794 .27437 L .76841 .27364 L closepath p F P
0 g
s
.856 .872 .851 r
.76794 .27437 m .76694 .27588 L .75275 .30084 L p F P
0 g
s
.815 .731 .771 r
.34819 .86316 m .33239 .87683 L .31818 .86473 L p F P
0 g
s
.823 .856 .872 r
.33239 .87683 m .31818 .86473 L p .30704 .89493 L F P
0 g
s
.78 .692 .766 r
.34819 .86316 m .35554 .85573 L .342 .83458 L p F P
0 g
s
.627 .871 .988 r
.82519 .82899 m .8264 .82979 L .85086 .82203 L p F P
0 g
s
.705 .814 .933 r
.25037 .35324 m .22815 .36463 L .21264 .3526 L p F P
0 g
s
.717 .787 .907 r
.22815 .36463 m .21264 .3526 L p .19147 .36386 L F P
0 g
s
.815 .731 .771 r
.31818 .86473 m .32815 .85333 L .34819 .86316 L p F P
0 g
s
.78 .692 .766 r
.342 .83458 m .32815 .85333 L .34819 .86316 L p F P
0 g
s
.871 .574 .482 r
.76487 .36583 m .75465 .36016 L .75308 .34044 L p F P
0 g
s
.831 .647 .654 r
.74103 .32508 m .75308 .34044 L .75465 .36016 L p F P
0 g
s
.906 .772 .703 r
.75308 .34044 m .74103 .32508 L .74672 .31359 L p F P
0 g
s
.772 .553 .602 r
.33168 .79121 m .32811 .79056 L .32604 .76499 L p F P
0 g
s
.773 .521 .555 r
.29913 .76222 m .32604 .76499 L .32811 .79056 L p F P
0 g
s
.805 .615 .645 r
.33168 .79121 m .36606 .7973 L .34943 .82458 L p F P
0 g
s
.817 1 .821 r
.75917 .27408 m .76794 .27437 L .7833 .25136 L p F P
0 g
s
.856 .872 .851 r
.75917 .27408 m .76794 .27437 L p .75275 .30084 L F P
0 g
s
.855 .869 .849 r
.29454 .89057 m .30154 .88368 L .30704 .89493 L closepath p F P
0 g
s
.823 .856 .872 r
.31818 .86473 m .30154 .88368 L .30704 .89493 L p F P
0 g
s
.854 .87 .851 r
.27105 .91352 m .29454 .89057 L .30704 .89493 L p F P
0 g
s
.755 .348 .279 r
.80093 .39192 m .78798 .38844 L .77569 .37209 L p F P
0 g
s
.779 .447 .425 r
.76487 .36583 m .77569 .37209 L .78798 .38844 L p F P
0 g
s
.824 .958 .9 r
.356 .30586 m .36027 .30235 L .35803 .30616 L closepath p F P
0 g
s
.884 .943 .847 r
.37925 .28406 m .36027 .30235 L .35803 .30616 L p F P
0 g
s
.811 .921 .911 r
.35803 .30616 m .356 .30586 L .33306 .32288 L p F P
0 g
s
.814 .605 .049 r
.65373 .99246 m .65125 .97986 L .64959 .95599 L p F P
0 g
s
.641 .871 .984 r
.81668 .82315 m .82519 .82899 L .84627 .81843 L p F P
0 g
s
.627 .871 .988 r
.85086 .82203 m .84627 .81843 L .82519 .82899 L p F P
0 g
s
.651 .874 .982 r
.79228 .83175 m .81668 .82315 L .82519 .82899 L p F P
0 g
s
.806 .902 .909 r
.31896 .31707 m .33306 .32288 L .356 .30586 L p F P
0 g
s
.772 .873 .922 r
.33306 .32288 m .31896 .31707 L .30422 .33413 L p F P
0 g
s
.91 .975 .789 r
.38826 .27262 m .39302 .25605 L p .37066 .2859 L F P
0 g
s
.91 .975 .789 r
.37066 .2859 m .37925 .28406 L .38826 .27262 L p F P
0 g
s
.031 0 .137 r
.66325 .90088 m .6713 .88898 L .66539 .89359 L closepath p F P
0 g
s
0 0 0 r
.66539 .89359 m .6713 .88898 L .68635 .87507 L p F P
0 g
s
.789 .653 .098 r
.40231 .19028 m .40565 .20666 L .40191 .22664 L p F P
0 g
s
.709 .788 .913 r
.16856 .37384 m .19054 .3631 L .19147 .36386 L p F P
0 g
s
.698 .789 .921 r
.19054 .3631 m .16856 .37384 L .1526 .36064 L p F P
0 g
s
.698 .778 .913 r
.13073 .37082 m .1526 .36064 L .16856 .37384 L p F P
0 g
s
.673 .916 .975 r
.79228 .83175 m .76805 .8402 L .758 .83737 L p F P
0 g
s
.653 .942 .961 r
.7339 .84853 m .758 .83737 L .76805 .8402 L p F P
0 g
s
.773 .521 .555 r
.32811 .79056 m .29755 .7849 L .29913 .76222 L p F P
0 g
s
.773 .512 .54 r
.29198 .76153 m .29913 .76222 L .29755 .7849 L p F P
0 g
s
.588 .027 0 r
.83283 .4048 m .81891 .39683 L .83783 .40213 L closepath p F P
0 g
s
.773 .512 .54 r
.29755 .7849 m .28931 .78334 L .29198 .76153 L p F P
0 g
s
.764 .439 .436 r
.25817 .75839 m .29198 .76153 L .28931 .78334 L p F P
0 g
s
.828 .998 .837 r
.36027 .30235 m .37066 .2859 L .37925 .28406 L closepath p F P
0 g
s
.67 .818 .955 r
.93439 .80702 m .9095 .81478 L .90031 .80561 L p F P
0 g
s
.664 .83 .963 r
.8755 .81394 m .90031 .80561 L .9095 .81478 L p F P
0 g
s
.679 .978 .859 r
.36027 .30235 m .356 .30586 L .34101 .30325 L p F P
0 g
s
.806 .902 .909 r
.356 .30586 m .34101 .30325 L p .31896 .31707 L F P
0 g
s
.679 .978 .859 r
.37066 .2859 m .36027 .30235 L p .34101 .30325 L F P
0 g
s
.389 .832 .71 r
.70999 .86035 m .73047 .85012 L .71322 .85911 L closepath p F P
0 g
s
0 0 0 r
.7339 .84853 m .73047 .85012 L .71322 .85911 L p F P
0 g
s
.025 0 0 r
.71322 .85911 m .70999 .86035 L .68635 .87507 L p F P
0 g
s
.691 .769 .911 r
.13073 .37082 m .10902 .38101 L .09266 .36679 L p F P
0 g
s
.704 .834 .945 r
.27275 .34155 m .25037 .35324 L .23491 .34207 L p F P
0 g
s
.705 .814 .933 r
.21264 .3526 m .23491 .34207 L .25037 .35324 L p F P
0 g
s
.744 .873 .94 r
.29532 .32946 m .30422 .33413 L .31896 .31707 L p F P
0 g
s
.731 .872 .946 r
.27275 .34155 m .29532 .32946 L .30422 .33413 L p F P
0 g
s
.886 .892 .829 r
.75275 .30084 m .74672 .31359 L .73597 .2993 L p F P
0 g
s
.886 .892 .829 r
.73597 .2993 m .75221 .28091 L .75275 .30084 L p F P
0 g
s
.856 .872 .851 r
.75275 .30084 m .75221 .28091 L .75917 .27408 L p F P
0 g
s
.647 .858 .98 r
.84627 .81843 m .85086 .82203 L .8755 .81394 L p F P
0 g
s
.833 .638 .09 r
.6499 .95307 m .64959 .95599 L .65125 .97986 L p F P
0 g
s
.779 .447 .425 r
.78798 .38844 m .76401 .38216 L .76487 .36583 L p F P
0 g
s
.785 .505 .513 r
.75465 .36016 m .76487 .36583 L .76401 .38216 L p F P
0 g
s
.79 .66 .72 r
.342 .83458 m .34943 .82458 L .33517 .82052 L closepath p F P
0 g
s
.805 .615 .645 r
.32927 .79727 m .33168 .79121 L p .34943 .82458 L F P
0 g
s
.805 .615 .645 r
.34943 .82458 m .33517 .82052 L .32927 .79727 L p F P
0 g
s
.771 .575 .634 r
.32927 .79727 m .33168 .79121 L .32811 .79056 L closepath p F P
0 g
s
.764 .439 .436 r
.2575 .76042 m .25817 .75839 L p .28931 .78334 L F P
0 g
s
.722 .422 .469 r
.2575 .76042 m .25683 .75826 L .25817 .75839 L closepath p F P
0 g
s
.716 .28 .214 r
.25683 .75826 m .2575 .76042 L .24961 .77562 L p F P
0 g
s
.716 .28 .214 r
.22441 .7554 m .25683 .75826 L p .24961 .77562 L F P
0 g
s
.712 .372 .399 r
.81891 .39683 m .83283 .4048 L .83115 .409 L p F P
0 g
s
.712 .372 .399 r
.80093 .39192 m .81891 .39683 L p .83115 .409 L F P
0 g
s
0 0 0 r
.682 .88021 m .68635 .87507 L .70999 .86035 L p F P
0 g
s
0 0 0 r
.6713 .88898 m .682 .88021 L .68635 .87507 L closepath p F P
0 g
s
.777 .579 .632 r
.32811 .79056 m .29755 .7849 L p .32195 .81654 L F P
0 g
s
.777 .579 .632 r
.32195 .81654 m .32927 .79727 L .32811 .79056 L p F P
0 g
s
.705 .787 .915 r
.19054 .3631 m .19234 .36224 L .19147 .36386 L closepath p F P
0 g
s
.717 .787 .907 r
.21264 .3526 m .19234 .36224 L .19147 .36386 L p F P
0 g
s
0 0 .105 r
.6713 .88898 m .682 .88021 L p .66005 .91112 L F P
0 g
s
0 0 .105 r
.66005 .91112 m .66325 .90088 L .6713 .88898 L p F P
0 g
s
.79 .66 .72 r
.32815 .85333 m .342 .83458 L .33517 .82052 L p F P
0 g
s
.764 .439 .436 r
.28931 .78334 m .26364 .77839 L .2575 .76042 L p F P
0 g
s
.766 .44 .435 r
.26364 .77839 m .24961 .77562 L .2575 .76042 L closepath p F P
0 g
s
.696 .799 .929 r
.19234 .36224 m .19054 .3631 L .17464 .35049 L p F P
0 g
s
.698 .789 .921 r
.1526 .36064 m .17464 .35049 L .19054 .3631 L p F P
0 g
s
.683 .889 .973 r
.81668 .82315 m .79228 .83175 L .7823 .82683 L p F P
0 g
s
.673 .916 .975 r
.758 .83737 m .7823 .82683 L .79228 .83175 L p F P
0 g
s
.81 .618 .642 r
.33517 .82052 m .32927 .79727 L .32195 .81654 L closepath p F P
0 g
s
.696 .799 .929 r
.20448 .34627 m .19234 .36224 L p .17464 .35049 L F P
0 g
s
.705 .798 .922 r
.19234 .36224 m .20448 .34627 L .21264 .3526 L closepath p F P
0 g
s
.927 .806 .707 r
.74103 .32508 m .74672 .31359 L .73597 .2993 L p F P
0 g
s
.748 .719 .188 r
.6499 .95307 m .65158 .94189 L .65675 .91649 L p F P
0 g
s
.833 .638 .09 r
.65125 .97986 m .65076 .97717 L .6499 .95307 L p F P
0 g
s
.888 .743 .237 r
.65158 .94189 m .6499 .95307 L .65076 .97717 L p F P
0 g
s
0 0 0 r
.65675 .91649 m .66005 .91112 L .66325 .90088 L closepath p F P
0 g
s
.716 .28 .214 r
.21983 .76126 m .22441 .7554 L p .24961 .77562 L F P
0 g
s
.7 .861 .959 r
.29532 .32946 m .27275 .34155 L .25735 .33151 L p F P
0 g
s
.704 .834 .945 r
.23491 .34207 m .25735 .33151 L .27275 .34155 L p F P
0 g
s
.674 .808 .947 r
.95945 .79903 m .93439 .80702 L .92531 .79709 L p F P
0 g
s
.67 .818 .955 r
.90031 .80561 m .92531 .79709 L .93439 .80702 L p F P
0 g
s
.724 .986 .891 r
.73047 .85012 m .70999 .86035 L .69962 .86507 L p F P
0 g
s
0 0 0 r
.70999 .86035 m .69962 .86507 L p .682 .88021 L F P
0 g
s
.785 .505 .513 r
.76401 .38216 m .75623 .38016 L .75465 .36016 L p F P
0 g
s
.781 .574 .621 r
.73133 .34879 m .75465 .36016 L .75623 .38016 L p F P
0 g
s
.831 .647 .654 r
.75465 .36016 m .73133 .34879 L .74103 .32508 L p F P
0 g
s
.79 .66 .72 r
.33517 .82052 m .32195 .81654 L p .32815 .85333 L F P
0 g
s
.865 .723 .703 r
.32815 .85333 m .31818 .86473 L .30355 .85538 L p F P
0 g
s
.865 .723 .703 r
.30355 .85538 m .3102 .84269 L .32815 .85333 L p F P
0 g
s
.79 .66 .72 r
.32195 .81654 m .3102 .84269 L .32815 .85333 L p F P
0 g
s
.689 .777 .918 r
.1526 .36064 m .13073 .37082 L .11443 .35696 L p F P
0 g
s
.691 .769 .911 r
.09266 .36679 m .11443 .35696 L .13073 .37082 L p F P
0 g
s
.712 .372 .399 r
.79829 .40357 m .80093 .39192 L p .83115 .409 L F P
0 g
s
.762 .367 .307 r
.79829 .40357 m .78798 .38844 L .80093 .39192 L closepath p F P
0 g
s
.855 .811 .805 r
.30154 .88368 m .31818 .86473 L .30355 .85538 L p F P
0 g
s
.681 .835 .958 r
.90031 .80561 m .8755 .81394 L .86604 .80555 L p F P
0 g
s
.647 .858 .98 r
.8755 .81394 m .86604 .80555 L p .84627 .81843 L F P
0 g
s
.718 .752 .245 r
.39302 .25605 m .39526 .24801 L .40191 .22664 L p F P
0 g
s
0 0 .158 r
.40144 .20915 m .40191 .22664 L .39526 .24801 L p F P
0 g
s
.789 .653 .098 r
.40191 .22664 m .40144 .20915 L .40231 .19028 L p F P
0 g
s
.8 .667 .717 r
.72621 .31039 m .74103 .32508 L .73133 .34879 L p F P
0 g
s
.927 .806 .707 r
.73597 .2993 m .72621 .31039 L .74103 .32508 L p F P
0 g
s
.664 .859 .974 r
.84127 .81442 m .864 .80629 L .84627 .81843 L closepath p F P
0 g
s
.647 .858 .98 r
.86604 .80555 m .864 .80629 L .84627 .81843 L p F P
0 g
s
.641 .871 .984 r
.84627 .81843 m .84127 .81442 L .81668 .82315 L p F P
0 g
s
.777 .579 .632 r
.29755 .7849 m .29596 .80789 L .32195 .81654 L p F P
0 g
s
.842 .561 .513 r
.28931 .78334 m .29755 .7849 L .29596 .80789 L p F P
0 g
s
.782 .995 .784 r
.30154 .88368 m .29635 .86964 L p .27933 .89855 L F P
0 g
s
.782 .995 .784 r
.27933 .89855 m .29454 .89057 L .30154 .88368 L p F P
0 g
s
.855 .811 .805 r
.30355 .85538 m .29635 .86964 L .30154 .88368 L p F P
0 g
s
.741 .756 .246 r
.66005 .91112 m .65675 .91649 L .65158 .94189 L p F P
0 g
s
.772 .992 .778 r
.29454 .89057 m .27933 .89855 L .26969 .91426 L p F P
0 g
s
.772 .992 .778 r
.26969 .91426 m .27105 .91352 L .29454 .89057 L p F P
0 g
s
.704 .798 .923 r
.20448 .34627 m .21264 .3526 L .23491 .34207 L p F P
0 g
s
.724 .986 .891 r
.7333 .84853 m .73047 .85012 L p .69962 .86507 L F P
0 g
s
.554 .932 .896 r
.73047 .85012 m .7333 .84853 L .7339 .84853 L closepath p F P
0 g
s
.785 .491 .489 r
.78798 .38844 m .79829 .40357 L p .7649 .40132 L F P
0 g
s
.785 .491 .489 r
.7649 .40132 m .76401 .38216 L .78798 .38844 L p F P
0 g
s
.688 .867 .966 r
.84127 .81442 m .81668 .82315 L .80679 .81661 L p F P
0 g
s
.683 .889 .973 r
.7823 .82683 m .80679 .81661 L .81668 .82315 L p F P
0 g
s
.774 .62 .055 r
.40129 .18592 m .40231 .19028 L .40144 .20915 L p F P
0 g
s
.885 .938 .567 r
.38798 .26194 m .39526 .24801 L .39302 .25605 L closepath p F P
0 g
s
.91 .975 .789 r
.39302 .25605 m .38798 .26194 L p .37066 .2859 L F P
0 g
s
.93 .671 .525 r
.29596 .80789 m .32195 .81654 L .3102 .84269 L p F P
0 g
s
.554 .932 .896 r
.7333 .84853 m .7339 .84853 L .758 .83737 L p F P
0 g
s
.744 .873 .94 r
.31896 .31707 m .31807 .31671 L .29532 .32946 L p F P
0 g
s
.684 .897 .973 r
.31807 .31671 m .29532 .32946 L .27995 .32096 L p F P
0 g
s
.7 .861 .959 r
.25735 .33151 m .27995 .32096 L .29532 .32946 L p F P
0 g
s
.842 .561 .513 r
.29596 .80789 m .28418 .80351 L .28931 .78334 L p F P
0 g
s
.833 .461 .349 r
.26364 .77839 m .28931 .78334 L .28418 .80351 L p F P
0 g
s
.608 .952 .901 r
.72355 .84856 m .7333 .84853 L .752 .83597 L p F P
0 g
s
.554 .932 .896 r
.758 .83737 m .752 .83597 L .7333 .84853 L p F P
0 g
s
.724 .986 .891 r
.69962 .86507 m .72355 .84856 L .7333 .84853 L p F P
0 g
s
.048 0 .156 r
.27933 .89855 m .26969 .91426 L .25649 .92982 L p F P
0 g
s
.674 .808 .947 r
.92531 .79709 m .95049 .7884 L .95945 .79903 L p F P
0 g
s
.686 .786 .926 r
.17464 .35049 m .1526 .36064 L .13635 .3472 L p F P
0 g
s
.689 .777 .918 r
.11443 .35696 m .13635 .3472 L .1526 .36064 L p F P
0 g
s
.812 .999 .844 r
.36422 .28724 m .37947 .27317 L .37066 .2859 L closepath p F P
0 g
s
.91 .975 .789 r
.38798 .26194 m .37947 .27317 L .37066 .2859 L p F P
0 g
s
.679 .978 .859 r
.34101 .30325 m .36422 .28724 L .37066 .2859 L p F P
0 g
s
.716 .28 .214 r
.24961 .77562 m .22991 .77167 L .21983 .76126 L p F P
0 g
s
.717 .279 .21 r
.22991 .77167 m .20891 .76737 L .21983 .76126 L closepath p F P
0 g
s
0 0 0 r
.69521 .86855 m .682 .88021 L p .68969 .8736 L F P
0 g
s
0 0 0 r
.69962 .86507 m .69521 .86855 L p .68969 .8736 L F P
0 g
s
.597 .928 .714 r
.69521 .86855 m .69817 .8658 L .69962 .86507 L closepath p F P
0 g
s
0 0 0 r
.69521 .86855 m .69817 .8658 L p .69767 .86631 L F P
0 g
s
0 0 .105 r
.682 .88021 m .67601 .88737 L p .66005 .91112 L F P
0 g
s
0 0 .105 r
.67601 .88737 m .66718 .89977 L .66005 .91112 L p F P
0 g
s
.646 .858 .476 r
.66718 .89977 m .67169 .89275 L .67601 .88737 L closepath p F P
0 g
s
0 0 0 r
.67169 .89275 m .69521 .86855 L .69767 .86631 L F
.67601 .88737 m .69521 .86855 L .682 .88021 L closepath p F P
0 g
s
.774 .62 .055 r
.40144 .20915 m .40119 .20448 L .40129 .18592 L p F P
0 g
s
0 0 .245 r
.39622 .16501 m .40129 .18592 L .40119 .20448 L p F P
0 g
s
.684 .822 .949 r
.92531 .79709 m .90031 .80561 L .89095 .79626 L p F P
0 g
s
.681 .835 .958 r
.86604 .80555 m .89095 .79626 L .90031 .80561 L p F P
0 g
s
.817 1 .821 r
.7833 .25136 m .78254 .25132 L .75917 .27408 L p F P
0 g
s
.737 .904 .952 r
.31807 .31671 m .32133 .31488 L .31896 .31707 L closepath p F P
0 g
s
.806 .902 .909 r
.34101 .30325 m .32133 .31488 L .31896 .31707 L p F P
0 g
s
.738 .469 .522 r
.75623 .38016 m .76401 .38216 L .7649 .40132 L p F P
0 g
s
.618 .938 .957 r
.752 .83597 m .758 .83737 L .7823 .82683 L p F P
0 g
s
.635 .931 .97 r
.32133 .31488 m .31807 .31671 L .30272 .31046 L p F P
0 g
s
.684 .897 .973 r
.27995 .32096 m .30272 .31046 L .31807 .31671 L p F P
0 g
s
.781 .574 .621 r
.72559 .36638 m .73133 .34879 L p .75623 .38016 L F P
0 g
s
.826 .623 .629 r
.72559 .36638 m .73133 .34879 L .71914 .34347 L closepath p F P
0 g
s
.8 .667 .717 r
.71295 .32833 m .72621 .31039 L p .73133 .34879 L F P
0 g
s
.8 .667 .717 r
.73133 .34879 m .71914 .34347 L .71295 .32833 L p F P
0 g
s
.741 .756 .246 r
.65158 .94189 m .65449 .92896 L .66005 .91112 L p F P
0 g
s
.807 .873 .436 r
.66718 .89977 m .66005 .91112 L .65449 .92896 L p F P
0 g
s
.888 .743 .237 r
.65076 .97717 m .64937 .96686 L .65158 .94189 L p F P
0 g
s
.704 .81 .931 r
.22116 .33192 m .23491 .34207 L .25735 .33151 L p F P
0 g
s
.704 .798 .923 r
.23491 .34207 m .22116 .33192 L .20448 .34627 L p F P
0 g
s
.85 .858 .847 r
.78254 .25132 m .77272 .24404 L p .75038 .26433 L F P
0 g
s
.85 .858 .847 r
.75038 .26433 m .75917 .27408 L .78254 .25132 L p F P
0 g
s
.833 .461 .349 r
.28418 .80351 m .2715 .7986 L .26364 .77839 L p F P
0 g
s
.685 .141 0 r
.24961 .77562 m .26364 .77839 L .2715 .7986 L p F P
0 g
s
.635 .931 .97 r
.3362 .30223 m .32133 .31488 L p .30272 .31046 L F P
0 g
s
.732 .947 .95 r
.32133 .31488 m .3362 .30223 L .34101 .30325 L closepath p F P
0 g
s
.69 .848 .959 r
.864 .80629 m .84127 .81442 L .83148 .80658 L p F P
0 g
s
.688 .867 .966 r
.80679 .81661 m .83148 .80658 L .84127 .81442 L p F P
0 g
s
.852 .858 .846 r
.75221 .28091 m .75038 .26433 L .75917 .27408 L closepath p F P
0 g
s
0 0 .158 r
.39526 .24801 m .40057 .22828 L .40144 .20915 L p F P
0 g
s
.863 .929 .544 r
.39526 .24801 m .40057 .22828 L p .38448 .26633 L F P
0 g
s
.863 .929 .544 r
.38448 .26633 m .38798 .26194 L .39526 .24801 L p F P
0 g
s
.818 .834 .862 r
.75221 .28091 m .73597 .2993 L .72484 .28228 L p F P
0 g
s
.818 .834 .862 r
.75038 .26433 m .75221 .28091 L p .72484 .28228 L F P
0 g
s
.738 .469 .522 r
.7649 .40132 m .75784 .40044 L .75623 .38016 L p F P
0 g
s
.745 .522 .592 r
.72708 .37284 m .75623 .38016 L .75784 .40044 L p F P
0 g
s
.781 .574 .621 r
.75623 .38016 m .72708 .37284 L .72559 .36638 L p F P
0 g
s
.694 .798 .93 r
.19682 .34041 m .20448 .34627 L .22116 .33192 L p F P
0 g
s
.696 .799 .929 r
.17464 .35049 m .19682 .34041 L .20448 .34627 L p F P
0 g
s
.966 .925 .702 r
.3102 .84269 m .29435 .83121 L p .2941 .86107 L F P
0 g
s
.966 .925 .702 r
.2941 .86107 m .30355 .85538 L .3102 .84269 L p F P
0 g
s
.93 .671 .525 r
.3102 .84269 m .29435 .83121 L .29596 .80789 L p F P
0 g
s
.916 .834 .378 r
.65449 .92896 m .65158 .94189 L .64937 .96686 L p F P
0 g
s
.681 .797 .936 r
.19682 .34041 m .17464 .35049 L .15844 .33757 L p F P
0 g
s
.686 .786 .926 r
.13635 .3472 m .15844 .33757 L .17464 .35049 L p F P
0 g
s
.842 .78 .792 r
.72621 .31039 m .73597 .2993 L .72484 .28228 L p F P
0 g
s
.685 .141 0 r
.2397 .78066 m .24961 .77562 L p .2715 .7986 L F P
0 g
s
.701 .247 .17 r
.2397 .78066 m .22991 .77167 L .24961 .77562 L closepath p F P
0 g
s
.686 .809 .941 r
.95049 .7884 m .92531 .79709 L .91605 .78687 L p F P
0 g
s
.684 .822 .949 r
.89095 .79626 m .91605 .78687 L .92531 .79709 L p F P
0 g
s
.804 .737 .789 r
.72621 .31039 m .71295 .32833 L .70113 .3039 L p F P
0 g
s
.804 .737 .789 r
.70113 .3039 m .70858 .29641 L .72621 .31039 L p F P
0 g
s
.842 .78 .792 r
.72484 .28228 m .70858 .29641 L .72621 .31039 L p F P
0 g
s
.771 .605 .673 r
.71914 .34347 m .72559 .36638 L .72364 .372 L p F P
0 g
s
.771 .605 .673 r
.70579 .33796 m .71914 .34347 L p .72364 .372 L F P
0 g
s
.795 .665 .72 r
.71914 .34347 m .71295 .32833 L .70579 .33796 L closepath p F P
0 g
s
.868 .426 .042 r
.28418 .80351 m .29596 .80789 L .29435 .83121 L p F P
0 g
s
.78 .95 .93 r
.3362 .30223 m .34101 .30325 L .36422 .28724 L p F P
0 g
s
.715 .907 .963 r
.80679 .81661 m .7823 .82683 L .77216 .8225 L p F P
0 g
s
.618 .938 .957 r
.7823 .82683 m .77216 .8225 L p .752 .83597 L F P
0 g
s
.686 .379 .449 r
.79947 .40543 m .83115 .409 L .8296 .42403 L p F P
0 g
s
.712 .372 .399 r
.83115 .409 m .79947 .40543 L .79829 .40357 L p F P
0 g
s
.597 .835 .458 r
.37947 .27317 m .38448 .26633 L .38798 .26194 L closepath p F P
0 g
s
0 0 .255 r
.40119 .20448 m .40144 .20915 L .40057 .22828 L p F P
0 g
s
.969 .917 .696 r
.29635 .86964 m .2941 .86107 L .30355 .85538 L closepath p F P
0 g
s
.69 .848 .959 r
.86547 .80504 m .864 .80629 L p .83148 .80658 L F P
0 g
s
.671 .844 .966 r
.864 .80629 m .86547 .80504 L .86604 .80555 L closepath p F P
0 g
s
.779 .573 .622 r
.72708 .37284 m .72559 .36638 L .72364 .372 L closepath p F P
0 g
s
.668 .845 .967 r
.27995 .32096 m .25735 .33151 L .24166 .32083 L p F P
0 g
s
.704 .81 .931 r
.25735 .33151 m .24166 .32083 L p .22116 .33192 L F P
0 g
s
.678 .846 .964 r
.86547 .80504 m .86604 .80555 L .89095 .79626 L p F P
0 g
s
.715 .372 .397 r
.79947 .40543 m .79816 .40528 L .79829 .40357 L closepath p F P
0 g
s
.785 .491 .489 r
.79829 .40357 m .79816 .40528 L .7649 .40132 L p F P
0 g
s
.821 .707 .739 r
.70579 .33796 m .71295 .32833 L .70113 .3039 L p F P
0 g
s
.814 .998 .845 r
.37947 .27317 m .38448 .26633 L p .35531 .289 L F P
0 g
s
.814 .998 .845 r
.35531 .289 m .36422 .28724 L .37947 .27317 L p F P
0 g
s
.688 .847 .959 r
.85635 .79663 m .87993 .78731 L .86547 .80504 L closepath p F P
0 g
s
.678 .846 .964 r
.88142 .78671 m .87993 .78731 L .86547 .80504 L p F P
0 g
s
.678 .846 .964 r
.89095 .79626 m .88142 .78671 L p .86547 .80504 L F P
0 g
s
.69 .848 .959 r
.83148 .80658 m .85635 .79663 L .86547 .80504 L p F P
0 g
s
.745 .522 .592 r
.75784 .40044 m .73118 .39692 L .72708 .37284 L p F P
0 g
s
.748 .528 .597 r
.72364 .372 m .72708 .37284 L .73118 .39692 L p F P
0 g
s
.78 .95 .93 r
.36422 .28724 m .35531 .289 L .3362 .30223 L p F P
0 g
s
.478 0 0 r
.22991 .77167 m .2397 .78066 L p .20263 .76742 L F P
0 g
s
.478 0 0 r
.20263 .76742 m .20891 .76737 L .22991 .77167 L p F P
0 g
s
.686 .379 .449 r
.8296 .42403 m .80917 .42338 L .79947 .40543 L p F P
0 g
s
.69 .383 .45 r
.79816 .40528 m .79947 .40543 L .80917 .42338 L p F P
0 g
s
.69 .383 .45 r
.80917 .42338 m .79809 .42293 L .79816 .40528 L p F P
0 g
s
.734 .459 .511 r
.79816 .40528 m .79809 .42293 L .76622 .42137 L p F P
0 g
s
.734 .459 .511 r
.76622 .42137 m .7649 .40132 L .79816 .40528 L p F P
0 g
s
.748 .528 .597 r
.73118 .39692 m .71726 .39497 L .72364 .372 L p F P
0 g
s
.75 .562 .642 r
.69017 .36397 m .72364 .372 L .71726 .39497 L p F P
0 g
s
.771 .605 .673 r
.72364 .372 m .69017 .36397 L .70579 .33796 L p F P
0 g
s
.785 .661 .727 r
.70579 .33796 m .69017 .36397 L .67758 .32839 L p F P
0 g
s
.785 .661 .727 r
.67758 .32839 m .67817 .32766 L .70579 .33796 L p F P
0 g
s
.821 .707 .739 r
.70113 .3039 m .67817 .32766 L .70579 .33796 L p F P
0 g
s
.868 .426 .042 r
.27559 .80804 m .28418 .80351 L p .29435 .83121 L F P
0 g
s
.83 .446 .327 r
.27559 .80804 m .2715 .7986 L .28418 .80351 L closepath p F P
0 g
s
0 0 .255 r
.40057 .22828 m .40195 .22297 L .40119 .20448 L p F P
0 g
s
0 0 .245 r
.40119 .20448 m .39976 .18212 L .39622 .16501 L p F P
0 g
s
.221 .267 .698 r
.39976 .18212 m .40119 .20448 L .40195 .22297 L p F P
0 g
s
.694 .798 .93 r
.22116 .33192 m .21917 .33047 L .19682 .34041 L p F P
0 g
s
.673 .81 .948 r
.21917 .33047 m .19682 .34041 L .18068 .32812 L p F P
0 g
s
.681 .797 .936 r
.15844 .33757 m .18068 .32812 L .19682 .34041 L p F P
0 g
s
.782 .995 .784 r
.29635 .86964 m .27998 .89749 L .27933 .89855 L p F P
0 g
s
0 0 .049 r
.2941 .86107 m .29635 .86964 L .27998 .89749 L p F P
0 g
s
.676 .955 .95 r
.74775 .83495 m .76326 .82695 L .752 .83597 L closepath p F P
0 g
s
.618 .938 .957 r
.77216 .8225 m .76326 .82695 L .752 .83597 L p F P
0 g
s
.608 .952 .901 r
.752 .83597 m .74775 .83495 L .72355 .84856 L p F P
0 g
s
.713 .879 .958 r
.83148 .80658 m .80679 .81661 L .79674 .81042 L p F P
0 g
s
.715 .907 .963 r
.77216 .8225 m .79674 .81042 L .80679 .81661 L p F P
0 g
s
.686 .809 .941 r
.91605 .78687 m .94134 .7774 L .95049 .7884 L p F P
0 g
s
.697 .945 .959 r
.32564 .30015 m .3362 .30223 L .35531 .289 L p F P
0 g
s
.635 .931 .97 r
.30272 .31046 m .32564 .30015 L .3362 .30223 L p F P
0 g
s
0 0 0 r
.67169 .89275 m .67601 .88737 L .69521 .86855 L p F P
0 g
s
.511 .888 .695 r
.69817 .8658 m .69962 .86507 L .72355 .84856 L p F P
0 g
s
.711 .448 .526 r
.75784 .40044 m .7649 .40132 L .76622 .42137 L p F P
0 g
s
.711 .448 .526 r
.76622 .42137 m .75947 .421 L .75784 .40044 L p F P
0 g
s
.72 .481 .564 r
.73118 .39692 m .75784 .40044 L .75947 .421 L p F P
0 g
s
.634 .872 .986 r
.30272 .31046 m .27995 .32096 L .26429 .31165 L p F P
0 g
s
.668 .845 .967 r
.24166 .32083 m .26429 .31165 L .27995 .32096 L p F P
0 g
s
.699 .824 .942 r
.91605 .78687 m .89095 .79626 L .88142 .78671 L p F P
0 g
s
.916 .834 .378 r
.65325 .93288 m .65449 .92896 L p .64937 .96686 L F P
0 g
s
.916 .834 .378 r
.64937 .96686 m .64858 .95331 L .65325 .93288 L p F P
0 g
s
0 0 0 r
.37617 .27736 m .38448 .26633 L .39968 .24768 L p F P
0 g
s
.863 .929 .544 r
.40057 .22828 m .39968 .24768 L .38448 .26633 L p F P
0 g
s
.814 .998 .845 r
.38448 .26633 m .37617 .27736 L .35531 .289 L p F P
0 g
s
.807 .873 .436 r
.65449 .92896 m .65499 .92713 L .66718 .89977 L p F P
0 g
s
.825 .918 .525 r
.67169 .89275 m .66718 .89977 L .65499 .92713 L p F P
0 g
s
.576 .942 .847 r
.71373 .85006 m .72355 .84856 L .74775 .83495 L p F P
0 g
s
.511 .888 .695 r
.72355 .84856 m .71373 .85006 L .69817 .8658 L p F P
0 g
s
.685 .81 .942 r
.21917 .33047 m .23431 .32398 L .22116 .33192 L closepath p F P
0 g
s
.704 .81 .931 r
.24166 .32083 m .23431 .32398 L .22116 .33192 L p F P
0 g
s
0 .034 .591 r
.39034 .14397 m .39622 .16501 L .39976 .18212 L p F P
0 g
s
.62 .934 .704 r
.68901 .87074 m .69817 .8658 L .71373 .85006 L p F P
0 g
s
0 0 0 r
.69817 .8658 m .68901 .87074 L p .67169 .89275 L F P
0 g
s
.657 .102 0 r
.2715 .7986 m .27559 .80804 L .26026 .79829 L p F P
0 g
s
.657 .102 0 r
.26026 .79829 m .24862 .78861 L .2715 .7986 L p F P
0 g
s
.685 .141 0 r
.2715 .7986 m .24862 .78861 L .2397 .78066 L p F P
0 g
s
.818 .835 .862 r
.74869 .26227 m .74997 .26119 L .75038 .26433 L closepath p F P
0 g
s
.85 .858 .847 r
.77272 .24404 m .74997 .26119 L .75038 .26433 L p F P
0 g
s
.818 .834 .862 r
.72484 .28228 m .74869 .26227 L .75038 .26433 L p F P
0 g
s
.646 .844 .444 r
.27832 .89997 m .27998 .89749 L .27933 .89855 L closepath p F P
0 g
s
.048 0 .156 r
.27832 .89997 m .27933 .89855 L p .25649 .92982 L F P
0 g
s
.75 .562 .642 r
.71726 .39497 m .69694 .39199 L .69017 .36397 L p F P
0 g
s
.752 .564 .641 r
.69694 .39199 m .67774 .38903 L .69017 .36397 L closepath p F P
0 g
s
.752 .584 .667 r
.65564 .35614 m .69017 .36397 L .67774 .38903 L p F P
0 g
s
.762 .623 .706 r
.69017 .36397 m .67758 .32839 L .65564 .35614 L closepath p F P
0 g
s
.72 .481 .564 r
.75947 .421 m .73395 .41933 L .73118 .39692 L p F P
0 g
s
.727 .497 .578 r
.71726 .39497 m .73118 .39692 L .73395 .41933 L p F P
0 g
s
.966 .925 .702 r
.29435 .83121 m .29271 .85485 L .2941 .86107 L p F P
0 g
s
0 0 .493 r
.28063 .81884 m .29435 .83121 L .29271 .85485 L p F P
0 g
s
.868 .426 .042 r
.29435 .83121 m .28063 .81884 L .27559 .80804 L p F P
0 g
s
.795 .72 .781 r
.70113 .3039 m .70858 .29641 L .69104 .28508 L closepath p F P
0 g
s
.768 .728 .816 r
.7135 .26436 m .72484 .28228 L .70858 .29641 L p F P
0 g
s
.768 .728 .816 r
.68937 .28219 m .7135 .26436 L p .70858 .29641 L F P
0 g
s
.768 .728 .816 r
.70858 .29641 m .69104 .28508 L .68937 .28219 L p F P
0 g
s
.711 .856 .951 r
.85635 .79663 m .83148 .80658 L .82152 .79886 L p F P
0 g
s
.713 .879 .958 r
.79674 .81042 m .82152 .79886 L .83148 .80658 L p F P
0 g
s
.658 .825 .964 r
.23431 .32398 m .21917 .33047 L .20307 .31899 L p F P
0 g
s
.673 .81 .948 r
.18068 .32812 m .20307 .31899 L .21917 .33047 L p F P
0 g
s
.763 .675 .766 r
.69104 .28508 m .70113 .3039 L .67817 .32766 L p F P
0 g
s
.778 .797 .869 r
.74869 .26227 m .72484 .28228 L .7135 .26436 L p F P
0 g
s
.035 0 .139 r
.27998 .89749 m .28902 .88233 L p .27151 .91813 L F P
0 g
s
.035 0 .139 r
.27151 .91813 m .27832 .89997 L .27998 .89749 L p F P
0 g
s
0 0 .049 r
.27998 .89749 m .28902 .88233 L .2941 .86107 L p F P
0 g
s
.048 0 .156 r
.25649 .92982 m .26136 .92613 L .27832 .89997 L p F P
0 g
s
.013 0 .128 r
.26136 .92613 m .27151 .91813 L .27832 .89997 L closepath p F P
0 g
s
.264 .129 .502 r
.40195 .22297 m .40057 .22828 L .39968 .24768 L p F P
0 g
s
.777 .8 .871 r
.74997 .26119 m .74869 .26227 L .73776 .24722 L p F P
0 g
s
.778 .797 .869 r
.7135 .26436 m .73776 .24722 L .74869 .26227 L p F P
0 g
s
.682 .136 0 r
.24862 .78861 m .2397 .78066 L .22355 .77646 L p F P
0 g
s
.478 0 0 r
.2397 .78066 m .22355 .77646 L .20263 .76742 L p F P
0 g
s
.727 .497 .578 r
.73395 .41933 m .71263 .41759 L .71726 .39497 L p F P
0 g
s
.733 .516 .598 r
.69694 .39199 m .71726 .39497 L .71263 .41759 L p F P
0 g
s
.777 .8 .871 r
.73776 .24722 m .74522 .24199 L .74997 .26119 L p F P
0 g
s
.8 .837 .88 r
.76219 .2311 m .74522 .24199 L .74997 .26119 L p F P
0 g
s
.8 .837 .88 r
.74997 .26119 m .77272 .24404 L .76219 .2311 L p F P
0 g
s
0 0 .08 r
.25341 .93687 m .26136 .92613 L .25649 .92982 L closepath p F P
0 g
s
.748 .948 .945 r
.76326 .82695 m .74775 .83495 L .73731 .83307 L p F P
0 g
s
.576 .942 .847 r
.74775 .83495 m .73731 .83307 L p .71373 .85006 L F P
0 g
s
.779 .652 .722 r
.67758 .32839 m .67817 .32766 L .67715 .32732 L closepath p F P
0 g
s
.763 .675 .766 r
.68795 .28324 m .69104 .28508 L p .67817 .32766 L F P
0 g
s
.763 .675 .766 r
.66542 .30225 m .68795 .28324 L p .67817 .32766 L F P
0 g
s
.763 .675 .766 r
.67817 .32766 m .67715 .32732 L .66542 .30225 L p F P
0 g
s
.758 .632 .721 r
.67715 .32732 m .67758 .32839 L .65564 .35614 L p F P
0 g
s
.758 .632 .721 r
.64759 .3182 m .67715 .32732 L p .65564 .35614 L F P
0 g
s
.758 .673 .768 r
.67715 .32732 m .66542 .30225 L .64759 .3182 L closepath p F P
0 g
s
.708 .742 .231 r
.65325 .93288 m .65499 .92713 L .65449 .92896 L closepath p F P
0 g
s
.699 .81 .934 r
.94134 .7774 m .91605 .78687 L .90662 .77634 L p F P
0 g
s
.699 .824 .942 r
.88142 .78671 m .90662 .77634 L .91605 .78687 L p F P
0 g
s
.604 .858 .992 r
.30272 .31046 m .32564 .30015 L .31259 .2971 L p F P
0 g
s
.604 .858 .992 r
.28706 .30319 m .30272 .31046 L p .31259 .2971 L F P
0 g
s
.634 .872 .986 r
.26429 .31165 m .28706 .30319 L .30272 .31046 L p F P
0 g
s
0 0 .287 r
.29271 .85485 m .2941 .86107 L .28902 .88233 L p F P
0 g
s
.158 .582 .933 r
.20263 .76742 m .22355 .77646 L .20878 .76747 L p F P
0 g
s
.158 .582 .933 r
.18615 .76198 m .20263 .76742 L p .20878 .76747 L F P
0 g
s
.733 .516 .598 r
.71263 .41759 m .70103 .41651 L .69694 .39199 L p F P
0 g
s
.739 .529 .61 r
.67774 .38903 m .69694 .39199 L .70103 .41651 L p F P
0 g
s
.748 .948 .945 r
.76942 .82137 m .76326 .82695 L p .73731 .83307 L F P
0 g
s
.698 .937 .963 r
.76326 .82695 m .76942 .82137 L .77216 .8225 L closepath p F P
0 g
s
.658 .825 .964 r
.24086 .32029 m .23431 .32398 L p .20307 .31899 L F P
0 g
s
.684 .825 .951 r
.23431 .32398 m .24086 .32029 L .24166 .32083 L closepath p F P
0 g
s
.735 .761 .255 r
.65499 .92713 m .65969 .91173 L p .64859 .94703 L F P
0 g
s
.735 .761 .255 r
.64859 .94703 m .65325 .93288 L .65499 .92713 L p F P
0 g
s
.825 .918 .525 r
.6654 .9011 m .67169 .89275 L p .65499 .92713 L F P
0 g
s
.825 .918 .525 r
.65499 .92713 m .65969 .91173 L .6654 .9011 L p F P
0 g
s
.264 .129 .502 r
.39968 .24768 m .40644 .24027 L .40195 .22297 L p F P
0 g
s
.467 .408 .708 r
.40791 .19921 m .40195 .22297 L .40644 .24027 L p F P
0 g
s
.221 .267 .698 r
.40705 .19637 m .39976 .18212 L p .40195 .22297 L F P
0 g
s
.221 .267 .698 r
.40195 .22297 m .40791 .19921 L .40705 .19637 L p F P
0 g
s
.671 .384 .477 r
.80917 .42338 m .8296 .42403 L .82976 .44193 L p F P
0 g
s
.877 .44 .131 r
.28063 .81884 m .27559 .80804 L .26026 .79829 L p F P
0 g
s
.671 .384 .477 r
.82976 .44193 m .8176 .44212 L .80917 .42338 L p F P
0 g
s
.678 .397 .489 r
.79809 .42293 m .80917 .42338 L .8176 .44212 L p F P
0 g
s
.708 .836 .943 r
.87993 .78731 m .85635 .79663 L .8465 .78763 L p F P
0 g
s
.711 .856 .951 r
.82152 .79886 m .8465 .78763 L .85635 .79663 L p F P
0 g
s
.752 .584 .667 r
.65422 .35843 m .65564 .35614 L p .67774 .38903 L F P
0 g
s
.766 .602 .674 r
.65422 .35843 m .65564 .35614 L .65337 .35564 L closepath p F P
0 g
s
.758 .632 .721 r
.64159 .32462 m .64759 .3182 L p .65564 .35614 L F P
0 g
s
.758 .632 .721 r
.65564 .35614 m .65337 .35564 L .64159 .32462 L p F P
0 g
s
.624 .838 .447 r
.6654 .9011 m .67842 .88249 L .67169 .89275 L closepath p F P
0 g
s
0 0 0 r
.68901 .87074 m .67842 .88249 L .67169 .89275 L p F P
0 g
s
.521 .917 .832 r
.34872 .29047 m .35531 .289 L .37617 .27736 L p F P
0 g
s
.697 .945 .959 r
.35531 .289 m .34872 .29047 L .32564 .30015 L p F P
0 g
s
.26 0 .302 r
.26136 .92613 m .27151 .91813 L p .24933 .95041 L F P
0 g
s
.26 0 .302 r
.24933 .95041 m .25341 .93687 L .26136 .92613 L p F P
0 g
s
.693 .936 .965 r
.76942 .82137 m .77216 .8225 L .79674 .81042 L p F P
0 g
s
.678 .397 .489 r
.8176 .44212 m .79893 .44221 L .79809 .42293 L p F P
0 g
s
.708 .442 .52 r
.79809 .42293 m .79893 .44221 L .76772 .44194 L p F P
0 g
s
.708 .442 .52 r
.76772 .44194 m .76622 .42137 L .79809 .42293 L p F P
0 g
s
.755 .597 .681 r
.65337 .35564 m .65422 .35843 L .63916 .38262 L p F P
0 g
s
.755 .597 .681 r
.62026 .34846 m .65337 .35564 L p .63916 .38262 L F P
0 g
s
.757 .631 .722 r
.65337 .35564 m .64159 .32462 L .62026 .34846 L closepath p F P
0 g
s
.752 .584 .667 r
.67774 .38903 m .66211 .38651 L .65422 .35843 L p F P
0 g
s
.754 .585 .667 r
.66211 .38651 m .65422 .35843 L .63916 .38262 L closepath p F P
0 g
s
.739 .529 .61 r
.70103 .41651 m .66899 .41301 L .67774 .38903 L p F P
0 g
s
.743 .541 .62 r
.66211 .38651 m .67774 .38903 L .66899 .41301 L p F P
0 g
s
.882 .816 .339 r
.64858 .95331 m .64859 .94703 L .65325 .93288 L closepath p F P
0 g
s
.673 .823 .956 r
.24086 .32029 m .24166 .32083 L .26429 .31165 L p F P
0 g
s
.694 .436 .528 r
.75947 .421 m .76622 .42137 L .76772 .44194 L p F P
0 g
s
.669 .828 .96 r
.2256 .31036 m .24086 .32029 L .26294 .31085 L p F P
0 g
s
.673 .823 .956 r
.26429 .31165 m .26294 .31085 L .24086 .32029 L p F P
0 g
s
.658 .825 .964 r
.20307 .31899 m .2256 .31036 L .24086 .32029 L p F P
0 g
s
.694 .436 .528 r
.76772 .44194 m .76113 .44185 L .75947 .421 L p F P
0 g
s
.703 .458 .55 r
.73395 .41933 m .75947 .421 L .76113 .44185 L p F P
0 g
s
.743 .541 .62 r
.66899 .41301 m .66737 .41281 L .66211 .38651 L p F P
0 g
s
.752 .558 .632 r
.66211 .38651 m .66737 .41281 L .63293 .40829 L p F P
0 g
s
.752 .558 .632 r
.63916 .38262 m .66211 .38651 L p .63293 .40829 L F P
0 g
s
.699 .81 .934 r
.90662 .77634 m .932 .76597 L .94134 .7774 L p F P
0 g
s
.759 .725 .821 r
.69104 .28508 m .68937 .28219 L .68795 .28324 L closepath p F P
0 g
s
.703 .458 .55 r
.76113 .44185 m .73616 .4412 L .73395 .41933 L p F P
0 g
s
.713 .476 .564 r
.71263 .41759 m .73395 .41933 L .73616 .4412 L p F P
0 g
s
.622 .921 .976 r
.31259 .2971 m .32564 .30015 L .34872 .29047 L p F P
0 g
s
.764 .651 .737 r
.64159 .32462 m .64759 .3182 L .63777 .31545 L closepath p F P
0 g
s
.751 .672 .773 r
.65326 .27874 m .66542 .30225 L .64759 .3182 L p F P
0 g
s
.751 .672 .773 r
.62915 .29741 m .65326 .27874 L p .64759 .3182 L F P
0 g
s
.751 .672 .773 r
.64759 .3182 m .63777 .31545 L .62915 .29741 L p F P
0 g
s
.755 .712 .812 r
.68795 .28324 m .66542 .30225 L .65326 .27874 L p F P
0 g
s
0 .384 .757 r
.24862 .78861 m .26026 .79829 L .24493 .78499 L p F P
0 g
s
0 .384 .757 r
.24493 .78499 m .22711 .77799 L .24862 .78861 L p F P
0 g
s
.682 .136 0 r
.22355 .77646 m .22711 .77799 L .24862 .78861 L p F P
0 g
s
.754 .634 .728 r
.63777 .31545 m .64159 .32462 L .62026 .34846 L p F P
0 g
s
.755 .712 .812 r
.65326 .27874 m .66322 .27129 L .68795 .28324 L p F P
0 g
s
.759 .725 .821 r
.67753 .26177 m .66322 .27129 L .68795 .28324 L p F P
0 g
s
.759 .725 .821 r
.68795 .28324 m .68937 .28219 L .67753 .26177 L p F P
0 g
s
.722 .943 .955 r
.76182 .8183 m .78273 .80683 L .76942 .82137 L closepath p F P
0 g
s
.693 .936 .965 r
.78654 .80477 m .78273 .80683 L .76942 .82137 L p F P
0 g
s
.693 .936 .965 r
.79674 .81042 m .78654 .80477 L p .76942 .82137 L F P
0 g
s
.748 .948 .945 r
.73731 .83307 m .76182 .8183 L .76942 .82137 L p F P
0 g
s
.748 .745 .849 r
.7135 .26436 m .68937 .28219 L .67753 .26177 L p F P
0 g
s
0 0 .513 r
.40705 .19637 m .39976 .18212 L .3983 .16686 L closepath p F P
0 g
s
0 .034 .591 r
.39409 .15423 m .39034 .14397 L p .39976 .18212 L F P
0 g
s
0 .034 .591 r
.39976 .18212 m .3983 .16686 L .39409 .15423 L p F P
0 g
s
.741 .893 .948 r
.82152 .79886 m .79674 .81042 L .78654 .80477 L p F P
0 g
s
.713 .476 .564 r
.73616 .4412 m .70951 .43995 L .71263 .41759 L p F P
0 g
s
.719 .486 .572 r
.70103 .41651 m .71263 .41759 L .70951 .43995 L p F P
0 g
s
0 0 .287 r
.28902 .88233 m .29105 .87883 L .29271 .85485 L p F P
0 g
s
0 0 .493 r
.29271 .85485 m .29073 .83924 L .28063 .81884 L p F P
0 g
s
.145 .156 .612 r
.29073 .83924 m .29271 .85485 L .29105 .87883 L p F P
0 g
s
.708 .836 .943 r
.88062 .78589 m .87993 .78731 L p .8465 .78763 L F P
0 g
s
.694 .833 .95 r
.87993 .78731 m .88062 .78589 L .88142 .78671 L closepath p F P
0 g
s
.698 .834 .948 r
.88062 .78589 m .88142 .78671 L .90662 .77634 L p F P
0 g
s
.719 .486 .572 r
.70951 .43995 m .70394 .43961 L .70103 .41651 L p F P
0 g
s
.738 .514 .59 r
.70103 .41651 m .70394 .43961 L .67106 .43723 L p F P
0 g
s
.738 .514 .59 r
.66899 .41301 m .70103 .41651 L p .67106 .43723 L F P
0 g
s
.754 .634 .728 r
.61446 .30947 m .63777 .31545 L p .62026 .34846 L F P
0 g
s
.747 .67 .776 r
.63777 .31545 m .62915 .29741 L .61446 .30947 L closepath p F P
0 g
s
.752 .558 .632 r
.63293 .40829 m .63114 .4001 L .63916 .38262 L p F P
0 g
s
.759 .565 .635 r
.63114 .4001 m .63916 .38262 L .62664 .38041 L closepath p F P
0 g
s
.755 .597 .681 r
.61791 .35179 m .62026 .34846 L p .63916 .38262 L F P
0 g
s
.755 .597 .681 r
.63916 .38262 m .62664 .38041 L .61791 .35179 L p F P
0 g
s
.182 .019 .411 r
.39878 .26736 m .39968 .24768 L .40644 .24027 L p F P
0 g
s
0 0 0 r
.39968 .24768 m .39878 .26736 L .37617 .27736 L p F P
0 g
s
.762 .608 .688 r
.61791 .35179 m .62026 .34846 L .61658 .34768 L closepath p F P
0 g
s
.754 .634 .728 r
.60517 .3186 m .61446 .30947 L p .62026 .34846 L F P
0 g
s
.754 .634 .728 r
.62026 .34846 m .61658 .34768 L .60517 .3186 L p F P
0 g
s
.708 .836 .943 r
.87166 .77661 m .88478 .77087 L .88062 .78589 L closepath p F P
0 g
s
.698 .834 .948 r
.89699 .76543 m .88478 .77087 L .88062 .78589 L p F P
0 g
s
.698 .834 .948 r
.90662 .77634 m .89699 .76543 L p .88062 .78589 L F P
0 g
s
.708 .836 .943 r
.8465 .78763 m .87166 .77661 L .88062 .78589 L p F P
0 g
s
.757 .598 .68 r
.62664 .38041 m .61791 .35179 L .60144 .37577 L closepath p F P
0 g
s
.758 .603 .685 r
.61658 .34768 m .61791 .35179 L .60144 .37577 L p F P
0 g
s
.758 .603 .685 r
.584 .34093 m .61658 .34768 L p .60144 .37577 L F P
0 g
s
.753 .634 .729 r
.61658 .34768 m .60517 .3186 L .584 .34093 L closepath p F P
0 g
s
.751 .77 .869 r
.73776 .24722 m .7135 .26436 L .70195 .2459 L p F P
0 g
s
.748 .745 .849 r
.67753 .26177 m .70195 .2459 L .7135 .26436 L p F P
0 g
s
.877 .44 .131 r
.26026 .79829 m .26909 .80556 L .28063 .81884 L p F P
0 g
s
.073 .274 .762 r
.26909 .80556 m .28063 .81884 L .29073 .83924 L p F P
0 g
s
.755 .569 .644 r
.62664 .38041 m .63114 .4001 L .62769 .40752 L p F P
0 g
s
.755 .569 .644 r
.60144 .37577 m .62664 .38041 L p .62769 .40752 L F P
0 g
s
.649 .842 .974 r
.26294 .31085 m .26429 .31165 L .28706 .30319 L p F P
0 g
s
.738 .514 .59 r
.67106 .43723 m .66798 .4168 L .66899 .41301 L p F P
0 g
s
.742 .519 .591 r
.66798 .4168 m .66899 .41301 L .66737 .41281 L closepath p F P
0 g
s
.738 .526 .606 r
.66737 .41281 m .66798 .4168 L .66245 .43646 L p F P
0 g
s
.738 .526 .606 r
.63293 .40829 m .66737 .41281 L p .66245 .43646 L F P
0 g
s
.54 .106 .165 r
.37617 .27736 m .39878 .26736 L .39786 .28732 L p F P
0 g
s
.54 .106 .165 r
.37183 .28355 m .37617 .27736 L p .39786 .28732 L F P
0 g
s
.521 .917 .832 r
.37617 .27736 m .37183 .28355 L .34872 .29047 L p F P
0 g
s
.645 .848 .978 r
.24825 .30259 m .26294 .31085 L .28686 .30309 L p F P
0 g
s
.649 .842 .974 r
.28706 .30319 m .28686 .30309 L .26294 .31085 L p F P
0 g
s
.669 .828 .96 r
.26294 .31085 m .24825 .30259 L .2256 .31036 L p F P
0 g
s
.105 0 .293 r
.26677 .94048 m .27151 .91813 L .28626 .9058 L p F P
0 g
s
.035 0 .139 r
.28902 .88233 m .28626 .9058 L .27151 .91813 L p F P
0 g
s
.26 0 .302 r
.27151 .91813 m .26677 .94048 L .24933 .95041 L p F P
0 g
s
.734 .865 .942 r
.8465 .78763 m .82152 .79886 L .8114 .7914 L p F P
0 g
s
.741 .893 .948 r
.78654 .80477 m .8114 .7914 L .82152 .79886 L p F P
0 g
s
.752 .778 .875 r
.74522 .24199 m .73776 .24722 L .72652 .23049 L p F P
0 g
s
.751 .77 .869 r
.70195 .2459 m .72652 .23049 L .73776 .24722 L p F P
0 g
s
.731 .51 .591 r
.67106 .43723 m .66798 .4168 L .66245 .43646 L closepath p F P
0 g
s
.706 .985 .839 r
.71304 .85019 m .71488 .8488 L .71373 .85006 L closepath p F P
0 g
s
.576 .942 .847 r
.73731 .83307 m .71488 .8488 L .71373 .85006 L p F P
0 g
s
.62 .934 .704 r
.71373 .85006 m .71304 .85019 L .68901 .87074 L p F P
0 g
s
.622 .921 .976 r
.34872 .29047 m .33978 .29255 L .31262 .29709 L p F P
0 g
s
.622 .921 .976 r
.31262 .29709 m .31259 .2971 L p .31262 .29709 L F P
0 g
s
.622 .921 .976 r
.31262 .29709 m .34872 .29047 L .31262 .29709 L F
.427 .848 .957 r
.3099 .29658 m .31259 .2971 L .33978 .29255 L p F P
0 g
s
.427 .848 .957 r
.33978 .29255 m .33267 .29463 L .3099 .29658 L p F P
0 g
s
.013 .578 .794 r
.3099 .29658 m .33267 .29463 L .32463 .29719 L p F P
0 g
s
.013 .578 .794 r
.29369 .29349 m .3099 .29658 L p .31728 .29688 L F P
0 g
s
.013 .578 .794 r
.32463 .29719 m .32077 .29673 L .31728 .29688 L F
.32077 .29673 m .29369 .29349 L .31728 .29688 L F
.249 .757 .732 r
.33978 .29255 m .34872 .29047 L .37183 .28355 L p F P
0 g
s
.752 .778 .875 r
.72652 .23049 m .73829 .22318 L .74522 .24199 L p F P
0 g
s
.761 .794 .88 r
.75127 .2157 m .73829 .22318 L .74522 .24199 L p F P
0 g
s
.761 .794 .88 r
.74522 .24199 m .76219 .2311 L .75127 .2157 L p F P
0 g
s
.753 .646 .743 r
.60517 .3186 m .61446 .30947 L .59991 .30612 L closepath p F P
0 g
s
.743 .666 .775 r
.61669 .27287 m .62915 .29741 L .61446 .30947 L p F P
0 g
s
.743 .666 .775 r
.59249 .29059 m .61669 .27287 L p .61446 .30947 L F P
0 g
s
.743 .666 .775 r
.61446 .30947 m .59991 .30612 L .59249 .29059 L p F P
0 g
s
.554 .887 .632 r
.68397 .87419 m .68901 .87074 L .71304 .85019 L p F P
0 g
s
.721 .953 .664 r
.67842 .88249 m .68397 .87419 L .68901 .87074 L closepath p F P
0 g
s
.752 .633 .728 r
.59991 .30612 m .60517 .3186 L .584 .34093 L p F P
0 g
s
.713 .809 .924 r
.932 .76597 m .90662 .77634 L .89699 .76543 L p F P
0 g
s
.751 .557 .633 r
.63293 .40829 m .63114 .4001 L .62769 .40752 L closepath p F P
0 g
s
.739 .699 .813 r
.65326 .27874 m .62915 .29741 L .61669 .27287 L p F P
0 g
s
.782 .996 .867 r
.71488 .8488 m .71304 .85019 L .70232 .85293 L p F P
0 g
s
.554 .887 .632 r
.71304 .85019 m .70232 .85293 L p .68397 .87419 L F P
0 g
s
.755 .569 .644 r
.59439 .38981 m .60144 .37577 L p .62769 .40752 L F P
0 g
s
.763 .576 .645 r
.59439 .38981 m .60144 .37577 L .59046 .37367 L closepath p F P
0 g
s
.758 .603 .685 r
.58129 .34458 m .584 .34093 L p .60144 .37577 L F P
0 g
s
.758 .603 .685 r
.60144 .37577 m .59046 .37367 L .58129 .34458 L p F P
0 g
s
.782 .996 .867 r
.72855 .83279 m .71488 .8488 L p .70232 .85293 L F P
0 g
s
.734 .987 .893 r
.71488 .8488 m .72855 .83279 L .73731 .83307 L closepath p F P
0 g
s
.589 .811 .414 r
.67842 .88249 m .68397 .87419 L p .66171 .90629 L F P
0 g
s
.589 .811 .414 r
.66171 .90629 m .6654 .9011 L .67842 .88249 L p F P
0 g
s
.182 .019 .411 r
.40644 .24027 m .41976 .24525 L p .39878 .26736 L F P
0 g
s
.441 .369 .681 r
.41976 .24525 m .40644 .24027 L .41622 .22999 L closepath p F P
0 g
s
.467 .408 .708 r
.40644 .24027 m .41622 .22999 L .40791 .19921 L p F P
0 g
s
.203 .048 .436 r
.29105 .87883 m .28902 .88233 L .28626 .9058 L p F P
0 g
s
.759 .609 .692 r
.58129 .34458 m .584 .34093 L .57981 .34008 L closepath p F P
0 g
s
.752 .633 .728 r
.57834 .30167 m .59991 .30612 L p .584 .34093 L F P
0 g
s
.752 .633 .728 r
.5684 .31105 m .57834 .30167 L p .584 .34093 L F P
0 g
s
.752 .633 .728 r
.584 .34093 m .57981 .34008 L .5684 .31105 L p F P
0 g
s
.67 .403 .508 r
.79893 .44221 m .8176 .44212 L .82449 .4617 L p F P
0 g
s
.67 .403 .508 r
.82449 .4617 m .80026 .46247 L .79893 .44221 L p F P
0 g
s
.692 .431 .525 r
.79893 .44221 m .80026 .46247 L .76933 .46294 L p F P
0 g
s
.692 .431 .525 r
.76933 .46294 m .76772 .44194 L .79893 .44221 L p F P
0 g
s
0 .375 .77 r
.22711 .77799 m .20878 .76747 L .22355 .77646 L closepath p F P
0 g
s
.663 .39 .497 r
.8176 .44212 m .82976 .44193 L .8308 .46144 L p F P
0 g
s
.663 .39 .497 r
.8308 .46144 m .82449 .4617 L .8176 .44212 L p F P
0 g
s
.738 .526 .606 r
.66245 .43646 m .63726 .43377 L .63293 .40829 L p F P
0 g
s
.746 .532 .605 r
.62769 .40752 m .63293 .40829 L .63726 .43377 L p F P
0 g
s
.684 .428 .529 r
.76113 .44185 m .76772 .44194 L .76933 .46294 L p F P
0 g
s
.684 .428 .529 r
.76933 .46294 m .76281 .463 L .76113 .44185 L p F P
0 g
s
.692 .443 .542 r
.73616 .4412 m .76113 .44185 L .76281 .463 L p F P
0 g
s
.76 .604 .684 r
.59046 .37367 m .58129 .34458 L .56449 .3685 L closepath p F P
0 g
s
.763 .604 .681 r
.57981 .34008 m .58129 .34458 L .56449 .3685 L p F P
0 g
s
.75 .7 .805 r
.65326 .27874 m .66322 .27129 L .64548 .26431 L closepath p F P
0 g
s
.739 .699 .813 r
.64548 .26431 m .65326 .27874 L p .61669 .27287 L F P
0 g
s
.763 .604 .681 r
.54684 .33356 m .57981 .34008 L p .56449 .3685 L F P
0 g
s
.751 .632 .728 r
.57981 .34008 m .5684 .31105 L .54684 .33356 L closepath p F P
0 g
s
.738 .664 .777 r
.59991 .30612 m .59249 .29059 L .57834 .30167 L closepath p F P
0 g
s
.746 .532 .605 r
.63726 .43377 m .61955 .43147 L .62769 .40752 L p F P
0 g
s
.753 .543 .613 r
.59744 .40261 m .62769 .40752 L .61955 .43147 L p F P
0 g
s
.755 .569 .644 r
.62769 .40752 m .59744 .40261 L .59439 .38981 L p F P
0 g
s
.765 .577 .645 r
.59046 .37367 m .59439 .38981 L .5888 .40106 L p F P
0 g
s
.765 .577 .645 r
.56449 .3685 m .59046 .37367 L p .5888 .40106 L F P
0 g
s
.692 .443 .542 r
.76281 .463 m .73809 .46294 L .73616 .4412 L p F P
0 g
s
.704 .46 .552 r
.70951 .43995 m .73616 .4412 L .73809 .46294 L p F P
0 g
s
.675 .973 .904 r
.72855 .83279 m .73731 .83307 L .76182 .8183 L p F P
0 g
s
.735 .71 .827 r
.66554 .24158 m .67753 .26177 L .66322 .27129 L p F P
0 g
s
.735 .71 .827 r
.64103 .25656 m .66554 .24158 L p .66322 .27129 L F P
0 g
s
.735 .71 .827 r
.66322 .27129 m .64548 .26431 L .64103 .25656 L p F P
0 g
s
0 .094 .571 r
.26909 .80556 m .26026 .79829 L .24493 .78499 L p F P
0 g
s
.704 .46 .552 r
.73809 .46294 m .70774 .46213 L .70951 .43995 L p F P
0 g
s
.71 .467 .555 r
.70394 .43961 m .70951 .43995 L .70774 .46213 L p F P
0 g
s
.158 .582 .933 r
.20878 .76747 m .20729 .7666 L .18615 .76198 L p F P
0 g
s
.103 .57 .912 r
.20729 .7666 m .18615 .76198 L .16974 .75257 L p F P
0 g
s
.728 .841 .934 r
.87166 .77661 m .8465 .78763 L .83646 .77863 L p F P
0 g
s
.734 .865 .942 r
.8114 .7914 m .83646 .77863 L .8465 .78763 L p F P
0 g
s
.778 .89 .478 r
.65969 .91173 m .66171 .90629 L .6654 .9011 L closepath p F P
0 g
s
.71 .467 .555 r
.70774 .46213 m .70619 .46207 L .70394 .43961 L p F P
0 g
s
.723 .487 .568 r
.70394 .43961 m .70619 .46207 L .67371 .46049 L p F P
0 g
s
.723 .487 .568 r
.67371 .46049 m .67106 .43723 L .70394 .43961 L p F P
0 g
s
.234 .625 .957 r
.22711 .77799 m .24493 .78499 L p .20757 .76665 L F P
0 g
s
.234 .625 .957 r
.20757 .76665 m .20878 .76747 L .22711 .77799 L p F P
0 g
s
.735 .761 .255 r
.65969 .91173 m .64913 .93914 L .64859 .94703 L p F P
0 g
s
.604 .858 .992 r
.31259 .2971 m .28878 .30263 L .28706 .30319 L p F P
0 g
s
.599 .864 .993 r
.28878 .30263 m .28686 .30309 L .28706 .30319 L closepath p F P
0 g
s
.76 .572 .642 r
.59744 .40261 m .59439 .38981 L .5888 .40106 L closepath p F P
0 g
s
.589 .869 .994 r
.27098 .29641 m .28686 .30309 L .28878 .30263 L p F P
0 g
s
.645 .848 .978 r
.28686 .30309 m .27098 .29641 L .24825 .30259 L p F P
0 g
s
.203 .048 .436 r
.28626 .9058 m .28936 .90315 L .29105 .87883 L p F P
0 g
s
.287 .191 .568 r
.29863 .86546 m .29105 .87883 L .28936 .90315 L p F P
0 g
s
.145 .156 .612 r
.29515 .84778 m .29073 .83924 L p .29105 .87883 L F P
0 g
s
.145 .156 .612 r
.29105 .87883 m .29863 .86546 L .29515 .84778 L p F P
0 g
s
.732 .738 .856 r
.70195 .2459 m .67753 .26177 L .66554 .24158 L p F P
0 g
s
.483 .875 .966 r
.3099 .29658 m .28878 .30263 L .31259 .2971 L closepath p F P
0 g
s
.589 .869 .994 r
.28878 .30263 m .3099 .29658 L p .27098 .29641 L F P
0 g
s
.223 .264 .694 r
.3983 .16686 m .39744 .15961 L p .40832 .1975 L F P
0 g
s
.223 .264 .694 r
.40832 .1975 m .40705 .19637 L .3983 .16686 L p F P
0 g
s
0 .004 .57 r
.3983 .16686 m .39409 .15423 L .39744 .15961 L closepath p F P
0 g
s
.713 .809 .924 r
.89699 .76543 m .92246 .75401 L .932 .76597 L p F P
0 g
s
.744 .637 .742 r
.5684 .31105 m .57834 .30167 L .56339 .29893 L closepath p F P
0 g
s
.736 .656 .771 r
.57975 .2651 m .59249 .29059 L .57834 .30167 L p F P
0 g
s
.736 .656 .771 r
.5555 .28208 m .57975 .2651 L p .57834 .30167 L F P
0 g
s
.736 .656 .771 r
.57834 .30167 m .56339 .29893 L .5555 .28208 L p F P
0 g
s
.724 .49 .571 r
.66245 .43646 m .67106 .43723 L .67371 .46049 L p F P
0 g
s
.752 .626 .72 r
.56339 .29893 m .5684 .31105 L .54684 .33356 L p F P
0 g
s
.867 .902 .487 r
.66171 .90629 m .65969 .91173 L .64913 .93914 L p F P
0 g
s
.772 .934 .936 r
.78273 .80683 m .76182 .8183 L .75132 .8151 L p F P
0 g
s
.675 .973 .904 r
.76182 .8183 m .75132 .8151 L p .72855 .83279 L F P
0 g
s
.533 .294 .499 r
.39786 .28732 m .39878 .26736 L .42308 .25906 L p F P
0 g
s
.182 .019 .411 r
.41976 .24525 m .42308 .25906 L .39878 .26736 L p F P
0 g
s
.214 .263 .697 r
.40791 .19921 m .40705 .19637 L .40832 .1975 L closepath p F P
0 g
s
.156 .202 .659 r
.41622 .22999 m .40791 .19921 L .40832 .1975 L p F P
0 g
s
.753 .543 .613 r
.61955 .43147 m .6022 .42888 L .59744 .40261 L p F P
0 g
s
.76 .549 .611 r
.5888 .40106 m .59744 .40261 L .6022 .42888 L p F P
0 g
s
.724 .49 .571 r
.67371 .46049 m .65832 .45935 L .66245 .43646 L p F P
0 g
s
.732 .501 .578 r
.63726 .43377 m .66245 .43646 L .65832 .45935 L p F P
0 g
s
.765 .577 .645 r
.55747 .38251 m .56449 .3685 L p .5888 .40106 L F P
0 g
s
.767 .58 .645 r
.55747 .38251 m .56449 .3685 L .5535 .36623 L closepath p F P
0 g
s
.763 .604 .681 r
.54438 .33693 m .54684 .33356 L p .56449 .3685 L F P
0 g
s
.763 .604 .681 r
.56449 .3685 m .5535 .36623 L .54438 .33693 L p F P
0 g
s
.725 .684 .81 r
.61669 .27287 m .59249 .29059 L .57975 .2651 L p F P
0 g
s
.757 .604 .687 r
.54438 .33693 m .54684 .33356 L .54307 .33283 L closepath p F P
0 g
s
.752 .626 .72 r
.53871 .295 m .56339 .29893 L p .54684 .33356 L F P
0 g
s
.752 .626 .72 r
.53134 .30196 m .53871 .295 L p .54684 .33356 L F P
0 g
s
.752 .626 .72 r
.54684 .33356 m .54307 .33283 L .53134 .30196 L p F P
0 g
s
.54 .106 .165 r
.39786 .28732 m .38359 .28813 L .37183 .28355 L p F P
0 g
s
.541 .117 .186 r
.38359 .28813 m .36817 .28922 L .37183 .28355 L closepath p F P
0 g
s
.249 .757 .732 r
.37183 .28355 m .36817 .28922 L .33978 .29255 L p F P
0 g
s
.156 .202 .659 r
.40832 .1975 m .43006 .20379 L p .41622 .22999 L F P
0 g
s
.389 .445 .797 r
.40832 .1975 m .43006 .20379 L .4165 .17204 L p F P
0 g
s
.389 .445 .797 r
.4165 .17204 m .41457 .17149 L .40832 .1975 L p F P
0 g
s
.223 .264 .694 r
.39744 .15961 m .41457 .17149 L .40832 .1975 L p F P
0 g
s
.76 .549 .611 r
.6022 .42888 m .58027 .42511 L .5888 .40106 L p F P
0 g
s
.767 .556 .613 r
.56062 .39553 m .5888 .40106 L .58027 .42511 L p F P
0 g
s
.765 .577 .645 r
.5888 .40106 m .56062 .39553 L .55747 .38251 L p F P
0 g
s
.732 .654 .773 r
.56339 .29893 m .5555 .28208 L .53871 .295 L closepath p F P
0 g
s
.768 .599 .668 r
.54307 .33283 m .54438 .33693 L .52824 .36081 L p F P
0 g
s
.768 .599 .668 r
.50876 .32636 m .54307 .33283 L p .52824 .36081 L F P
0 g
s
.75 .625 .721 r
.54307 .33283 m .53134 .30196 L .50876 .32636 L closepath p F P
0 g
s
.765 .605 .681 r
.5535 .36623 m .54438 .33693 L .52824 .36081 L closepath p F P
0 g
s
.733 .754 .87 r
.72652 .23049 m .70195 .2459 L .69021 .22703 L p F P
0 g
s
.732 .738 .856 r
.66554 .24158 m .69021 .22703 L .70195 .2459 L p F P
0 g
s
.775 .58 .635 r
.5535 .36623 m .55747 .38251 L .55205 .3937 L p F P
0 g
s
.775 .58 .635 r
.52824 .36081 m .5535 .36623 L p .55205 .3937 L F P
0 g
s
.739 .699 .813 r
.61669 .27287 m .63452 .26058 L .64548 .26431 L p F P
0 g
s
.728 .707 .83 r
.64548 .26431 m .64103 .25656 L .63452 .26058 L closepath p F P
0 g
s
.465 .386 .682 r
.41976 .24525 m .41622 .22999 L .43408 .21325 L p F P
0 g
s
.156 .202 .659 r
.43006 .20379 m .43408 .21325 L .41622 .22999 L p F P
0 g
s
.732 .501 .578 r
.65832 .45935 m .6402 .45767 L .63726 .43377 L p F P
0 g
s
.742 .51 .579 r
.61955 .43147 m .63726 .43377 L .6402 .45767 L p F P
0 g
s
.724 .831 .931 r
.88478 .77087 m .87166 .77661 L .86172 .76626 L p F P
0 g
s
.728 .841 .934 r
.83646 .77863 m .86172 .76626 L .87166 .77661 L p F P
0 g
s
.734 .688 .806 r
.61669 .27287 m .63452 .26058 L .60606 .25291 L closepath p F P
0 g
s
.725 .684 .81 r
.60606 .25291 m .61669 .27287 L p .57975 .2651 L F P
0 g
s
.772 .934 .936 r
.78495 .8039 m .78273 .80683 L p .75132 .8151 L F P
0 g
s
.732 .924 .956 r
.78273 .80683 m .78495 .8039 L .78654 .80477 L closepath p F P
0 g
s
.73 .924 .957 r
.78495 .8039 m .78654 .80477 L .8114 .7914 L p F P
0 g
s
.7 .935 .626 r
.6782 .87873 m .69052 .86461 L .68397 .87419 L closepath p F P
0 g
s
.554 .887 .632 r
.70232 .85293 m .69052 .86461 L .68397 .87419 L p F P
0 g
s
.589 .811 .414 r
.68397 .87419 m .6782 .87873 L p .66171 .90629 L F P
0 g
s
.77 .58 .643 r
.56062 .39553 m .55747 .38251 L .55205 .3937 L closepath p F P
0 g
s
.742 .51 .579 r
.6402 .45767 m .6145 .45461 L .61955 .43147 L p F P
0 g
s
.75 .52 .583 r
.6022 .42888 m .61955 .43147 L .6145 .45461 L p F P
0 g
s
.073 .274 .762 r
.28139 .81539 m .26909 .80556 L p .29073 .83924 L F P
0 g
s
.147 .471 .893 r
.26909 .80556 m .28139 .81539 L .26668 .79414 L p F P
0 g
s
.147 .471 .893 r
.26668 .79414 m .25976 .7913 L .26909 .80556 L p F P
0 g
s
0 .094 .571 r
.24493 .78499 m .25976 .7913 L .26909 .80556 L p F P
0 g
s
.586 .469 .686 r
.42308 .25906 m .41976 .24525 L .44345 .23777 L p F P
0 g
s
.465 .386 .682 r
.43408 .21325 m .44345 .23777 L .41976 .24525 L p F P
0 g
s
.737 .624 .733 r
.53134 .30196 m .53871 .295 L .52803 .29353 L closepath p F P
0 g
s
.731 .643 .761 r
.5425 .25541 m .5555 .28208 L .53871 .295 L p F P
0 g
s
.731 .643 .761 r
.51824 .27158 m .5425 .25541 L p .53871 .295 L F P
0 g
s
.731 .643 .761 r
.53871 .295 m .52803 .29353 L .51824 .27158 L p F P
0 g
s
0 0 .535 r
.29515 .84778 m .29073 .83924 L .2905 .83351 L closepath p F P
0 g
s
.073 .274 .762 r
.29073 .83924 m .2905 .83351 L .28139 .81539 L p F P
0 g
s
.753 .613 .704 r
.52803 .29353 m .53134 .30196 L .50876 .32636 L p F P
0 g
s
.724 .698 .826 r
.62867 .23523 m .64103 .25656 L .63452 .26058 L p F P
0 g
s
.724 .698 .826 r
.60413 .2495 m .62867 .23523 L p .63452 .26058 L F P
0 g
s
.724 .698 .826 r
.63452 .26058 m .60606 .25291 L .60413 .2495 L p F P
0 g
s
.724 .831 .931 r
.86172 .76626 m .88395 .75562 L .88478 .77087 L p F P
0 g
s
.713 .82 .932 r
.88715 .75406 m .88395 .75562 L .88478 .77087 L p F P
0 g
s
.713 .82 .932 r
.88478 .77087 m .89699 .76543 L .88715 .75406 L p F P
0 g
s
.734 .763 .876 r
.73829 .22318 m .72652 .23049 L .71504 .21277 L p F P
0 g
s
.733 .754 .87 r
.69021 .22703 m .71504 .21277 L .72652 .23049 L p F P
0 g
s
.105 0 .293 r
.28626 .9058 m .28401 .93006 L .26677 .94048 L p F P
0 g
s
.753 .613 .704 r
.49489 .28978 m .52803 .29353 L p .50876 .32636 L F P
0 g
s
.726 .641 .763 r
.52803 .29353 m .51824 .27158 L .49489 .28978 L closepath p F P
0 g
s
.726 .855 .426 r
.65452 .91764 m .66634 .8955 L .66171 .90629 L closepath p F P
0 g
s
.589 .811 .414 r
.6782 .87873 m .66634 .8955 L .66171 .90629 L p F P
0 g
s
.867 .902 .487 r
.65452 .91764 m .66171 .90629 L p .64913 .93914 L F P
0 g
s
.767 .556 .613 r
.58027 .42511 m .56557 .42227 L .56062 .39553 L p F P
0 g
s
.774 .56 .61 r
.55205 .3937 m .56062 .39553 L .56557 .42227 L p F P
0 g
s
.713 .667 .803 r
.57975 .2651 m .5555 .28208 L .5425 .25541 L p F P
0 g
s
.719 .719 .849 r
.66554 .24158 m .64103 .25656 L .62867 .23523 L p F P
0 g
s
.71 .532 .647 r
.42308 .25906 m .44905 .25249 L p .44422 .28706 L F P
0 g
s
.71 .532 .647 r
.44422 .28706 m .42876 .28679 L .42308 .25906 L p F P
0 g
s
.586 .469 .686 r
.44345 .23777 m .44905 .25249 L .42308 .25906 L p F P
0 g
s
.533 .294 .499 r
.42308 .25906 m .42876 .28679 L .39786 .28732 L p F P
0 g
s
.754 .931 .946 r
.77613 .79923 m .79445 .78834 L .78495 .8039 L closepath p F P
0 g
s
.73 .924 .957 r
.80113 .78438 m .79445 .78834 L .78495 .8039 L p F P
0 g
s
.73 .924 .957 r
.8114 .7914 m .80113 .78438 L p .78495 .8039 L F P
0 g
s
.772 .934 .936 r
.75132 .8151 m .77613 .79923 L .78495 .8039 L p F P
0 g
s
.333 .152 .479 r
.28936 .90315 m .28626 .9058 L .28401 .93006 L p F P
0 g
s
.679 .424 .53 r
.76281 .463 m .76933 .46294 L .77102 .48431 L p F P
0 g
s
.679 .424 .53 r
.77102 .48431 m .76451 .48446 L .76281 .463 L p F P
0 g
s
.686 .434 .536 r
.73809 .46294 m .76281 .463 L .76451 .48446 L p F P
0 g
s
.775 .58 .635 r
.52026 .37824 m .52824 .36081 L p .55205 .3937 L F P
0 g
s
.772 .577 .636 r
.52026 .37824 m .52824 .36081 L .51567 .35802 L closepath p F P
0 g
s
.768 .599 .668 r
.50718 .32871 m .50876 .32636 L p .52824 .36081 L F P
0 g
s
.768 .599 .668 r
.52824 .36081 m .51567 .35802 L .50718 .32871 L p F P
0 g
s
.589 .869 .994 r
.3099 .29658 m .29369 .29349 L .27098 .29641 L p F P
0 g
s
.75 .52 .583 r
.6145 .45461 m .60535 .45332 L .6022 .42888 L p F P
0 g
s
.759 .527 .582 r
.58027 .42511 m .6022 .42888 L .60535 .45332 L p F P
0 g
s
.686 .434 .536 r
.76451 .48446 m .73984 .4847 L .73809 .46294 L p F P
0 g
s
.71 .459 .543 r
.73809 .46294 m .73984 .4847 L .70801 .48423 L p F P
0 g
s
.71 .459 .543 r
.70774 .46213 m .73809 .46294 L p .70801 .48423 L F P
0 g
s
.682 .425 .527 r
.77102 .48431 m .76933 .46294 L .80026 .46247 L p F P
0 g
s
.497 0 0 r
.33978 .29255 m .36817 .28922 L .36072 .30221 L p F P
0 g
s
.497 0 0 r
.33267 .29463 m .33978 .29255 L p .36072 .30221 L F P
0 g
s
.757 .593 .674 r
.50718 .32871 m .50876 .32636 L .50637 .32593 L closepath p F P
0 g
s
.753 .613 .704 r
.49406 .2906 m .49489 .28978 L p .50876 .32636 L F P
0 g
s
.753 .613 .704 r
.50876 .32636 m .50637 .32593 L .49406 .2906 L p F P
0 g
s
.667 .408 .519 r
.80026 .46247 m .82449 .4617 L .82963 .48221 L p F P
0 g
s
.667 .408 .519 r
.82963 .48221 m .8019 .48347 L .80026 .46247 L p F P
0 g
s
.682 .425 .527 r
.80026 .46247 m .8019 .48347 L .77102 .48431 L p F P
0 g
s
.776 .586 .643 r
.50637 .32593 m .50718 .32871 L .49261 .35272 L p F P
0 g
s
.776 .586 .643 r
.46973 .31936 m .50637 .32593 L p .49261 .35272 L F P
0 g
s
.751 .613 .705 r
.46973 .31936 m .49406 .2906 L .50637 .32593 L closepath p F P
0 g
s
.71 .459 .543 r
.70801 .48423 m .7074 .47681 L .70774 .46213 L p F P
0 g
s
.708 .457 .543 r
.7074 .47681 m .70774 .46213 L .70619 .46207 L closepath p F P
0 g
s
.708 .463 .551 r
.70619 .46207 m .7074 .47681 L .70717 .48421 L p F P
0 g
s
.708 .463 .551 r
.67371 .46049 m .70619 .46207 L p .70717 .48421 L F P
0 g
s
.77 .6 .667 r
.51567 .35802 m .50718 .32871 L .49261 .35272 L closepath p F P
0 g
s
.867 .902 .487 r
.64913 .93914 m .6517 .92416 L .65452 .91764 L p F P
0 g
s
.774 .56 .61 r
.56557 .42227 m .5439 .4176 L .55205 .3937 L p F P
0 g
s
.781 .565 .607 r
.52222 .38681 m .55205 .3937 L .5439 .4176 L p F P
0 g
s
.775 .58 .635 r
.55205 .3937 m .52222 .38681 L .52026 .37824 L p F P
0 g
s
.729 .806 .912 r
.92246 .75401 m .89699 .76543 L .88715 .75406 L p F P
0 g
s
.734 .763 .876 r
.71504 .21277 m .72874 .20497 L .73829 .22318 L p F P
0 g
s
.738 .771 .88 r
.74006 .19891 m .72874 .20497 L .73829 .22318 L p F P
0 g
s
.738 .771 .88 r
.73829 .22318 m .75127 .2157 L .74006 .19891 L p F P
0 g
s
.66 .398 .512 r
.82449 .4617 m .8308 .46144 L .83241 .48205 L p F P
0 g
s
.66 .398 .512 r
.83241 .48205 m .82963 .48221 L .82449 .4617 L p F P
0 g
s
.76 .876 .931 r
.83646 .77863 m .8114 .7914 L .80113 .78438 L p F P
0 g
s
.199 .605 .947 r
.20757 .76665 m .20729 .7666 L .20878 .76747 L closepath p F P
0 g
s
.708 .463 .551 r
.70717 .48421 m .67562 .48305 L .67371 .46049 L p F P
0 g
s
.719 .473 .552 r
.65832 .45935 m .67371 .46049 L .67562 .48305 L p F P
0 g
s
.779 .581 .633 r
.51567 .35802 m .49261 .35272 L p .51708 .38554 L F P
0 g
s
.779 .581 .633 r
.51708 .38554 m .52026 .37824 L .51567 .35802 L p F P
0 g
s
.729 .603 .716 r
.49406 .2906 m .49489 .28978 L .49372 .28967 L closepath p F P
0 g
s
.726 .623 .743 r
.50581 .24481 m .51824 .27158 L .49489 .28978 L p F P
0 g
s
.726 .623 .743 r
.50156 .24513 m .50581 .24481 L p .49489 .28978 L F P
0 g
s
.726 .623 .743 r
.48082 .25784 m .50156 .24513 L p .49489 .28978 L F P
0 g
s
.726 .623 .743 r
.49489 .28978 m .49372 .28967 L .48082 .25784 L p F P
0 g
s
.724 .571 .682 r
.49372 .28967 m .49406 .2906 L .46973 .31936 L p F P
0 g
s
.725 .684 .81 r
.57975 .2651 m .60036 .2517 L .60606 .25291 L p F P
0 g
s
.721 .674 .803 r
.57975 .2651 m .60036 .2517 L .57032 .24696 L closepath p F P
0 g
s
.713 .667 .803 r
.57032 .24696 m .57975 .2651 L p .5425 .25541 L F P
0 g
s
.724 .571 .682 r
.46973 .31936 m .46077 .28761 L .49372 .28967 L p F P
0 g
s
.683 .57 .722 r
.48082 .25784 m .49372 .28967 L .46077 .28761 L p F P
0 g
s
.705 .314 .304 r
.36817 .28922 m .38359 .28813 L .38815 .30624 L p F P
0 g
s
.705 .314 .304 r
.38815 .30624 m .36072 .30221 L .36817 .28922 L p F P
0 g
s
.333 .152 .479 r
.28401 .93006 m .28765 .92783 L .28936 .90315 L p F P
0 g
s
.357 .209 .539 r
.30082 .89289 m .28936 .90315 L .28765 .92783 L p F P
0 g
s
.287 .191 .568 r
.28936 .90315 m .30082 .89289 L .29863 .86546 L p F P
0 g
s
.046 .448 .877 r
.25976 .7913 m .24493 .78499 L .22942 .77062 L p F P
0 g
s
.234 .625 .957 r
.24493 .78499 m .22942 .77062 L .20757 .76665 L p F P
0 g
s
.371 .675 .976 r
.20729 .7666 m .20757 .76665 L .19153 .75438 L p F P
0 g
s
.371 .675 .976 r
.19153 .75438 m .18965 .75426 L .20729 .7666 L p F P
0 g
s
.103 .57 .912 r
.16974 .75257 m .18965 .75426 L .20729 .7666 L p F P
0 g
s
.719 .473 .552 r
.67562 .48305 m .65634 .4818 L .65832 .45935 L p F P
0 g
s
.728 .482 .556 r
.6402 .45767 m .65832 .45935 L .65634 .4818 L p F P
0 g
s
.421 .655 .956 r
.22942 .77062 m .20757 .76665 L .19153 .75438 L p F P
0 g
s
.759 .527 .582 r
.60535 .45332 m .57503 .44827 L .58027 .42511 L p F P
0 g
s
.767 .536 .583 r
.56557 .42227 m .58027 .42511 L .57503 .44827 L p F P
0 g
s
.719 .732 .861 r
.69021 .22703 m .66554 .24158 L .65339 .22137 L p F P
0 g
s
.719 .719 .849 r
.62867 .23523 m .65339 .22137 L .66554 .24158 L p F P
0 g
s
.736 .413 .435 r
.38359 .28813 m .39786 .28732 L .39694 .30757 L p F P
0 g
s
.736 .413 .435 r
.39694 .30757 m .38815 .30624 L .38359 .28813 L p F P
0 g
s
.683 .57 .722 r
.46077 .28761 m .45667 .27537 L .48082 .25784 L p F P
0 g
s
.756 .552 .621 r
.44422 .28706 m .46077 .28761 L .46973 .31936 L p F P
0 g
s
.715 .588 .712 r
.46077 .28761 m .45667 .27537 L .44422 .28706 L closepath p F P
0 g
s
.702 .637 .781 r
.53711 .2446 m .5425 .25541 L .51824 .27158 L p F P
0 g
s
.702 .637 .781 r
.51824 .27158 m .50581 .24481 L .53711 .2446 L p F P
0 g
s
.749 .476 .518 r
.39786 .28732 m .42876 .28679 L p .42948 .31267 L F P
0 g
s
.749 .476 .518 r
.42948 .31267 m .39694 .30757 L .39786 .28732 L p F P
0 g
s
.666 .56 .725 r
.47662 .2477 m .48082 .25784 L .45667 .27537 L p F P
0 g
s
.666 .56 .725 r
.45667 .27537 m .44905 .25249 L .47662 .2477 L p F P
0 g
s
.71 .532 .647 r
.44905 .25249 m .45667 .27537 L .44422 .28706 L p F P
0 g
s
.135 .149 .609 r
.29863 .86546 m .29515 .84778 L .30173 .85984 L closepath p F P
0 g
s
0 0 .563 r
.30173 .85984 m .29515 .84778 L .2905 .83351 L p F P
0 g
s
.716 .695 .829 r
.60606 .25291 m .60413 .2495 L .60036 .2517 L closepath p F P
0 g
s
.756 .552 .621 r
.43213 .30686 m .44422 .28706 L p .46973 .31936 L F P
0 g
s
.709 .517 .628 r
.43213 .30686 m .44422 .28706 L .42876 .28679 L closepath p F P
0 g
s
0 0 .563 r
.2905 .83351 m .29052 .82276 L p .30173 .85984 L F P
0 g
s
.114 .301 .774 r
.2905 .83351 m .28139 .81539 L .29052 .82276 L closepath p F P
0 g
s
.728 .482 .556 r
.65634 .4818 m .64217 .4806 L .6402 .45767 L p F P
0 g
s
.739 .492 .556 r
.6145 .45461 m .6402 .45767 L .64217 .4806 L p F P
0 g
s
.749 .476 .518 r
.42876 .28679 m .43213 .30686 L .42948 .31267 L p F P
0 g
s
.635 .564 .758 r
.46744 .22773 m .47662 .2477 L .44905 .25249 L p F P
0 g
s
.635 .564 .758 r
.44905 .25249 m .44345 .23777 L .46744 .22773 L p F P
0 g
s
.746 .991 .878 r
.72672 .83282 m .73114 .82952 L .72855 .83279 L closepath p F P
0 g
s
.675 .973 .904 r
.75132 .8151 m .73114 .82952 L .72855 .83279 L p F P
0 g
s
.782 .996 .867 r
.70232 .85293 m .72672 .83282 L .72855 .83279 L p F P
0 g
s
.714 .686 .822 r
.59143 .22723 m .60413 .2495 L .60036 .2517 L p F P
0 g
s
.714 .686 .822 r
.56689 .24079 m .59143 .22723 L p .60036 .2517 L F P
0 g
s
.714 .686 .822 r
.60036 .2517 m .57032 .24696 L .56689 .24079 L p F P
0 g
s
.78 .583 .633 r
.52222 .38681 m .52026 .37824 L .51708 .38554 L closepath p F P
0 g
s
.328 .669 .975 r
.18965 .75426 m .16974 .75257 L .15323 .74104 L p F P
0 g
s
.75 .846 .923 r
.86172 .76626 m .83646 .77863 L .82626 .7697 L p F P
0 g
s
.76 .876 .931 r
.80113 .78438 m .82626 .7697 L .83646 .77863 L p F P
0 g
s
.767 .536 .583 r
.57503 .44827 m .5688 .44708 L .56557 .42227 L p F P
0 g
s
.776 .541 .58 r
.5439 .4176 m .56557 .42227 L .5688 .44708 L p F P
0 g
s
.776 .586 .643 r
.49261 .35272 m .47688 .34898 L .46973 .31936 L p F P
0 g
s
.778 .587 .642 r
.47688 .34898 m .45754 .34424 L .46973 .31936 L closepath p F P
0 g
s
.784 .56 .597 r
.43328 .31328 m .46973 .31936 L .45754 .34424 L p F P
0 g
s
.756 .552 .621 r
.46973 .31936 m .43328 .31328 L .43213 .30686 L p F P
0 g
s
.707 .705 .846 r
.62867 .23523 m .60413 .2495 L .59143 .22723 L p F P
0 g
s
.729 .806 .912 r
.88715 .75406 m .91269 .74138 L .92246 .75401 L p F P
0 g
s
.561 .524 .771 r
.45391 .19901 m .46744 .22773 L .44345 .23777 L p F P
0 g
s
.561 .524 .771 r
.45009 .19994 m .45391 .19901 L p .44345 .23777 L F P
0 g
s
.561 .524 .771 r
.44345 .23777 m .43408 .21325 L .45009 .19994 L p F P
0 g
s
.779 .581 .633 r
.49261 .35272 m .48355 .37667 L .51708 .38554 L p F P
0 g
s
.79 .576 .611 r
.47688 .34898 m .49261 .35272 L .48355 .37667 L p F P
0 g
s
.781 .565 .607 r
.5439 .4176 m .52696 .41355 L .52222 .38681 L p F P
0 g
s
.788 .568 .603 r
.51708 .38554 m .52222 .38681 L .52696 .41355 L p F P
0 g
s
.685 .606 .762 r
.48082 .25784 m .50156 .24513 L .47662 .2477 L closepath p F P
0 g
s
.285 .215 .6 r
.30173 .85984 m .29863 .86546 L .30082 .89289 L p F P
0 g
s
.739 .492 .556 r
.64217 .4806 m .61192 .47719 L .6145 .45461 L p F P
0 g
s
.747 .501 .558 r
.60535 .45332 m .6145 .45461 L .61192 .47719 L p F P
0 g
s
.713 .667 .803 r
.5425 .25541 m .558 .24576 L .57032 .24696 L p F P
0 g
s
.709 .657 .796 r
.5425 .25541 m .558 .24576 L .53711 .2446 L closepath p F P
0 g
s
.637 .947 .733 r
.69691 .85543 m .70232 .85293 L .72672 .83282 L p F P
0 g
s
.738 .978 .739 r
.69052 .86461 m .69691 .85543 L .70232 .85293 L closepath p F P
0 g
s
.788 .568 .603 r
.52696 .41355 m .50985 .40909 L .51708 .38554 L p F P
0 g
s
.796 .568 .591 r
.48355 .37667 m .51708 .38554 L .50985 .40909 L p F P
0 g
s
.7 .451 .544 r
.70801 .48423 m .7074 .47681 L .70717 .48421 L closepath p F P
0 g
s
.719 .744 .872 r
.71504 .21277 m .69021 .22703 L .67828 .20777 L p F P
0 g
s
.719 .732 .861 r
.65339 .22137 m .67828 .20777 L .69021 .22703 L p F P
0 g
s
.614 .877 .543 r
.69052 .86461 m .69691 .85543 L p .67158 .8852 L F P
0 g
s
.614 .877 .543 r
.67158 .8852 m .6782 .87873 L .69052 .86461 L p F P
0 g
s
.747 .501 .558 r
.61192 .47719 m .60734 .47657 L .60535 .45332 L p F P
0 g
s
.757 .509 .557 r
.57503 .44827 m .60535 .45332 L .60734 .47657 L p F P
0 g
s
0 .247 .761 r
.29052 .82276 m .28139 .81539 L .26668 .79414 L p F P
0 g
s
.685 .626 .783 r
.50156 .24513 m .47662 .2477 L .46744 .22773 L p F P
0 g
s
.796 .993 .875 r
.73114 .82952 m .72672 .83282 L .71598 .83429 L p F P
0 g
s
.637 .947 .733 r
.72672 .83282 m .71598 .83429 L p .69691 .85543 L F P
0 g
s
.578 .553 .791 r
.43408 .21325 m .43006 .20379 L .45009 .19994 L closepath p F P
0 g
s
.796 .993 .875 r
.74263 .81388 m .73114 .82952 L p .71598 .83429 L F P
0 g
s
.759 .984 .905 r
.73114 .82952 m .74263 .81388 L .75132 .8151 L closepath p F P
0 g
s
.706 .683 .825 r
.57032 .24696 m .56689 .24079 L .558 .24576 L closepath p F P
0 g
s
.753 .929 .575 r
.66634 .8955 m .67158 .8852 L .6782 .87873 L closepath p F P
0 g
s
.754 .551 .622 r
.43328 .31328 m .43213 .30686 L .42948 .31267 L closepath p F P
0 g
s
.776 .541 .58 r
.5688 .44708 m .53891 .44063 L .5439 .4176 L p F P
0 g
s
.785 .548 .579 r
.52696 .41355 m .5439 .4176 L .53891 .44063 L p F P
0 g
s
.79 .576 .611 r
.48355 .37667 m .48197 .37624 L .47688 .34898 L p F P
0 g
s
.796 .57 .595 r
.45754 .34424 m .47688 .34898 L .48197 .37624 L p F P
0 g
s
.704 .671 .815 r
.55388 .21758 m .56689 .24079 L .558 .24576 L p F P
0 g
s
.704 .671 .815 r
.52937 .23021 m .55388 .21758 L p .558 .24576 L F P
0 g
s
.704 .671 .815 r
.558 .24576 m .53711 .2446 L .52937 .23021 L p F P
0 g
s
.578 .554 .792 r
.45009 .19994 m .43006 .20379 L .4165 .17204 L p F P
0 g
s
.742 .822 .914 r
.88395 .75562 m .86172 .76626 L .85158 .75565 L p F P
0 g
s
.75 .846 .923 r
.82626 .7697 m .85158 .75565 L .86172 .76626 L p F P
0 g
s
.689 .649 .806 r
.50581 .24481 m .50502 .24327 L .50156 .24513 L closepath p F P
0 g
s
.685 .626 .783 r
.49166 .21698 m .50502 .24327 L .50156 .24513 L p F P
0 g
s
.685 .626 .783 r
.46744 .22773 m .49166 .21698 L p .50156 .24513 L F P
0 g
s
.707 .717 .856 r
.65339 .22137 m .62867 .23523 L .61616 .21403 L p F P
0 g
s
.707 .705 .846 r
.59143 .22723 m .61616 .21403 L .62867 .23523 L p F P
0 g
s
.721 .978 .917 r
.74263 .81388 m .75132 .8151 L .77613 .79923 L p F P
0 g
s
.689 .649 .806 r
.52937 .23021 m .53711 .2446 L .50581 .24481 L p F P
0 g
s
.689 .649 .806 r
.50581 .24481 m .50502 .24327 L .52937 .23021 L p F P
0 g
s
.784 .56 .597 r
.45754 .34424 m .43703 .33904 L .43328 .31328 L p F P
0 g
s
.787 .558 .59 r
.42948 .31267 m .43328 .31328 L .43703 .33904 L p F P
0 g
s
.683 .429 .532 r
.73984 .4847 m .76451 .48446 L .76623 .50623 L p F P
0 g
s
.683 .429 .532 r
.76623 .50623 m .74146 .50656 L .73984 .4847 L p F P
0 g
s
.696 .441 .533 r
.73984 .4847 m .74146 .50656 L .70951 .50622 L p F P
0 g
s
.696 .441 .533 r
.70951 .50622 m .70801 .48423 L .73984 .4847 L p F P
0 g
s
.677 .423 .53 r
.76451 .48446 m .77102 .48431 L .77278 .50605 L p F P
0 g
s
.677 .423 .53 r
.77278 .50605 m .76623 .50623 L .76451 .48446 L p F P
0 g
s
.497 0 0 r
.36072 .30221 m .34571 .30008 L .33267 .29463 L p F P
0 g
s
.499 0 0 r
.34571 .30008 m .32463 .29719 L .33267 .29463 L closepath p F P
0 g
s
.672 .661 .83 r
.52937 .23021 m .50502 .24327 L .49166 .21698 L p F P
0 g
s
.677 .422 .529 r
.77278 .50605 m .77102 .48431 L .8019 .48347 L p F P
0 g
s
.697 .441 .533 r
.70717 .48421 m .70801 .48423 L .70951 .50622 L p F P
0 g
s
.787 .558 .59 r
.43703 .33904 m .42297 .33537 L .42948 .31267 L p F P
0 g
s
.79 .512 .516 r
.39694 .30757 m .42948 .31267 L .42297 .33537 L p F P
0 g
s
.697 .441 .533 r
.70951 .50622 m .70782 .50619 L .70717 .48421 L p F P
0 g
s
.704 .449 .535 r
.67562 .48305 m .70717 .48421 L .70782 .50619 L p F P
0 g
s
.695 .692 .843 r
.59143 .22723 m .56689 .24079 L .55388 .21758 L p F P
0 g
s
.685 .826 .388 r
.66634 .8955 m .67158 .8852 L p .65242 .92121 L F P
0 g
s
.685 .826 .388 r
.65242 .92121 m .65452 .91764 L .66634 .8955 L p F P
0 g
s
.667 .413 .527 r
.8019 .48347 m .82963 .48221 L .83285 .50367 L p F P
0 g
s
.667 .413 .527 r
.83285 .50367 m .8038 .5051 L .8019 .48347 L p F P
0 g
s
.677 .422 .529 r
.8019 .48347 m .8038 .5051 L .77278 .50605 L p F P
0 g
s
.704 .449 .535 r
.70782 .50619 m .67698 .50517 L .67562 .48305 L p F P
0 g
s
.716 .459 .535 r
.65634 .4818 m .67562 .48305 L .67698 .50517 L p F P
0 g
s
.72 .751 .877 r
.72874 .20497 m .71504 .21277 L .70334 .19434 L p F P
0 g
s
.719 .744 .872 r
.67828 .20777 m .70334 .19434 L .71504 .21277 L p F P
0 g
s
.757 .509 .557 r
.60734 .47657 m .57226 .47086 L .57503 .44827 L p F P
0 g
s
.767 .518 .558 r
.5688 .44708 m .57503 .44827 L .57226 .47086 L p F P
0 g
s
.785 .548 .579 r
.53891 .44063 m .53003 .43847 L .52696 .41355 L p F P
0 g
s
.793 .552 .573 r
.50985 .40909 m .52696 .41355 L .53003 .43847 L p F P
0 g
s
.661 .407 .525 r
.82963 .48221 m .83241 .48205 L .83445 .50357 L p F P
0 g
s
.661 .407 .525 r
.83445 .50357 m .83285 .50367 L .82963 .48221 L p F P
0 g
s
.628 .628 .831 r
.49166 .21698 m .46744 .22773 L .45391 .19901 L p F P
0 g
s
.194 .473 .89 r
.26668 .79414 m .25976 .7913 L .25372 .77823 L closepath p F P
0 g
s
.046 .448 .877 r
.25153 .77569 m .25372 .77823 L .25976 .7913 L p F P
0 g
s
.046 .448 .877 r
.22942 .77062 m .25153 .77569 L p .25976 .7913 L F P
0 g
s
.285 .215 .6 r
.30082 .89289 m .31314 .88079 L .30173 .85984 L p F P
0 g
s
.324 .288 .664 r
.30816 .84791 m .30173 .85984 L .31314 .88079 L p F P
0 g
s
0 0 .563 r
.30303 .83295 m .30816 .84791 L .30173 .85984 L p F P
0 g
s
0 0 .563 r
.29052 .82276 m .30303 .83295 L p .30173 .85984 L F P
0 g
s
.716 .459 .535 r
.67698 .50517 m .65632 .5039 L .65634 .4818 L p F P
0 g
s
.725 .466 .536 r
.64217 .4806 m .65634 .4818 L .65632 .5039 L p F P
0 g
s
.796 .57 .595 r
.48197 .37624 m .45095 .36726 L .45754 .34424 L p F P
0 g
s
.803 .563 .576 r
.43703 .33904 m .45754 .34424 L .45095 .36726 L p F P
0 g
s
.791 .922 .924 r
.79445 .78834 m .77613 .79923 L .7656 .7949 L p F P
0 g
s
.721 .978 .917 r
.77613 .79923 m .7656 .7949 L p .74263 .81388 L F P
0 g
s
.767 .518 .558 r
.57226 .47086 m .57074 .47057 L .5688 .44708 L p F P
0 g
s
.776 .524 .555 r
.53891 .44063 m .5688 .44708 L .57074 .47057 L p F P
0 g
s
.357 .209 .539 r
.28765 .92783 m .30113 .91916 L .30082 .89289 L p F P
0 g
s
.725 .466 .536 r
.65632 .5039 m .64338 .50284 L .64217 .4806 L p F P
0 g
s
.736 .476 .535 r
.61192 .47719 m .64217 .4806 L .64338 .50284 L p F P
0 g
s
.742 .822 .914 r
.88038 .74597 m .88395 .75562 L p .85158 .75565 L F P
0 g
s
.727 .817 .921 r
.88395 .75562 m .88038 .74597 L .88715 .75406 L closepath p F P
0 g
s
.199 .088 .494 r
.30113 .91916 m .30082 .89289 L .31314 .88079 L p F P
0 g
s
.72 .751 .877 r
.70334 .19434 m .71599 .18758 L .72874 .20497 L p F P
0 g
s
.723 .757 .88 r
.7286 .18118 m .71599 .18758 L .72874 .20497 L p F P
0 g
s
.723 .757 .88 r
.72874 .20497 m .74006 .19891 L .7286 .18118 L p F P
0 g
s
.73 .818 .919 r
.88038 .74597 m .88715 .75406 L .91269 .74138 L p F P
0 g
s
.796 .568 .591 r
.48256 .38042 m .48355 .37667 L p .50985 .40909 L F P
0 g
s
.792 .563 .59 r
.48256 .38042 m .48355 .37667 L .48197 .37624 L closepath p F P
0 g
s
.708 .727 .865 r
.67828 .20777 m .65339 .22137 L .64106 .20104 L p F P
0 g
s
.707 .717 .856 r
.61616 .21403 m .64106 .20104 L .65339 .22137 L p F P
0 g
s
.79 .512 .516 r
.42297 .33537 m .396 .32811 L .39694 .30757 L p F P
0 g
s
.791 .496 .488 r
.38815 .30624 m .39694 .30757 L .396 .32811 L p F P
0 g
s
.797 .566 .588 r
.48197 .37624 m .45095 .36726 L p .47769 .3997 L F P
0 g
s
.797 .566 .588 r
.47769 .3997 m .48256 .38042 L .48197 .37624 L p F P
0 g
s
.432 .615 .927 r
.25153 .77569 m .22942 .77062 L .21369 .75568 L p F P
0 g
s
.421 .655 .956 r
.19153 .75438 m .21369 .75568 L .22942 .77062 L p F P
0 g
s
.578 .554 .792 r
.4165 .17204 m .4402 .17184 L p .45009 .19994 L F P
0 g
s
.457 .7 .972 r
.18965 .75426 m .19153 .75438 L .17529 .74093 L p F P
0 g
s
.457 .7 .972 r
.17529 .74093 m .17417 .74096 L .18965 .75426 L p F P
0 g
s
.328 .669 .975 r
.15323 .74104 m .17417 .74096 L .18965 .75426 L p F P
0 g
s
.136 .303 .77 r
.30303 .83295 m .29052 .82276 L .2915 .80871 L closepath p F P
0 g
s
0 .247 .761 r
.28881 .804 m .2915 .80871 L .29052 .82276 L p F P
0 g
s
0 .247 .761 r
.26668 .79414 m .28881 .804 L p .29052 .82276 L F P
0 g
s
.791 .922 .924 r
.79735 .78188 m .79445 .78834 L p .7656 .7949 L F P
0 g
s
.759 .912 .942 r
.79445 .78834 m .79735 .78188 L .80113 .78438 L closepath p F P
0 g
s
.678 .677 .842 r
.55388 .21758 m .52937 .23021 L .51608 .20589 L p F P
0 g
s
.672 .661 .83 r
.49166 .21698 m .51608 .20589 L .52937 .23021 L p F P
0 g
s
.791 .496 .488 r
.396 .32811 m .38885 .32613 L .38815 .30624 L p F P
0 g
s
.782 .423 .376 r
.36072 .30221 m .38815 .30624 L .38885 .32613 L p F P
0 g
s
.796 .568 .591 r
.50985 .40909 m .48582 .4022 L .48256 .38042 L p F P
0 g
s
.803 .572 .589 r
.48582 .4022 m .48256 .38042 L .47769 .3997 L closepath p F P
0 g
s
.696 .704 .853 r
.61616 .21403 m .59143 .22723 L .57858 .20515 L p F P
0 g
s
.695 .692 .843 r
.55388 .21758 m .57858 .20515 L .59143 .22723 L p F P
0 g
s
.818 .874 .437 r
.6517 .92416 m .65242 .92121 L .65452 .91764 L closepath p F P
0 g
s
.793 .552 .573 r
.53003 .43847 m .50542 .43189 L .50985 .40909 L p F P
0 g
s
.802 .557 .568 r
.48582 .4022 m .50985 .40909 L .50542 .43189 L p F P
0 g
s
.484 .68 .952 r
.21369 .75568 m .19153 .75438 L .17529 .74093 L p F P
0 g
s
.756 .912 .944 r
.79735 .78188 m .80113 .78438 L .82626 .7697 L p F P
0 g
s
.736 .476 .535 r
.64338 .50284 m .6115 .49934 L .61192 .47719 L p F P
0 g
s
.745 .484 .535 r
.60734 .47657 m .61192 .47719 L .6115 .49934 L p F P
0 g
s
.264 .514 .905 r
.27403 .78076 m .28881 .804 L .26668 .79414 L p F P
0 g
s
.264 .514 .905 r
.25285 .77599 m .27403 .78076 L p .26668 .79414 L F P
0 g
s
.264 .514 .905 r
.26668 .79414 m .25372 .77823 L .25285 .77599 L p F P
0 g
s
.803 .563 .576 r
.45095 .36726 m .43978 .36382 L .43703 .33904 L p F P
0 g
s
.808 .555 .557 r
.42297 .33537 m .43703 .33904 L .43978 .36382 L p F P
0 g
s
.745 .484 .535 r
.6115 .49934 m .60839 .49893 L .60734 .47657 L p F P
0 g
s
.756 .493 .534 r
.60734 .47657 m .60839 .49893 L .57159 .49304 L p F P
0 g
s
.756 .493 .534 r
.57159 .49304 m .57226 .47086 L .60734 .47657 L p F P
0 g
s
.714 .959 .688 r
.69146 .85871 m .70354 .8461 L .69691 .85543 L closepath p F P
0 g
s
.637 .947 .733 r
.71598 .83429 m .70354 .8461 L .69691 .85543 L p F P
0 g
s
.614 .877 .543 r
.69691 .85543 m .69146 .85871 L p .67158 .8852 L F P
0 g
s
.597 .586 .811 r
.45391 .19901 m .45009 .19994 L .45318 .19746 L closepath p F P
0 g
s
.578 .554 .792 r
.4402 .17184 m .45318 .19746 L .45009 .19994 L p F P
0 g
s
.776 .524 .555 r
.57074 .47057 m .53621 .46315 L .53891 .44063 L p F P
0 g
s
.786 .533 .554 r
.53003 .43847 m .53891 .44063 L .53621 .46315 L p F P
0 g
s
.434 .7 .977 r
.17417 .74096 m .15323 .74104 L .13656 .72818 L p F P
0 g
s
.782 .423 .376 r
.35444 .31462 m .36072 .30221 L p .38885 .32613 L F P
0 g
s
.709 .33 .328 r
.35444 .31462 m .34571 .30008 L .36072 .30221 L closepath p F P
0 g
s
.65 .656 .842 r
.51608 .20589 m .49166 .21698 L .47813 .19114 L p F P
0 g
s
.628 .628 .831 r
.45391 .19901 m .47813 .19114 L .49166 .21698 L p F P
0 g
s
.73 .818 .919 r
.91269 .74138 m .90267 .72784 L p .88038 .74597 L F P
0 g
s
.61 .593 .809 r
.47394 .18319 m .47813 .19114 L .45391 .19901 L p F P
0 g
s
.61 .593 .809 r
.45391 .19901 m .45318 .19746 L .47394 .18319 L p F P
0 g
s
.708 .737 .874 r
.70334 .19434 m .67828 .20777 L .66614 .18816 L p F P
0 g
s
.708 .727 .865 r
.64106 .20104 m .66614 .18816 L .67828 .20777 L p F P
0 g
s
.594 .601 .829 r
.46441 .1661 m .47394 .18319 L .45318 .19746 L p F P
0 g
s
.594 .601 .829 r
.45318 .19746 m .4402 .17184 L .46441 .1661 L p F P
0 g
s
.808 .555 .557 r
.43978 .36382 m .41936 .35725 L .42297 .33537 L p F P
0 g
s
.815 .534 .514 r
.396 .32811 m .42297 .33537 L .41936 .35725 L p F P
0 g
s
.776 .85 .906 r
.85158 .75565 m .82626 .7697 L .81589 .76099 L p F P
0 g
s
.756 .912 .944 r
.82626 .7697 m .81589 .76099 L p .79735 .78188 L F P
0 g
s
.013 .578 .794 r
.32463 .29719 m .30214 .29422 L .29369 .29349 L p F P
0 g
s
.786 .533 .554 r
.53621 .46315 m .53178 .46207 L .53003 .43847 L p F P
0 g
s
.795 .538 .549 r
.50542 .43189 m .53003 .43847 L .53178 .46207 L p F P
0 g
s
.715 .235 .107 r
.34571 .30008 m .35444 .31462 L .35371 .31617 L p F P
0 g
s
.715 .235 .107 r
.32463 .29719 m .34571 .30008 L p .35371 .31617 L F P
0 g
s
.685 .826 .388 r
.66722 .89036 m .65683 .9082 L .65242 .92121 L p F P
0 g
s
.685 .826 .388 r
.67158 .8852 m .66722 .89036 L p .65242 .92121 L F P
0 g
s
.697 .714 .862 r
.64106 .20104 m .61616 .21403 L .60346 .19282 L p F P
0 g
s
.696 .704 .853 r
.57858 .20515 m .60346 .19282 L .61616 .21403 L p F P
0 g
s
.682 .691 .852 r
.57858 .20515 m .55388 .21758 L .54071 .19458 L p F P
0 g
s
.678 .677 .842 r
.51608 .20589 m .54071 .19458 L .55388 .21758 L p F P
0 g
s
.684 .427 .527 r
.74146 .50656 m .76623 .50623 L .76799 .52831 L p F P
0 g
s
.684 .427 .527 r
.76799 .52831 m .74296 .52855 L .74146 .50656 L p F P
0 g
s
.692 .431 .523 r
.74146 .50656 m .74296 .52855 L .71067 .52808 L p F P
0 g
s
.692 .431 .523 r
.71067 .52808 m .70951 .50622 L .74146 .50656 L p F P
0 g
s
.679 .424 .53 r
.76623 .50623 m .77278 .50605 L .7746 .52817 L p F P
0 g
s
.679 .424 .53 r
.7746 .52817 m .76799 .52831 L .76623 .50623 L p F P
0 g
s
.696 .434 .523 r
.70782 .50619 m .70951 .50622 L .71067 .52808 L p F P
0 g
s
.696 .434 .523 r
.71067 .52808 m .70981 .52807 L .70782 .50619 L p F P
0 g
s
.703 .437 .52 r
.67698 .50517 m .70782 .50619 L .70981 .52807 L p F P
0 g
s
.676 .422 .531 r
.7746 .52817 m .77278 .50605 L .8038 .5051 L p F P
0 g
s
.802 .557 .568 r
.50542 .43189 m .48834 .42681 L .48582 .4022 L p F P
0 g
s
.81 .561 .563 r
.47769 .3997 m .48582 .4022 L .48834 .42681 L p F P
0 g
s
.797 .566 .588 r
.45095 .36726 m .44688 .38961 L .47769 .3997 L p F P
0 g
s
.815 .563 .558 r
.43978 .36382 m .45095 .36726 L .44688 .38961 L p F P
0 g
s
.766 .501 .534 r
.57159 .49304 m .57226 .47086 L .57074 .47057 L closepath p F P
0 g
s
.782 .921 .93 r
.79067 .77767 m .80105 .77083 L .79735 .78188 L closepath p F P
0 g
s
.756 .912 .944 r
.81589 .76099 m .80105 .77083 L .79735 .78188 L p F P
0 g
s
.791 .922 .924 r
.7656 .7949 m .79067 .77767 L .79735 .78188 L p F P
0 g
s
.703 .437 .52 r
.70981 .52807 m .67781 .52692 L .67698 .50517 L p F P
0 g
s
.715 .446 .518 r
.65632 .5039 m .67698 .50517 L .67781 .52692 L p F P
0 g
s
.775 .509 .532 r
.57159 .49304 m .57074 .47057 L .53621 .46315 L p F P
0 g
s
.67 .42 .534 r
.8038 .5051 m .83285 .50367 L .83406 .52609 L p F P
0 g
s
.67 .42 .534 r
.83406 .52609 m .80593 .52734 L .8038 .5051 L p F P
0 g
s
.676 .422 .531 r
.8038 .5051 m .80593 .52734 L .7746 .52817 L p F P
0 g
s
.692 .884 .504 r
.66722 .89036 m .67555 .87827 L .67158 .8852 L closepath p F P
0 g
s
.614 .877 .543 r
.69146 .85871 m .67555 .87827 L .67158 .8852 L p F P
0 g
s
.715 .235 .107 r
.31595 .30089 m .32463 .29719 L p .35371 .31617 L F P
0 g
s
.539 0 0 r
.31595 .30089 m .30214 .29422 L .32463 .29719 L closepath p F P
0 g
s
.199 .088 .494 r
.31567 .88539 m .31782 .90753 L .30113 .91916 L p F P
0 g
s
.199 .088 .494 r
.31314 .88079 m .31567 .88539 L p .30113 .91916 L F P
0 g
s
.715 .446 .518 r
.67781 .52692 m .65824 .52568 L .65632 .5039 L p F P
0 g
s
.723 .452 .516 r
.64338 .50284 m .65632 .5039 L .65824 .52568 L p F P
0 g
s
.743 .822 .913 r
.87708 .74203 m .87837 .74134 L .88038 .74597 L closepath p F P
0 g
s
.73 .818 .919 r
.90267 .72784 m .87837 .74134 L .88038 .74597 L p F P
0 g
s
.742 .822 .914 r
.85158 .75565 m .87708 .74203 L .88038 .74597 L p F P
0 g
s
.666 .419 .537 r
.83285 .50367 m .83445 .50357 L .83689 .52593 L p F P
0 g
s
.666 .419 .537 r
.83689 .52593 m .83406 .52609 L .83285 .50367 L p F P
0 g
s
.81 .561 .563 r
.48834 .42681 m .47402 .42222 L .47769 .3997 L p F P
0 g
s
.82 .56 .546 r
.44688 .38961 m .47769 .3997 L .47402 .42222 L p F P
0 g
s
.763 .817 .895 r
.87708 .74203 m .85158 .75565 L .84124 .74474 L p F P
0 g
s
.776 .85 .906 r
.81589 .76099 m .84124 .74474 L .85158 .75565 L p F P
0 g
s
.723 .452 .516 r
.65824 .52568 m .64387 .52449 L .64338 .50284 L p F P
0 g
s
.734 .46 .514 r
.6115 .49934 m .64338 .50284 L .64387 .52449 L p F P
0 g
s
.71 .742 .876 r
.71599 .18758 m .70334 .19434 L .69142 .17534 L p F P
0 g
s
.708 .737 .874 r
.66614 .18816 m .69142 .17534 L .70334 .19434 L p F P
0 g
s
.815 .563 .558 r
.44688 .38961 m .44168 .38783 L .43978 .36382 L p F P
0 g
s
.821 .557 .539 r
.41936 .35725 m .43978 .36382 L .44168 .38783 L p F P
0 g
s
.773 .992 .884 r
.74071 .81375 m .74495 .81046 L .74263 .81388 L closepath p F P
0 g
s
.721 .978 .917 r
.7656 .7949 m .74495 .81046 L .74263 .81388 L p F P
0 g
s
.796 .993 .875 r
.71598 .83429 m .74071 .81375 L .74263 .81388 L p F P
0 g
s
.663 .675 .851 r
.54071 .19458 m .51608 .20589 L .50262 .18179 L p F P
0 g
s
.65 .656 .842 r
.47813 .19114 m .50262 .18179 L .51608 .20589 L p F P
0 g
s
.134 .157 .619 r
.3148 .87906 m .30816 .84791 L .31204 .84051 L p F P
0 g
s
.263 .317 .731 r
.30816 .84791 m .30303 .83295 L .31204 .84051 L closepath p F P
0 g
s
.324 .288 .664 r
.31314 .88079 m .3148 .87906 L .30816 .84791 L p F P
0 g
s
.815 .534 .514 r
.41936 .35725 m .39504 .34895 L .396 .32811 L p F P
0 g
s
.819 .529 .499 r
.38885 .32613 m .396 .32811 L .39504 .34895 L p F P
0 g
s
.795 .538 .549 r
.53178 .46207 m .50295 .45431 L .50542 .43189 L p F P
0 g
s
.806 .546 .546 r
.48834 .42681 m .50542 .43189 L .50295 .45431 L p F P
0 g
s
.331 .564 .923 r
.25372 .77823 m .25153 .77569 L .25285 .77599 L closepath p F P
0 g
s
.121 .293 .765 r
.31204 .84051 m .30303 .83295 L .2915 .80871 L p F P
0 g
s
.698 .723 .869 r
.66614 .18816 m .64106 .20104 L .62854 .18051 L p F P
0 g
s
.697 .714 .862 r
.60346 .19282 m .62854 .18051 L .64106 .20104 L p F P
0 g
s
.686 .702 .859 r
.60346 .19282 m .57858 .20515 L .56554 .1831 L p F P
0 g
s
.682 .691 .852 r
.54071 .19458 m .56554 .1831 L .57858 .20515 L p F P
0 g
s
.71 .742 .876 r
.69142 .17534 m .6993 .17132 L .71599 .18758 L p F P
0 g
s
.712 .748 .88 r
.7169 .16274 m .6993 .17132 L .71599 .18758 L p F P
0 g
s
.712 .748 .88 r
.71599 .18758 m .7286 .18118 L .7169 .16274 L p F P
0 g
s
.432 .615 .927 r
.21369 .75568 m .23611 .75772 L .25153 .77569 L p F P
0 g
s
.486 .651 .932 r
.23611 .75772 m .21369 .75568 L .19771 .74032 L p F P
0 g
s
.484 .68 .952 r
.17529 .74093 m .19771 .74032 L .21369 .75568 L p F P
0 g
s
.819 .529 .499 r
.39504 .34895 m .38864 .34668 L .38885 .32613 L p F P
0 g
s
.817 .482 .421 r
.35505 .31655 m .38885 .32613 L .38864 .34668 L p F P
0 g
s
.782 .423 .376 r
.38885 .32613 m .35505 .31655 L .35444 .31462 L p F P
0 g
s
.663 .961 .754 r
.71051 .83648 m .71598 .83429 L .74071 .81375 L p F P
0 g
s
.733 .98 .755 r
.70354 .8461 m .71051 .83648 L .71598 .83429 L closepath p F P
0 g
s
.734 .46 .514 r
.64387 .52449 m .61317 .52112 L .6115 .49934 L p F P
0 g
s
.743 .467 .512 r
.60839 .49893 m .6115 .49934 L .61317 .52112 L p F P
0 g
s
.331 .564 .923 r
.25285 .77599 m .25153 .77569 L .23611 .75772 L p F P
0 g
s
.271 .21 .603 r
.31567 .88539 m .31314 .88079 L .3148 .87906 L closepath p F P
0 g
s
.586 .874 .562 r
.70354 .8461 m .71051 .83648 L p .68381 .86552 L F P
0 g
s
.586 .874 .562 r
.68381 .86552 m .69146 .85871 L .70354 .8461 L p F P
0 g
s
.634 .632 .83 r
.49613 .17025 m .50262 .18179 L .47813 .19114 L p F P
0 g
s
.634 .632 .83 r
.47813 .19114 m .47394 .18319 L .49613 .17025 L p F P
0 g
s
.743 .467 .512 r
.61317 .52112 m .60853 .52051 L .60839 .49893 L p F P
0 g
s
.754 .476 .511 r
.57159 .49304 m .60839 .49893 L .60853 .52051 L p F P
0 g
s
.763 .816 .894 r
.87837 .74134 m .87708 .74203 L .86676 .72914 L p F P
0 g
s
.763 .817 .895 r
.84124 .74474 m .86676 .72914 L .87708 .74203 L p F P
0 g
s
.696 .919 .587 r
.67555 .87827 m .68381 .86552 L .69146 .85871 L closepath p F P
0 g
s
.763 .816 .894 r
.86676 .72914 m .86895 .7278 L .87837 .74134 L p F P
0 g
s
.742 .782 .885 r
.89234 .71294 m .86895 .7278 L .87837 .74134 L p F P
0 g
s
.742 .782 .885 r
.87837 .74134 m .90267 .72784 L .89234 .71294 L p F P
0 g
s
.811 .995 .865 r
.74495 .81046 m .74071 .81375 L .72999 .81485 L p F P
0 g
s
.663 .961 .754 r
.74071 .81375 m .72999 .81485 L p .71051 .83648 L F P
0 g
s
.419 .608 .926 r
.25285 .77599 m .27403 .78076 L .25883 .76029 L p F P
0 g
s
.419 .608 .926 r
.25883 .76029 m .24943 .75925 L .25285 .77599 L p F P
0 g
s
.331 .564 .923 r
.23611 .75772 m .24943 .75925 L .25285 .77599 L p F P
0 g
s
.811 .995 .865 r
.7558 .793 m .74495 .81046 L p .72999 .81485 L F P
0 g
s
.782 .984 .902 r
.74495 .81046 m .7558 .793 L .7656 .7949 L closepath p F P
0 g
s
.467 .691 .965 r
.17529 .74093 m .17417 .74096 L .16997 .7363 L closepath p F P
0 g
s
.434 .7 .977 r
.15885 .72661 m .16997 .7363 L .17417 .74096 L p F P
0 g
s
.434 .7 .977 r
.13656 .72818 m .15885 .72661 L p .17417 .74096 L F P
0 g
s
.775 .509 .532 r
.53621 .46315 m .53539 .48533 L .57159 .49304 L p F P
0 g
s
.786 .518 .531 r
.53178 .46207 m .53621 .46315 L .53539 .48533 L p F P
0 g
s
.504 .707 .962 r
.18149 .72461 m .19771 .74032 L .17529 .74093 L p F P
0 g
s
.504 .707 .962 r
.16168 .72639 m .18149 .72461 L p .17529 .74093 L F P
0 g
s
.504 .707 .962 r
.17529 .74093 m .16997 .7363 L .16168 .72639 L p F P
0 g
s
.283 .219 .606 r
.3148 .87906 m .32833 .86434 L p .32519 .90205 L F P
0 g
s
.283 .219 .606 r
.32519 .90205 m .31567 .88539 L .3148 .87906 L p F P
0 g
s
.134 .157 .619 r
.32513 .85201 m .32833 .86434 L .3148 .87906 L p F P
0 g
s
.134 .157 .619 r
.31204 .84051 m .32513 .85201 L p .3148 .87906 L F P
0 g
s
.786 .518 .531 r
.53539 .48533 m .53238 .48461 L .53178 .46207 L p F P
0 g
s
.795 .525 .528 r
.50295 .45431 m .53178 .46207 L .53238 .48461 L p F P
0 g
s
.752 .981 .914 r
.7558 .793 m .7656 .7949 L .79067 .77767 L p F P
0 g
s
.806 .546 .546 r
.50295 .45431 m .48968 .4503 L .48834 .42681 L p F P
0 g
s
.814 .551 .541 r
.47402 .42222 m .48834 .42681 L .48968 .4503 L p F P
0 g
s
.821 .557 .539 r
.44168 .38783 m .41697 .37896 L .41936 .35725 L p F P
0 g
s
.83 .548 .512 r
.39504 .34895 m .41936 .35725 L .41697 .37896 L p F P
0 g
s
.629 .642 .845 r
.48897 .15807 m .49613 .17025 L .47394 .18319 L p F P
0 g
s
.629 .642 .845 r
.47394 .18319 m .46441 .1661 L .48897 .15807 L p F P
0 g
s
.588 .807 .406 r
.67555 .87827 m .68381 .86552 L p .66121 .899 L F P
0 g
s
.588 .807 .406 r
.66121 .899 m .66722 .89036 L .67555 .87827 L p F P
0 g
s
.121 .293 .765 r
.2915 .80871 m .29188 .80543 L p .31204 .84051 L F P
0 g
s
.283 .438 .839 r
.2915 .80871 m .28881 .804 L .29188 .80543 L closepath p F P
0 g
s
.353 .247 .593 r
.31782 .90753 m .31567 .88539 L .32519 .90205 L closepath p F P
0 g
s
.67 .688 .858 r
.56554 .1831 m .54071 .19458 L .52735 .17163 L p F P
0 g
s
.663 .675 .851 r
.50262 .18179 m .52735 .17163 L .54071 .19458 L p F P
0 g
s
.7 .732 .875 r
.69142 .17534 m .66614 .18816 L .65381 .1682 L p F P
0 g
s
.698 .723 .869 r
.62854 .18051 m .65381 .1682 L .66614 .18816 L p F P
0 g
s
.244 .441 .856 r
.29188 .80543 m .28881 .804 L .27403 .78076 L p F P
0 g
s
.82 .56 .546 r
.47402 .42222 m .44423 .41174 L .44688 .38961 L p F P
0 g
s
.823 .561 .543 r
.44168 .38783 m .44688 .38961 L .44423 .41174 L p F P
0 g
s
.537 .713 .953 r
.15885 .72661 m .13656 .72818 L .11967 .7144 L p F P
0 g
s
.688 .427 .522 r
.74296 .52855 m .76799 .52831 L .76977 .55072 L p F P
0 g
s
.688 .427 .522 r
.76977 .55072 m .74433 .55066 L .74296 .52855 L p F P
0 g
s
.697 .428 .512 r
.71067 .52808 m .74296 .52855 L .74433 .55066 L p F P
0 g
s
.712 .863 .448 r
.65683 .9082 m .66121 .899 L .66722 .89036 L closepath p F P
0 g
s
.688 .711 .866 r
.62854 .18051 m .60346 .19282 L .59058 .17149 L p F P
0 g
s
.686 .702 .859 r
.56554 .1831 m .59058 .17149 L .60346 .19282 L p F P
0 g
s
.684 .428 .529 r
.76799 .52831 m .7746 .52817 L .77649 .55066 L p F P
0 g
s
.684 .428 .529 r
.77649 .55066 m .76977 .55072 L .76799 .52831 L p F P
0 g
s
.814 .926 .909 r
.80105 .77083 m .79067 .77767 L .78009 .77209 L p F P
0 g
s
.752 .981 .914 r
.79067 .77767 m .78009 .77209 L p .7558 .793 L F P
0 g
s
.678 .425 .532 r
.77649 .55066 m .7746 .52817 L .80593 .52734 L p F P
0 g
s
.697 .428 .512 r
.71094 .53529 m .71067 .52808 L p .74433 .55066 L F P
0 g
s
.694 .425 .512 r
.71094 .53529 m .70981 .52807 L .71067 .52808 L closepath p F P
0 g
s
.7 .423 .502 r
.70981 .52807 m .71094 .53529 L p .67805 .54826 L F P
0 g
s
.7 .423 .502 r
.67805 .54826 m .67781 .52692 L .70981 .52807 L p F P
0 g
s
.754 .476 .511 r
.60853 .52051 m .57293 .51486 L .57159 .49304 L p F P
0 g
s
.764 .483 .509 r
.57293 .51486 m .57139 .51457 L .57159 .49304 L closepath p F P
0 g
s
.774 .492 .508 r
.53539 .48533 m .57159 .49304 L .57139 .51457 L p F P
0 g
s
.506 .708 .961 r
.16997 .7363 m .15885 .72661 L .16168 .72639 L closepath p F P
0 g
s
.678 .43 .541 r
.80593 .52734 m .83406 .52609 L .83327 .54945 L p F P
0 g
s
.678 .43 .541 r
.83327 .54945 m .80832 .55021 L .80593 .52734 L p F P
0 g
s
.678 .425 .532 r
.80593 .52734 m .80832 .55021 L .77649 .55066 L p F P
0 g
s
.782 .423 .376 r
.35505 .31655 m .35371 .31617 L .35444 .31462 L closepath p F P
0 g
s
.823 .561 .543 r
.44423 .41174 m .44281 .41122 L .44168 .38783 L p F P
0 g
s
.829 .558 .528 r
.41697 .37896 m .44168 .38783 L .44281 .41122 L p F P
0 g
s
.251 .306 .725 r
.32513 .85201 m .31204 .84051 L .3176 .82964 L closepath p F P
0 g
s
.121 .293 .765 r
.31133 .81489 m .3176 .82964 L .31204 .84051 L p F P
0 g
s
.121 .293 .765 r
.29188 .80543 m .31133 .81489 L p .31204 .84051 L F P
0 g
s
.814 .926 .909 r
.78009 .77209 m .80388 .75397 L .80105 .77083 L p F P
0 g
s
.785 .9 .923 r
.80536 .75283 m .80388 .75397 L .80105 .77083 L p F P
0 g
s
.785 .9 .923 r
.80105 .77083 m .81589 .76099 L .80536 .75283 L p F P
0 g
s
.715 .433 .497 r
.65824 .52568 m .67781 .52692 L .67805 .54826 L p F P
0 g
s
.814 .551 .541 r
.48968 .4503 m .47186 .44449 L .47402 .42222 L p F P
0 g
s
.825 .556 .532 r
.44423 .41174 m .47402 .42222 L .47186 .44449 L p F P
0 g
s
.358 .499 .863 r
.29188 .80543 m .31133 .81489 L .29679 .78755 L p F P
0 g
s
.358 .499 .863 r
.29679 .78755 m .2953 .78708 L .29188 .80543 L p F P
0 g
s
.244 .441 .856 r
.27403 .78076 m .2953 .78708 L .29188 .80543 L p F P
0 g
s
.675 .434 .549 r
.83406 .52609 m .83689 .52593 L .83977 .54919 L p F P
0 g
s
.675 .434 .549 r
.83977 .54919 m .83327 .54945 L .83406 .52609 L p F P
0 g
s
.817 .482 .421 r
.38864 .34668 m .35831 .33572 L .35505 .31655 L p F P
0 g
s
.821 .482 .415 r
.35371 .31617 m .35505 .31655 L .35831 .33572 L p F P
0 g
s
.715 .433 .497 r
.67805 .54826 m .66222 .54715 L .65824 .52568 L p F P
0 g
s
.722 .436 .492 r
.64387 .52449 m .65824 .52568 L .66222 .54715 L p F P
0 g
s
.65 .657 .843 r
.51994 .15896 m .52735 .17163 L .50262 .18179 L p F P
0 g
s
.65 .657 .843 r
.50262 .18179 m .49613 .17025 L .51994 .15896 L p F P
0 g
s
.821 .482 .415 r
.35831 .33572 m .34776 .3318 L .35371 .31617 L p F P
0 g
s
.808 .41 .298 r
.32125 .30675 m .35371 .31617 L .34776 .3318 L p F P
0 g
s
.715 .235 .107 r
.35371 .31617 m .32125 .30675 L .31595 .30089 L p F P
0 g
s
.808 .853 .883 r
.84124 .74474 m .81589 .76099 L .80536 .75283 L p F P
0 g
s
.722 .436 .492 r
.66222 .54715 m .64356 .5455 L .64387 .52449 L p F P
0 g
s
.733 .443 .488 r
.61317 .52112 m .64387 .52449 L .64356 .5455 L p F P
0 g
s
.795 .525 .528 r
.53238 .48461 m .50203 .47648 L .50295 .45431 L p F P
0 g
s
.807 .534 .526 r
.48968 .4503 m .50295 .45431 L .50203 .47648 L p F P
0 g
s
.697 .428 .512 r
.74433 .55066 m .71309 .54987 L .71094 .53529 L p F P
0 g
s
.703 .432 .511 r
.71309 .54987 m .71148 .54981 L .71094 .53529 L closepath p F P
0 g
s
.7 .423 .502 r
.71094 .53529 m .71148 .54981 L .67805 .54826 L p F P
0 g
s
.83 .548 .512 r
.41697 .37896 m .39407 .3701 L .39504 .34895 L p F P
0 g
s
.835 .548 .503 r
.38864 .34668 m .39504 .34895 L .39407 .3701 L p F P
0 g
s
.709 .735 .871 r
.69142 .17534 m .6993 .17132 L .68116 .15884 L closepath p F P
0 g
s
.7 .732 .875 r
.68116 .15884 m .69142 .17534 L p .65381 .1682 L F P
0 g
s
.676 .699 .864 r
.59058 .17149 m .56554 .1831 L .55231 .16098 L p F P
0 g
s
.67 .688 .858 r
.52735 .17163 m .55231 .16098 L .56554 .1831 L p F P
0 g
s
.7 .952 .679 r
.70516 .83973 m .71755 .82692 L .71051 .83648 L closepath p F P
0 g
s
.663 .961 .754 r
.72999 .81485 m .71755 .82692 L .71051 .83648 L p F P
0 g
s
.586 .874 .562 r
.71051 .83648 m .70516 .83973 L p .68381 .86552 L F P
0 g
s
.787 .808 .87 r
.86676 .72914 m .84124 .74474 L .83068 .73345 L p F P
0 g
s
.808 .853 .883 r
.80536 .75283 m .83068 .73345 L .84124 .74474 L p F P
0 g
s
.69 .72 .872 r
.65381 .1682 m .62854 .18051 L .61582 .15975 L p F P
0 g
s
.688 .711 .866 r
.59058 .17149 m .61582 .15975 L .62854 .18051 L p F P
0 g
s
.835 .548 .503 r
.39407 .3701 m .38806 .36768 L .38864 .34668 L p F P
0 g
s
.837 .525 .461 r
.35831 .33572 m .38864 .34668 L .38806 .36768 L p F P
0 g
s
.407 .614 .934 r
.24943 .75925 m .23611 .75772 L .22039 .74021 L p F P
0 g
s
.486 .651 .932 r
.19771 .74032 m .22039 .74021 L .23611 .75772 L p F P
0 g
s
.733 .443 .488 r
.64356 .5455 m .61711 .54251 L .61317 .52112 L p F P
0 g
s
.741 .448 .485 r
.60853 .52051 m .61317 .52112 L .61711 .54251 L p F P
0 g
s
.701 .735 .877 r
.70498 .14371 m .7169 .16274 L .6993 .17132 L p F P
0 g
s
.701 .735 .877 r
.67929 .15587 m .70498 .14371 L p .6993 .17132 L F P
0 g
s
.701 .735 .877 r
.6993 .17132 m .68116 .15884 L .67929 .15587 L p F P
0 g
s
.741 .448 .485 r
.61711 .54251 m .60769 .54125 L .60853 .52051 L p F P
0 g
s
.752 .456 .483 r
.57293 .51486 m .60853 .52051 L .60769 .54125 L p F P
0 g
s
.525 .673 .931 r
.22039 .74021 m .19771 .74032 L .18149 .72461 L p F P
0 g
s
.774 .492 .508 r
.57139 .51457 m .53636 .50723 L .53539 .48533 L p F P
0 g
s
.785 .501 .507 r
.53238 .48461 m .53539 .48533 L .53636 .50723 L p F P
0 g
s
.807 .534 .526 r
.50203 .47648 m .48994 .47284 L .48968 .4503 L p F P
0 g
s
.815 .54 .523 r
.47186 .44449 m .48968 .4503 L .48994 .47284 L p F P
0 g
s
.647 .667 .855 r
.5138 .14885 m .51994 .15896 L .49613 .17025 L p F P
0 g
s
.647 .667 .855 r
.49613 .17025 m .48897 .15807 L .5138 .14885 L p F P
0 g
s
.785 .501 .507 r
.53636 .50723 m .53186 .50616 L .53238 .48461 L p F P
0 g
s
.794 .51 .507 r
.50203 .47648 m .53238 .48461 L .53186 .50616 L p F P
0 g
s
.316 .522 .897 r
.2953 .78708 m .27403 .78076 L .25883 .76029 L p F P
0 g
s
.829 .558 .528 r
.44281 .41122 m .41523 .40073 L .41697 .37896 L p F P
0 g
s
.84 .557 .51 r
.39407 .3701 m .41697 .37896 L .41523 .40073 L p F P
0 g
s
.787 .805 .867 r
.86895 .7278 m .86676 .72914 L .85616 .71505 L p F P
0 g
s
.787 .808 .87 r
.83068 .73345 m .85616 .71505 L .86676 .72914 L p F P
0 g
s
.787 .805 .867 r
.85616 .71505 m .85649 .71481 L .86895 .7278 L p F P
0 g
s
.755 .76 .857 r
.88163 .69583 m .85649 .71481 L .86895 .7278 L p F P
0 g
s
.755 .76 .857 r
.86895 .7278 m .89234 .71294 L .88163 .69583 L p F P
0 g
s
.51 .702 .957 r
.16168 .72639 m .15885 .72661 L .14218 .71159 L p F P
0 g
s
.537 .713 .953 r
.11967 .7144 m .14218 .71159 L .15885 .72661 L p F P
0 g
s
.662 .675 .852 r
.5456 .14977 m .55231 .16098 L .52735 .17163 L p F P
0 g
s
.662 .675 .852 r
.52735 .17163 m .51994 .15896 L .5456 .14977 L p F P
0 g
s
.808 .41 .298 r
.34776 .3318 m .32836 .32435 L .32125 .30675 L p F P
0 g
s
.825 .556 .532 r
.44308 .42643 m .44423 .41174 L p .47186 .44449 L F P
0 g
s
.823 .554 .531 r
.44308 .42643 m .44423 .41174 L .44281 .41122 L closepath p F P
0 g
s
.283 .219 .606 r
.32833 .86434 m .33397 .89504 L .32519 .90205 L p F P
0 g
s
.822 .552 .531 r
.44281 .41122 m .41523 .40073 L p .4425 .43383 L F P
0 g
s
.822 .552 .531 r
.4425 .43383 m .44308 .42643 L .44281 .41122 L p F P
0 g
s
.545 .715 .951 r
.16168 .72639 m .18149 .72461 L .165 .70858 L p F P
0 g
s
.545 .715 .951 r
.165 .70858 m .15313 .7102 L .16168 .72639 L p F P
0 g
s
.51 .702 .957 r
.14218 .71159 m .15313 .7102 L .16168 .72639 L p F P
0 g
s
.694 .436 .528 r
.76977 .55072 m .77649 .55066 L .77846 .57355 L p F P
0 g
s
.694 .436 .528 r
.77846 .57355 m .77157 .57347 L .76977 .55072 L p F P
0 g
s
.697 .429 .514 r
.74433 .55066 m .76977 .55072 L .77157 .57347 L p F P
0 g
s
.697 .429 .514 r
.77157 .57347 m .7455 .57284 L .74433 .55066 L p F P
0 g
s
.703 .424 .499 r
.71309 .54987 m .74433 .55066 L .7455 .57284 L p F P
0 g
s
.683 .43 .533 r
.77846 .57355 m .77649 .55066 L .80832 .55021 L p F P
0 g
s
.68 .708 .869 r
.61582 .15975 m .59058 .17149 L .5775 .14998 L p F P
0 g
s
.676 .699 .864 r
.55231 .16098 m .5775 .14998 L .59058 .17149 L p F P
0 g
s
.69 .446 .548 r
.80832 .55021 m .83327 .54945 L .83055 .57372 L p F P
0 g
s
.69 .446 .548 r
.83055 .57372 m .81105 .57382 L .80832 .55021 L p F P
0 g
s
.683 .43 .533 r
.80832 .55021 m .81105 .57382 L .77846 .57355 L p F P
0 g
s
.7 .732 .875 r
.65381 .1682 m .67747 .15672 L .68116 .15884 L p F P
0 g
s
.693 .726 .875 r
.67747 .15672 m .65381 .1682 L .64128 .14789 L p F P
0 g
s
.69 .72 .872 r
.61582 .15975 m .64128 .14789 L .65381 .1682 L p F P
0 g
s
.752 .456 .483 r
.60769 .54125 m .57648 .5363 L .57293 .51486 L p F P
0 g
s
.761 .463 .48 r
.57139 .51457 m .57293 .51486 L .57648 .5363 L p F P
0 g
s
.703 .424 .499 r
.7455 .57284 m .71767 .57163 L .71309 .54987 L p F P
0 g
s
.709 .427 .496 r
.71148 .54981 m .71309 .54987 L .71767 .57163 L p F P
0 g
s
.709 .427 .496 r
.71767 .57163 m .71185 .5713 L .71148 .54981 L p F P
0 g
s
.7 .408 .477 r
.71148 .54981 m .71185 .5713 L .67752 .56899 L p F P
0 g
s
.7 .408 .477 r
.67752 .56899 m .67805 .54826 L .71148 .54981 L p F P
0 g
s
.609 .847 .477 r
.68051 .86944 m .68791 .85983 L .68381 .86552 L closepath p F P
0 g
s
.586 .874 .562 r
.70516 .83973 m .68791 .85983 L .68381 .86552 L p F P
0 g
s
.588 .807 .406 r
.68381 .86552 m .68051 .86944 L p .66121 .899 L F P
0 g
s
.815 .54 .523 r
.48994 .47284 m .4709 .46665 L .47186 .44449 L p F P
0 g
s
.827 .549 .519 r
.44325 .43413 m .47186 .44449 L .4709 .46665 L p F P
0 g
s
.825 .556 .532 r
.47186 .44449 m .44325 .43413 L .44308 .42643 L p F P
0 g
s
.761 .463 .48 r
.57648 .5363 m .57006 .53514 L .57139 .51457 L p F P
0 g
s
.771 .473 .481 r
.53636 .50723 m .57139 .51457 L .57006 .53514 L p F P
0 g
s
.688 .453 .561 r
.83327 .54945 m .83977 .54919 L .84326 .57355 L p F P
0 g
s
.688 .453 .561 r
.84326 .57355 m .83055 .57372 L .83327 .54945 L p F P
0 g
s
.316 .307 .691 r
.32833 .86434 m .32513 .85201 L .33278 .85904 L closepath p F P
0 g
s
.233 .294 .722 r
.33278 .85904 m .32513 .85201 L .3176 .82964 L p F P
0 g
s
.233 .294 .722 r
.3176 .82964 m .32198 .82082 L p .33278 .85904 L F P
0 g
s
.321 .395 .783 r
.3176 .82964 m .31133 .81489 L .32198 .82082 L closepath p F P
0 g
s
.563 .718 .945 r
.14218 .71159 m .11967 .7144 L .10254 .69991 L p F P
0 g
s
.431 .598 .914 r
.25883 .76029 m .24943 .75925 L .24899 .74785 L closepath p F P
0 g
s
.407 .614 .934 r
.24332 .74082 m .24899 .74785 L .24943 .75925 L p F P
0 g
s
.407 .614 .934 r
.22039 .74021 m .24332 .74082 L p .24943 .75925 L F P
0 g
s
.258 .226 .63 r
.33397 .89504 m .32833 .86434 L .33278 .85904 L p F P
0 g
s
.716 .418 .47 r
.66222 .54715 m .67805 .54826 L .67752 .56899 L p F P
0 g
s
.588 .807 .406 r
.68051 .86944 m .66602 .89085 L .66121 .899 L p F P
0 g
s
.716 .418 .47 r
.67752 .56899 m .66853 .56825 L .66222 .54715 L p F P
0 g
s
.722 .417 .461 r
.64356 .5455 m .66222 .54715 L .66853 .56825 L p F P
0 g
s
.798 .994 .871 r
.75499 .79294 m .75662 .79156 L .7558 .793 L closepath p F P
0 g
s
.752 .981 .914 r
.78009 .77209 m .75662 .79156 L .7558 .793 L p F P
0 g
s
.811 .995 .865 r
.72999 .81485 m .75499 .79294 L .7558 .793 L p F P
0 g
s
.248 .401 .82 r
.32198 .82082 m .31133 .81489 L .29679 .78755 L p F P
0 g
s
.794 .51 .507 r
.53186 .50616 m .5026 .49847 L .50203 .47648 L p F P
0 g
s
.805 .52 .505 r
.48994 .47284 m .50203 .47648 L .5026 .49847 L p F P
0 g
s
.837 .525 .461 r
.38806 .36768 m .35954 .35599 L .35831 .33572 L p F P
0 g
s
.842 .518 .44 r
.34776 .3318 m .35831 .33572 L .35954 .35599 L p F P
0 g
s
.84 .557 .51 r
.41523 .40073 m .39309 .39157 L .39407 .3701 L p F P
0 g
s
.845 .559 .505 r
.38806 .36768 m .39407 .3701 L .39309 .39157 L p F P
0 g
s
.658 .951 .722 r
.72477 .81731 m .72999 .81485 L .75499 .79294 L p F P
0 g
s
.713 .968 .724 r
.71755 .82692 m .72477 .81731 L .72999 .81485 L closepath p F P
0 g
s
.658 .683 .862 r
.53889 .1389 m .5456 .14977 L .51994 .15896 L p F P
0 g
s
.658 .683 .862 r
.51994 .15896 m .5138 .14885 L .53889 .1389 L p F P
0 g
s
.695 .732 .879 r
.68116 .15884 m .67929 .15587 L .67747 .15672 L closepath p F P
0 g
s
.512 .82 .496 r
.71755 .82692 m .72477 .81731 L p .69809 .84698 L F P
0 g
s
.512 .82 .496 r
.69809 .84698 m .70516 .83973 L .71755 .82692 L p F P
0 g
s
.722 .417 .461 r
.66853 .56825 m .64222 .56564 L .64356 .5455 L p F P
0 g
s
.731 .42 .454 r
.61711 .54251 m .64356 .5455 L .64222 .56564 L p F P
0 g
s
.818 1 .811 r
.75662 .79156 m .75499 .79294 L .74436 .79452 L p F P
0 g
s
.658 .951 .722 r
.75499 .79294 m .74436 .79452 L p .72477 .81731 L F P
0 g
s
.818 1 .811 r
.74436 .79452 m .76604 .77286 L .75662 .79156 L p F P
0 g
s
.814 .983 .889 r
.7695 .76946 m .76604 .77286 L .75662 .79156 L p F P
0 g
s
.814 .983 .889 r
.75662 .79156 m .78009 .77209 L .7695 .76946 L p F P
0 g
s
.599 .862 .52 r
.68791 .85983 m .69809 .84698 L .70516 .83973 L closepath p F P
0 g
s
.671 .689 .858 r
.5734 .14322 m .5775 .14998 L .55231 .16098 L p F P
0 g
s
.671 .689 .858 r
.55231 .16098 m .5456 .14977 L .5734 .14322 L p F P
0 g
s
.861 .916 .866 r
.80388 .75397 m .78009 .77209 L .7695 .76946 L p F P
0 g
s
.693 .726 .875 r
.64128 .14789 m .64682 .14527 L .67747 .15672 L p F P
0 g
s
.694 .729 .878 r
.66695 .13606 m .64682 .14527 L .67747 .15672 L p F P
0 g
s
.694 .729 .878 r
.67747 .15672 m .67929 .15587 L .66695 .13606 L p F P
0 g
s
.832 .562 .531 r
.44325 .43413 m .44308 .42643 L .4425 .43383 L closepath p F P
0 g
s
.845 .559 .505 r
.39309 .39157 m .38728 .38906 L .38806 .36768 L p F P
0 g
s
.847 .547 .481 r
.35954 .35599 m .38806 .36768 L .38728 .38906 L p F P
0 g
s
.522 .648 .913 r
.24332 .74082 m .22039 .74021 L .20439 .72284 L p F P
0 g
s
.525 .673 .931 r
.18149 .72461 m .20439 .72284 L .22039 .74021 L p F P
0 g
s
.691 .734 .883 r
.70498 .14371 m .67929 .15587 L .66695 .13606 L p F P
0 g
s
.805 .52 .505 r
.5026 .49847 m .48914 .49451 L .48994 .47284 L p F P
0 g
s
.814 .528 .506 r
.4709 .46665 m .48994 .47284 L .48914 .49451 L p F P
0 g
s
.687 .711 .867 r
.63853 .14341 m .64128 .14789 L .61582 .15975 L p F P
0 g
s
.687 .711 .867 r
.61582 .15975 m .60383 .1402 L .63853 .14341 L p F P
0 g
s
.68 .708 .869 r
.60383 .1402 m .61582 .15975 L p .5775 .14998 L F P
0 g
s
.316 .522 .897 r
.25883 .76029 m .28187 .76351 L p .2953 .78708 L F P
0 g
s
.463 .613 .913 r
.26657 .74167 m .28187 .76351 L .25883 .76029 L p F P
0 g
s
.463 .613 .913 r
.24949 .74103 m .26657 .74167 L p .25883 .76029 L F P
0 g
s
.463 .613 .913 r
.25883 .76029 m .24899 .74785 L .24949 .74103 L p F P
0 g
s
.842 .518 .44 r
.35954 .35599 m .34255 .3487 L .34776 .3318 L p F P
0 g
s
.844 .5 .403 r
.32836 .32435 m .34776 .3318 L .34255 .3487 L p F P
0 g
s
0 0 0 r
.68791 .85983 m .69809 .84698 L p .67402 .87973 L F P
0 g
s
0 0 0 r
.67402 .87973 m .68051 .86944 L .68791 .85983 L p F P
0 g
s
.258 .226 .63 r
.34766 .87396 m .3492 .88133 L .33397 .89504 L p F P
0 g
s
.258 .226 .63 r
.33278 .85904 m .34766 .87396 L p .33397 .89504 L F P
0 g
s
.861 .916 .866 r
.80384 .75165 m .80388 .75397 L p .7695 .76946 L F P
0 g
s
.815 .903 .902 r
.80388 .75397 m .80384 .75165 L .80536 .75283 L closepath p F P
0 g
s
.731 .42 .454 r
.64222 .56564 m .62372 .56342 L .61711 .54251 L p F P
0 g
s
.739 .423 .448 r
.60769 .54125 m .61711 .54251 L .62372 .56342 L p F P
0 g
s
.815 .903 .902 r
.80384 .75165 m .80536 .75283 L .83068 .73345 L p F P
0 g
s
.771 .473 .481 r
.57006 .53514 m .53929 .52882 L .53636 .50723 L p F P
0 g
s
.781 .48 .479 r
.53186 .50616 m .53636 .50723 L .53929 .52882 L p F P
0 g
s
.29 .289 .686 r
.34766 .87396 m .33278 .85904 L .34102 .84837 L closepath p F P
0 g
s
.233 .294 .722 r
.33418 .8282 m .34102 .84837 L .33278 .85904 L p F P
0 g
s
.233 .294 .722 r
.32198 .82082 m .33418 .8282 L p .33278 .85904 L F P
0 g
s
.822 .552 .531 r
.41523 .40073 m .41391 .42265 L .4425 .43383 L p F P
0 g
s
.845 .562 .509 r
.39309 .39157 m .41523 .40073 L .41391 .42265 L p F P
0 g
s
.554 .688 .929 r
.20439 .72284 m .18149 .72461 L .165 .70858 L p F P
0 g
s
0 0 0 r
.66602 .89085 m .67402 .87973 L .68051 .86944 L closepath p F P
0 g
s
.781 .48 .479 r
.53929 .52882 m .53014 .5267 L .53186 .50616 L p F P
0 g
s
.791 .492 .483 r
.5026 .49847 m .53186 .50616 L .53014 .5267 L p F P
0 g
s
.739 .423 .448 r
.62372 .56342 m .6056 .56091 L .60769 .54125 L p F P
0 g
s
.748 .43 .446 r
.57648 .5363 m .60769 .54125 L .6056 .56091 L p F P
0 g
s
.813 .785 .826 r
.85616 .71505 m .83068 .73345 L .81989 .7216 L p F P
0 g
s
.815 .903 .902 r
.83068 .73345 m .81989 .7216 L p .80384 .75165 L F P
0 g
s
.367 .495 .856 r
.29679 .78755 m .2953 .78708 L .29567 .78564 L closepath p F P
0 g
s
.316 .522 .897 r
.28187 .76351 m .29567 .78564 L .2953 .78708 L p F P
0 g
s
.827 .549 .519 r
.4709 .46665 m .44301 .45656 L .44325 .43413 L p F P
0 g
s
.834 .556 .518 r
.4425 .43383 m .44325 .43413 L .44301 .45656 L p F P
0 g
s
.855 .917 .872 r
.79468 .74526 m .80265 .73786 L .80384 .75165 L closepath p F P
0 g
s
.815 .903 .902 r
.81989 .7216 m .80265 .73786 L .80384 .75165 L p F P
0 g
s
.861 .916 .866 r
.7695 .76946 m .79468 .74526 L .80384 .75165 L p F P
0 g
s
.834 .556 .518 r
.44301 .45656 m .4415 .45598 L .4425 .43383 L p F P
0 g
s
.836 .556 .514 r
.41391 .42265 m .4425 .43383 L .4415 .45598 L p F P
0 g
s
.248 .401 .82 r
.29679 .78755 m .3199 .79556 L p .32198 .82082 L F P
0 g
s
.385 .505 .857 r
.30516 .76849 m .3199 .79556 L .29679 .78755 L p F P
0 g
s
.385 .505 .857 r
.30116 .76756 m .30516 .76849 L p .29679 .78755 L F P
0 g
s
.385 .505 .857 r
.29679 .78755 m .29567 .78564 L .30116 .76756 L p F P
0 g
s
.71 .47 .559 r
.81105 .57382 m .83055 .57372 L .82605 .59884 L p F P
0 g
s
.71 .47 .559 r
.82605 .59884 m .81431 .59841 L .81105 .57382 L p F P
0 g
s
.693 .439 .535 r
.81105 .57382 m .81431 .59841 L .78055 .5969 L p F P
0 g
s
.693 .439 .535 r
.78055 .5969 m .77846 .57355 L .81105 .57382 L p F P
0 g
s
.41 .532 .87 r
.29567 .78564 m .28187 .76351 L .30116 .76756 L closepath p F P
0 g
s
.709 .479 .575 r
.83055 .57372 m .84326 .57355 L .84769 .59945 L p F P
0 g
s
.709 .479 .575 r
.84769 .59945 m .82605 .59884 L .83055 .57372 L p F P
0 g
s
.666 .694 .867 r
.56422 .12845 m .5734 .14322 L .5456 .14977 L p F P
0 g
s
.666 .694 .867 r
.5456 .14977 m .53889 .1389 L .56422 .12845 L p F P
0 g
s
.305 .379 .775 r
.33418 .8282 m .32198 .82082 L .32693 .81059 L closepath p F P
0 g
s
.248 .401 .82 r
.3199 .79556 m .32693 .81059 L .32198 .82082 L p F P
0 g
s
.782 .788 .858 r
.85616 .71505 m .85649 .71481 L .85534 .71388 L closepath p F P
0 g
s
.813 .785 .826 r
.85534 .71388 m .85616 .71505 L p .81989 .7216 L F P
0 g
s
.711 .448 .526 r
.77157 .57347 m .77846 .57355 L .78055 .5969 L p F P
0 g
s
.824 .785 .816 r
.87032 .67453 m .88163 .69583 L .85649 .71481 L p F P
0 g
s
.824 .785 .816 r
.84514 .6984 m .87032 .67453 L p .85649 .71481 L F P
0 g
s
.824 .785 .816 r
.85649 .71481 m .85534 .71388 L .84514 .6984 L p F P
0 g
s
.54 .71 .95 r
.15313 .7102 m .14218 .71159 L .12526 .69605 L p F P
0 g
s
.563 .718 .945 r
.10254 .69991 m .12526 .69605 L .14218 .71159 L p F P
0 g
s
.711 .448 .526 r
.78055 .5969 m .7734 .59655 L .77157 .57347 L p F P
0 g
s
.712 .434 .503 r
.7455 .57284 m .77157 .57347 L .7734 .59655 L p F P
0 g
s
.712 .434 .503 r
.7734 .59655 m .74636 .59495 L .7455 .57284 L p F P
0 g
s
.714 .421 .48 r
.71767 .57163 m .7455 .57284 L .74636 .59495 L p F P
0 g
s
.814 .528 .506 r
.48914 .49451 m .47105 .48876 L .4709 .46665 L p F P
0 g
s
.825 .54 .506 r
.44301 .45656 m .4709 .46665 L .47105 .48876 L p F P
0 g
s
.813 .785 .826 r
.81989 .7216 m .8409 .70242 L .85534 .71388 L p F P
0 g
s
.818 .784 .821 r
.85534 .71388 m .84514 .6984 L .8409 .70242 L closepath p F P
0 g
s
.68 .708 .869 r
.5775 .14998 m .599 .14042 L .60383 .1402 L p F P
0 g
s
.678 .7 .863 r
.5775 .14998 m .599 .14042 L .5734 .14322 L closepath p F P
0 g
s
.691 .734 .883 r
.66695 .13606 m .69284 .12417 L .70498 .14371 L p F P
0 g
s
.844 .5 .403 r
.34255 .3487 m .33153 .34382 L .32836 .32435 L p F P
0 g
s
.748 .43 .446 r
.6056 .56091 m .5827 .55725 L .57648 .5363 L p F P
0 g
s
.756 .435 .442 r
.57006 .53514 m .57648 .5363 L .5827 .55725 L p F P
0 g
s
.714 .421 .48 r
.74636 .59495 m .72379 .59328 L .71767 .57163 L p F P
0 g
s
.718 .42 .473 r
.71185 .5713 m .71767 .57163 L .72379 .59328 L p F P
0 g
s
.692 .718 .87 r
.64128 .14789 m .64682 .14527 L .63853 .14341 L closepath p F P
0 g
s
.718 .42 .473 r
.72379 .59328 m .7115 .59225 L .71185 .5713 L p F P
0 g
s
.719 .401 .439 r
.67752 .56899 m .71185 .5713 L .7115 .59225 L p F P
0 g
s
.474 .623 .916 r
.24899 .74785 m .24332 .74082 L .24949 .74103 L closepath p F P
0 g
s
.756 .435 .442 r
.5827 .55725 m .56734 .5545 L .57006 .53514 L p F P
0 g
s
.765 .446 .445 r
.53929 .52882 m .57006 .53514 L .56734 .5545 L p F P
0 g
s
.688 .721 .875 r
.65439 .11583 m .66695 .13606 L .64682 .14527 L p F P
0 g
s
.688 .721 .875 r
.62854 .12737 m .65439 .11583 L p .64682 .14527 L F P
0 g
s
.688 .721 .875 r
.64682 .14527 m .63853 .14341 L .62854 .12737 L p F P
0 g
s
.583 .722 .939 r
.12526 .69605 m .10254 .69991 L .08516 .68483 L p F P
0 g
s
.649 .907 .592 r
.71932 .82182 m .73262 .80703 L .72477 .81731 L closepath p F P
0 g
s
.658 .951 .722 r
.74436 .79452 m .73262 .80703 L .72477 .81731 L p F P
0 g
s
.512 .82 .496 r
.72477 .81731 m .71932 .82182 L p .69809 .84698 L F P
0 g
s
.791 .492 .483 r
.53014 .5267 m .5048 .52026 L .5026 .49847 L p F P
0 g
s
.801 .502 .482 r
.48914 .49451 m .5026 .49847 L .5048 .52026 L p F P
0 g
s
.719 .401 .439 r
.67613 .58548 m .67752 .56899 L p .7115 .59225 L F P
0 g
s
.71 .393 .439 r
.67613 .58548 m .66853 .56825 L .67752 .56899 L closepath p F P
0 g
s
.845 .562 .509 r
.41391 .42265 m .39209 .41336 L .39309 .39157 L p F P
0 g
s
.85 .566 .506 r
.38728 .38906 m .39309 .39157 L .39209 .41336 L p F P
0 g
s
.847 .547 .481 r
.38728 .38906 m .35971 .37698 L .35954 .35599 L p F P
0 g
s
.854 .543 .461 r
.34255 .3487 m .35954 .35599 L .35971 .37698 L p F P
0 g
s
.681 .714 .874 r
.62854 .12737 m .63853 .14341 L .60383 .1402 L p F P
0 g
s
.55 .703 .941 r
.165 .70858 m .15313 .7102 L .14963 .69358 L closepath p F P
0 g
s
.54 .71 .95 r
.14825 .69222 m .14963 .69358 L .15313 .7102 L p F P
0 g
s
.54 .71 .95 r
.12526 .69605 m .14825 .69222 L p .15313 .7102 L F P
0 g
s
.677 .705 .869 r
.599 .14042 m .5734 .14322 L .56422 .12845 L p F P
0 g
s
.712 .377 .409 r
.66853 .56825 m .67613 .58548 L p .63935 .58437 L F P
0 g
s
.712 .377 .409 r
.63935 .58437 m .64222 .56564 L .66853 .56825 L p F P
0 g
s
.472 .625 .919 r
.24949 .74103 m .24332 .74082 L .22755 .72152 L p F P
0 g
s
.522 .648 .913 r
.20439 .72284 m .22755 .72152 L .24332 .74082 L p F P
0 g
s
.85 .566 .506 r
.39209 .41336 m .38637 .41081 L .38728 .38906 L p F P
0 g
s
.852 .56 .493 r
.35971 .37698 m .38728 .38906 L .38637 .41081 L p F P
0 g
s
.678 .713 .875 r
.60383 .1402 m .6029 .13873 L .599 .14042 L closepath p F P
0 g
s
.677 .705 .869 r
.58978 .11764 m .6029 .13873 L .599 .14042 L p F P
0 g
s
.677 .705 .869 r
.56422 .12845 m .58978 .11764 L p .599 .14042 L F P
0 g
s
.681 .714 .874 r
.60383 .1402 m .6029 .13873 L .62854 .12737 L p F P
0 g
s
.553 .669 .914 r
.22755 .72152 m .20439 .72284 L .18811 .70545 L p F P
0 g
s
.554 .688 .929 r
.165 .70858 m .18811 .70545 L .20439 .72284 L p F P
0 g
s
.728 .387 .403 r
.62372 .56342 m .64222 .56564 L .63935 .58437 L p F P
0 g
s
.801 .502 .482 r
.5048 .52026 m .4872 .51528 L .48914 .49451 L p F P
0 g
s
.81 .512 .486 r
.47105 .48876 m .48914 .49451 L .4872 .51528 L p F P
0 g
s
.387 .548 .892 r
.30116 .76756 m .28187 .76351 L .26657 .74167 L p F P
0 g
s
.675 .715 .879 r
.62854 .12737 m .6029 .13873 L .58978 .11764 L p F P
0 g
s
.836 .556 .514 r
.4415 .45598 m .41291 .44478 L .41391 .42265 L p F P
0 g
s
.846 .563 .509 r
.39209 .41336 m .41391 .42265 L .41291 .44478 L p F P
0 g
s
.685 .73 .884 r
.69284 .12417 m .66695 .13606 L .65439 .11583 L p F P
0 g
s
.765 .446 .445 r
.56734 .5545 m .54469 .54997 L .53929 .52882 L p F P
0 g
s
.775 .453 .442 r
.53014 .5267 m .53929 .52882 L .54469 .54997 L p F P
0 g
s
.27 .276 .682 r
.34102 .84837 m .34816 .83797 L p .352 .87857 L F P
0 g
s
.27 .276 .682 r
.352 .87857 m .34766 .87396 L .34102 .84837 L p F P
0 g
s
.318 .351 .738 r
.34102 .84837 m .33418 .8282 L .34816 .83797 L closepath p F P
0 g
s
.739 .517 .591 r
.82605 .59884 m .84769 .59945 L .85397 .6281 L p F P
0 g
s
.259 .35 .767 r
.34816 .83797 m .33418 .8282 L .32693 .81059 L p F P
0 g
s
.728 .387 .403 r
.63935 .58437 m .63379 .58363 L .62372 .56342 L p F P
0 g
s
.732 .385 .391 r
.6056 .56091 m .62372 .56342 L .63379 .58363 L p F P
0 g
s
.48 .611 .904 r
.26657 .74167 m .24949 .74103 L .25338 .72408 L closepath p F P
0 g
s
.472 .625 .919 r
.25097 .72089 m .25338 .72408 L .24949 .74103 L p F P
0 g
s
.472 .625 .919 r
.22755 .72152 m .25097 .72089 L p .24949 .74103 L F P
0 g
s
.739 .517 .591 r
.85397 .6281 m .81997 .62471 L .82605 .59884 L p F P
0 g
s
.741 .507 .576 r
.81431 .59841 m .82605 .59884 L .81997 .62471 L p F P
0 g
s
.825 .54 .506 r
.47105 .48876 m .44201 .47849 L .44301 .45656 L p F P
0 g
s
.833 .547 .505 r
.4415 .45598 m .44301 .45656 L .44201 .47849 L p F P
0 g
s
.573 .712 .937 r
.17156 .68796 m .18811 .70545 L .165 .70858 L p F P
0 g
s
.573 .712 .937 r
.14962 .69198 m .17156 .68796 L p .165 .70858 L F P
0 g
s
.573 .712 .937 r
.165 .70858 m .14963 .69358 L .14962 .69198 L p F P
0 g
s
.741 .507 .576 r
.81997 .62471 m .81856 .62457 L .81431 .59841 L p F P
0 g
s
.71 .455 .538 r
.81431 .59841 m .81856 .62457 L .78284 .62082 L p F P
0 g
s
.71 .455 .538 r
.78284 .62082 m .78055 .5969 L .81431 .59841 L p F P
0 g
s
.833 .547 .505 r
.44201 .47849 m .44124 .47821 L .4415 .45598 L p F P
0 g
s
.834 .551 .509 r
.41291 .44478 m .4415 .45598 L .44124 .47821 L p F P
0 g
s
0 0 0 r
.69439 .85266 m .70422 .83994 L .69809 .84698 L closepath p F P
0 g
s
.512 .82 .496 r
.71932 .82182 m .70422 .83994 L .69809 .84698 L p F P
0 g
s
0 0 0 r
.69809 .84698 m .69439 .85266 L p .67402 .87973 L F P
0 g
s
.775 .453 .442 r
.54469 .54997 m .52699 .54604 L .53014 .5267 L p F P
0 g
s
.784 .466 .451 r
.5048 .52026 m .53014 .5267 L .52699 .54604 L p F P
0 g
s
.329 .288 .66 r
.3492 .88133 m .34766 .87396 L .352 .87857 L closepath p F P
0 g
s
.854 .543 .461 r
.35971 .37698 m .33826 .36706 L .34255 .3487 L p F P
0 g
s
.858 .541 .45 r
.33153 .34382 m .34255 .3487 L .33826 .36706 L p F P
0 g
s
.259 .35 .767 r
.32693 .81059 m .33156 .80075 L p .34816 .83797 L F P
0 g
s
.345 .431 .807 r
.32693 .81059 m .3199 .79556 L .33156 .80075 L closepath p F P
0 g
s
.738 .469 .522 r
.7734 .59655 m .78055 .5969 L .78284 .62082 L p F P
0 g
s
.738 .469 .522 r
.78284 .62082 m .77526 .61998 L .7734 .59655 L p F P
0 g
s
.735 .441 .482 r
.74636 .59495 m .7734 .59655 L .77526 .61998 L p F P
0 g
s
.732 .385 .391 r
.63379 .58363 m .60173 .57893 L .6056 .56091 L p F P
0 g
s
.74 .39 .389 r
.5827 .55725 m .6056 .56091 L .60173 .57893 L p F P
0 g
s
.779 .64 .708 r
.87032 .67453 m .84514 .6984 L .8334 .67586 L p F P
0 g
s
.779 .64 .708 r
.86581 .66433 m .87032 .67453 L p .8334 .67586 L F P
0 g
s
.787 .719 .788 r
.8409 .70242 m .84514 .6984 L .8334 .67586 L p F P
0 g
s
.843 .752 .763 r
.8409 .70242 m .81989 .7216 L .80882 .70865 L p F P
0 g
s
.838 .838 .845 r
.80265 .73786 m .81989 .7216 L .80882 .70865 L p F P
0 g
s
.843 .752 .763 r
.80882 .70865 m .82269 .69049 L .8409 .70242 L p F P
0 g
s
.787 .719 .788 r
.8334 .67586 m .82269 .69049 L .8409 .70242 L p F P
0 g
s
.81 .512 .486 r
.4872 .51528 m .47244 .51078 L .47105 .48876 L p F P
0 g
s
.82 .528 .495 r
.44201 .47849 m .47105 .48876 L .47244 .51078 L p F P
0 g
s
.911 .911 .807 r
.80265 .73786 m .79468 .74526 L .78402 .74066 L p F P
0 g
s
.911 .911 .807 r
.78402 .74066 m .7984 .72223 L .80265 .73786 L p F P
0 g
s
.838 .838 .845 r
.80882 .70865 m .7984 .72223 L .80265 .73786 L p F P
0 g
s
.827 .998 .838 r
.79468 .74526 m .78402 .74066 L p .76755 .76941 L F P
0 g
s
.827 .998 .838 r
.76755 .76941 m .7695 .76946 L .79468 .74526 L p F P
0 g
s
.586 .711 .929 r
.14825 .69222 m .12526 .69605 L .10808 .68006 L p F P
0 g
s
.583 .722 .939 r
.08516 .68483 m .10808 .68006 L .12526 .69605 L p F P
0 g
s
.735 .441 .482 r
.77526 .61998 m .74663 .61665 L .74636 .59495 L p F P
0 g
s
.733 .419 .449 r
.72379 .59328 m .74636 .59495 L .74663 .61665 L p F P
0 g
s
.834 .998 .835 r
.76604 .77286 m .76755 .76941 L .7695 .76946 L closepath p F P
0 g
s
.62 .907 .618 r
.76604 .77286 m .76755 .76941 L p .7397 .79792 L F P
0 g
s
.62 .907 .618 r
.7397 .79792 m .74436 .79452 L .76604 .77286 L p F P
0 g
s
0 0 0 r
.69439 .85266 m .68094 .87163 L .67402 .87973 L p F P
0 g
s
.303 .441 .835 r
.33156 .80075 m .3199 .79556 L .30516 .76849 L p F P
0 g
s
.659 .922 .623 r
.73262 .80703 m .7397 .79792 L .74436 .79452 L closepath p F P
0 g
s
.858 .541 .45 r
.33826 .36706 m .3327 .3644 L .33153 .34382 L p F P
0 g
s
.27 .276 .682 r
.35735 .84529 m .36324 .8661 L .352 .87857 L p F P
0 g
s
.27 .276 .682 r
.34816 .83797 m .35735 .84529 L p .352 .87857 L F P
0 g
s
.733 .419 .449 r
.74663 .61665 m .73168 .6148 L .72379 .59328 L p F P
0 g
s
.732 .407 .429 r
.7115 .59225 m .72379 .59328 L .73168 .6148 L p F P
0 g
s
.678 .721 .882 r
.65439 .11583 m .62854 .12737 L .61558 .10654 L p F P
0 g
s
.675 .715 .879 r
.58978 .11764 m .61558 .10654 L .62854 .12737 L p F P
0 g
s
0 0 0 r
.71412 .8294 m .71932 .82182 L .73262 .80703 L p F P
0 g
s
0 0 0 r
.73262 .80703 m .7397 .79792 L p .71412 .8294 L F P
0 g
s
.779 .64 .708 r
.8334 .67586 m .84527 .65938 L .86581 .66433 L p F P
0 g
s
.781 .635 .699 r
.86581 .66433 m .8576 .64099 L .84527 .65938 L closepath p F P
0 g
s
.685 .73 .884 r
.65439 .11583 m .68048 .10414 L .69284 .12417 L p F P
0 g
s
.74 .39 .389 r
.60173 .57893 m .59258 .57744 L .5827 .55725 L p F P
0 g
s
.746 .392 .383 r
.56734 .5545 m .5827 .55725 L .59258 .57744 L p F P
0 g
s
.79 .581 .619 r
.85397 .6281 m .8576 .64099 L .84527 .65938 L p F P
0 g
s
.79 .581 .619 r
.81997 .62471 m .85397 .6281 L p .84527 .65938 L F P
0 g
s
.732 .407 .429 r
.73168 .6148 m .70984 .61198 L .7115 .59225 L p F P
0 g
s
.727 .376 .384 r
.67755 .5889 m .7115 .59225 L .70984 .61198 L p F P
0 g
s
.719 .401 .439 r
.7115 .59225 m .67755 .5889 L .67613 .58548 L p F P
0 g
s
0 0 0 r
.70422 .83994 m .71412 .8294 L .71932 .82182 L closepath p F P
0 g
s
.846 .563 .509 r
.41291 .44478 m .39108 .43547 L .39209 .41336 L p F P
0 g
s
.852 .568 .507 r
.38637 .41081 m .39209 .41336 L .39108 .43547 L p F P
0 g
s
.784 .466 .451 r
.52699 .54604 m .5091 .54171 L .5048 .52026 L p F P
0 g
s
.794 .477 .453 r
.4872 .51528 m .5048 .52026 L .5091 .54171 L p F P
0 g
s
.724 .403 .436 r
.67755 .5889 m .67583 .58871 L .67613 .58548 L closepath p F P
0 g
s
.712 .377 .409 r
.67613 .58548 m .67583 .58871 L .63935 .58437 L p F P
0 g
s
.852 .56 .493 r
.38637 .41081 m .3592 .39856 L .35971 .37698 L p F P
0 g
s
.86 .561 .48 r
.33826 .36706 m .35971 .37698 L .3592 .39856 L p F P
0 g
s
.844 .986 .709 r
.75908 .77288 m .77344 .75429 L .76755 .76941 L closepath p F P
0 g
s
.827 .998 .838 r
.78402 .74066 m .77344 .75429 L .76755 .76941 L p F P
0 g
s
.62 .907 .618 r
.76755 .76941 m .75908 .77288 L p .7397 .79792 L F P
0 g
s
.599 .726 .933 r
.10808 .68006 m .08516 .68483 L .06752 .66926 L p F P
0 g
s
.746 .392 .383 r
.59258 .57744 m .5627 .57214 L .56734 .5545 L p F P
0 g
s
.754 .403 .389 r
.54469 .54997 m .56734 .5545 L .5627 .57214 L p F P
0 g
s
.549 .646 .898 r
.25097 .72089 m .22755 .72152 L .21149 .70257 L p F P
0 g
s
.553 .669 .914 r
.18811 .70545 m .21149 .70257 L .22755 .72152 L p F P
0 g
s
.387 .548 .892 r
.26657 .74167 m .29009 .74365 L p .30116 .76756 L F P
0 g
s
.506 .623 .901 r
.2747 .72048 m .29009 .74365 L .26657 .74167 L p F P
0 g
s
.506 .623 .901 r
.2546 .7208 m .2747 .72048 L p .26657 .74167 L F P
0 g
s
.506 .623 .901 r
.26657 .74167 m .25338 .72408 L .2546 .7208 L p F P
0 g
s
0 0 0 r
.70422 .83994 m .71412 .8294 L p .68981 .86255 L F P
0 g
s
0 0 0 r
.68981 .86255 m .69439 .85266 L .70422 .83994 L p F P
0 g
s
.852 .568 .507 r
.39108 .43547 m .38536 .43293 L .38637 .41081 L p F P
0 g
s
.854 .568 .503 r
.3592 .39856 m .38637 .41081 L .38536 .43293 L p F P
0 g
s
.79 .581 .619 r
.81915 .62756 m .81997 .62471 L p .84527 .65938 L F P
0 g
s
.742 .527 .602 r
.81915 .62756 m .81997 .62471 L .81856 .62457 L closepath p F P
0 g
s
.727 .376 .384 r
.70984 .61198 m .68921 .60917 L .67755 .5889 L p F P
0 g
s
.729 .375 .38 r
.67583 .58871 m .67755 .5889 L .68921 .60917 L p F P
0 g
s
.788 .52 .533 r
.81856 .62457 m .81915 .62756 L .81167 .65152 L p F P
0 g
s
.788 .52 .533 r
.78284 .62082 m .81856 .62457 L p .81167 .65152 L F P
0 g
s
.406 .518 .859 r
.30516 .76849 m .30116 .76756 L .30247 .76392 L closepath p F P
0 g
s
.387 .548 .892 r
.29009 .74365 m .30247 .76392 L .30116 .76756 L p F P
0 g
s
.729 .375 .38 r
.68921 .60917 m .67241 .60678 L .67583 .58871 L p F P
0 g
s
.721 .343 .333 r
.63935 .58437 m .67583 .58871 L .67241 .60678 L p F P
0 g
s
.577 .684 .913 r
.21149 .70257 m .18811 .70545 L .17156 .68796 L p F P
0 g
s
0 0 0 r
.68094 .87163 m .68981 .86255 L .69439 .85266 L closepath p F P
0 g
s
.79 .581 .619 r
.84527 .65938 m .82574 .65478 L .81915 .62756 L p F P
0 g
s
.788 .581 .619 r
.82574 .65478 m .81915 .62756 L .81167 .65152 L closepath p F P
0 g
s
.834 .551 .509 r
.44124 .47821 m .41221 .46713 L .41291 .44478 L p F P
0 g
s
.845 .562 .509 r
.39108 .43547 m .41291 .44478 L .41221 .46713 L p F P
0 g
s
.778 .638 .707 r
.8334 .67586 m .84527 .65938 L .82574 .65478 L closepath p F P
0 g
s
.284 .325 .728 r
.35735 .84529 m .34816 .83797 L .35257 .83083 L closepath p F P
0 g
s
.259 .35 .767 r
.34329 .80675 m .35257 .83083 L .34816 .83797 L p F P
0 g
s
.259 .35 .767 r
.33156 .80075 m .34329 .80675 L p .34816 .83797 L F P
0 g
s
.794 .477 .453 r
.5091 .54171 m .48398 .53503 L .4872 .51528 L p F P
0 g
s
.802 .49 .461 r
.47244 .51078 m .4872 .51528 L .48398 .53503 L p F P
0 g
s
.303 .441 .835 r
.30516 .76849 m .32875 .77533 L p .33156 .80075 L F P
0 g
s
.422 .527 .859 r
.31384 .74764 m .32875 .77533 L .30516 .76849 L p F P
0 g
s
.422 .527 .859 r
.30955 .7468 m .31384 .74764 L p .30516 .76849 L F P
0 g
s
.422 .527 .859 r
.30516 .76849 m .30247 .76392 L .30955 .7468 L p F P
0 g
s
.571 .71 .936 r
.14963 .69358 m .14825 .69222 L .14962 .69198 L closepath p F P
0 g
s
.82 .528 .495 r
.44141 .4856 m .44201 .47849 L p .47244 .51078 L F P
0 g
s
.832 .538 .491 r
.44141 .4856 m .44124 .47821 L .44201 .47849 L closepath p F P
0 g
s
.323 .408 .794 r
.34329 .80675 m .33156 .80075 L .33615 .7907 L closepath p F P
0 g
s
.303 .441 .835 r
.32875 .77533 m .33615 .7907 L .33156 .80075 L p F P
0 g
s
.68 .726 .885 r
.68048 .10414 m .65439 .11583 L .64162 .0952 L p F P
0 g
s
.678 .721 .882 r
.61558 .10654 m .64162 .0952 L .65439 .11583 L p F P
0 g
s
.754 .403 .389 r
.5627 .57214 m .55361 .57038 L .54469 .54997 L p F P
0 g
s
.762 .41 .389 r
.52699 .54604 m .54469 .54997 L .55361 .57038 L p F P
0 g
s
.83 .543 .504 r
.44124 .47821 m .44141 .4856 L .44027 .5 L p F P
0 g
s
.83 .543 .504 r
.41221 .46713 m .44124 .47821 L p .44027 .5 L F P
0 g
s
.776 .637 .708 r
.82269 .69049 m .8334 .67586 L .82574 .65478 L p F P
0 g
s
.572 .706 .933 r
.14962 .69198 m .14825 .69222 L .13127 .67521 L p F P
0 g
s
.586 .711 .929 r
.10808 .68006 m .13127 .67521 L .14825 .69222 L p F P
0 g
s
.788 .52 .533 r
.81167 .65152 m .7856 .64564 L .78284 .62082 L p F P
0 g
s
.785 .505 .513 r
.77526 .61998 m .78284 .62082 L .7856 .64564 L p F P
0 g
s
.435 .543 .867 r
.30247 .76392 m .29009 .74365 L .30955 .7468 L closepath p F P
0 g
s
.576 .701 .927 r
.17156 .68796 m .14962 .69198 L .15573 .67134 L closepath p F P
0 g
s
.572 .706 .933 r
.15473 .67028 m .15573 .67134 L .14962 .69198 L p F P
0 g
s
.572 .706 .933 r
.13127 .67521 m .15473 .67028 L p .14962 .69198 L F P
0 g
s
.721 .343 .333 r
.63794 .58935 m .63935 .58437 L p .67241 .60678 L F P
0 g
s
.714 .34 .34 r
.63794 .58935 m .63379 .58363 L .63935 .58437 L closepath p F P
0 g
s
.785 .505 .513 r
.7856 .64564 m .77715 .64377 L .77526 .61998 L p F P
0 g
s
.774 .447 .433 r
.74663 .61665 m .77526 .61998 L .77715 .64377 L p F P
0 g
s
.72 .326 .302 r
.63379 .58363 m .63794 .58935 L .63428 .601 L p F P
0 g
s
.72 .326 .302 r
.60173 .57893 m .63379 .58363 L p .63428 .601 L F P
0 g
s
.776 .637 .708 r
.82574 .65478 m .81167 .65152 L p .82269 .69049 L F P
0 g
s
.872 .694 .658 r
.82269 .69049 m .80882 .70865 L .79725 .69199 L p F P
0 g
s
.872 .694 .658 r
.79725 .69199 m .80217 .67896 L .82269 .69049 L p F P
0 g
s
.776 .637 .708 r
.81167 .65152 m .80217 .67896 L .82269 .69049 L p F P
0 g
s
0 0 0 r
.73408 .80637 m .74883 .78638 L .7397 .79792 L closepath p F P
0 g
s
.62 .907 .618 r
.75908 .77288 m .74883 .78638 L .7397 .79792 L p F P
0 g
s
0 0 0 r
.7397 .79792 m .73408 .80637 L p .71412 .8294 L F P
0 g
s
.802 .49 .461 r
.48398 .53503 m .47547 .53261 L .47244 .51078 L p F P
0 g
s
.81 .51 .481 r
.44174 .5005 m .47244 .51078 L .47547 .53261 L p F P
0 g
s
.82 .528 .495 r
.47244 .51078 m .44174 .5005 L .44141 .4856 L p F P
0 g
s
.86 .561 .48 r
.3592 .39856 m .33502 .38698 L .33826 .36706 L p F P
0 g
s
.865 .564 .477 r
.3327 .3644 m .33826 .36706 L .33502 .38698 L p F P
0 g
s
.762 .41 .389 r
.55361 .57038 m .52197 .56377 L .52699 .54604 L p F P
0 g
s
.77 .425 .4 r
.5091 .54171 m .52699 .54604 L .52197 .56377 L p F P
0 g
s
.823 .531 .494 r
.44174 .5005 m .44027 .5 L .44141 .4856 L closepath p F P
0 g
s
.602 .716 .925 r
.13127 .67521 m .10808 .68006 L .09062 .66366 L p F P
0 g
s
.599 .726 .933 r
.06752 .66926 m .09062 .66366 L .10808 .68006 L p F P
0 g
s
.774 .447 .433 r
.77715 .64377 m .74542 .63691 L .74663 .61665 L p F P
0 g
s
.765 .413 .388 r
.73168 .6148 m .74663 .61665 L .74542 .63691 L p F P
0 g
s
.51 .628 .903 r
.25338 .72408 m .25097 .72089 L .2546 .7208 L closepath p F P
0 g
s
.866 .796 .779 r
.7984 .72223 m .80882 .70865 L .79725 .69199 L p F P
0 g
s
.865 .564 .477 r
.33502 .38698 m .3326 .38579 L .3327 .3644 L p F P
0 g
s
.876 .607 .527 r
.7856 .64564 m .81167 .65152 L .80217 .67896 L p F P
0 g
s
.286 .299 .699 r
.36324 .8661 m .35735 .84529 L .37004 .85695 L closepath p F P
0 g
s
.232 .291 .718 r
.37004 .85695 m .35735 .84529 L .35257 .83083 L p F P
0 g
s
.845 .562 .509 r
.41221 .46713 m .39005 .45792 L .39108 .43547 L p F P
0 g
s
.85 .567 .509 r
.38536 .43293 m .39108 .43547 L .39005 .45792 L p F P
0 g
s
.232 .291 .718 r
.35257 .83083 m .35979 .81744 L p .37004 .85695 L F P
0 g
s
.297 .362 .761 r
.35257 .83083 m .34329 .80675 L .35979 .81744 L closepath p F P
0 g
s
.72 .326 .302 r
.59899 .58592 m .60173 .57893 L p .63428 .601 L F P
0 g
s
.72 .329 .307 r
.59899 .58592 m .59258 .57744 L .60173 .57893 L closepath p F P
0 g
s
.765 .413 .388 r
.74542 .63691 m .74167 .63612 L .73168 .6148 L p F P
0 g
s
.749 .365 .325 r
.70984 .61198 m .73168 .6148 L .74167 .63612 L p F P
0 g
s
.721 .343 .333 r
.67241 .60678 m .64774 .60309 L .63794 .58935 L p F P
0 g
s
.723 .343 .329 r
.64774 .60309 m .63428 .601 L .63794 .58935 L closepath p F P
0 g
s
.509 .628 .904 r
.2546 .7208 m .25097 .72089 L .23512 .70006 L p F P
0 g
s
.549 .646 .898 r
.21149 .70257 m .23512 .70006 L .25097 .72089 L p F P
0 g
s
.854 .568 .503 r
.38536 .43293 m .35817 .42066 L .3592 .39856 L p F P
0 g
s
.862 .573 .498 r
.33502 .38698 m .3592 .39856 L .35817 .42066 L p F P
0 g
s
.68 .726 .885 r
.64162 .0952 m .66789 .08365 L .68048 .10414 L p F P
0 g
s
.865 .991 .738 r
.7984 .72223 m .79122 .70707 L p .77734 .74229 L F P
0 g
s
.865 .991 .738 r
.77734 .74229 m .78402 .74066 L .7984 .72223 L p F P
0 g
s
.866 .796 .779 r
.79725 .69199 m .79122 .70707 L .7984 .72223 L p F P
0 g
s
.576 .666 .899 r
.23512 .70006 m .21149 .70257 L .19514 .68373 L p F P
0 g
s
.577 .684 .913 r
.17156 .68796 m .19514 .68373 L .21149 .70257 L p F P
0 g
s
.77 .425 .4 r
.52197 .56377 m .51652 .56255 L .5091 .54171 L p F P
0 g
s
.781 .447 .424 r
.48398 .53503 m .5091 .54171 L .51652 .56255 L p F P
0 g
s
.726 .331 .299 r
.59258 .57744 m .59899 .58592 L .59536 .5946 L p F P
0 g
s
.726 .331 .299 r
.5627 .57214 m .59258 .57744 L p .59536 .5946 L F P
0 g
s
0 0 0 r
.70906 .8425 m .72553 .81827 L .71412 .8294 L closepath p F P
0 g
s
0 0 0 r
.73408 .80637 m .72553 .81827 L .71412 .8294 L p F P
0 g
s
0 0 0 r
.71412 .8294 m .70906 .8425 L p .68981 .86255 L F P
0 g
s
.422 .556 .884 r
.30955 .7468 m .29009 .74365 L .2747 .72048 L p F P
0 g
s
.25 .362 .783 r
.35979 .81744 m .34329 .80675 L .33615 .7907 L p F P
0 g
s
.85 .567 .509 r
.39005 .45792 m .38424 .45541 L .38536 .43293 L p F P
0 g
s
.852 .571 .512 r
.35817 .42066 m .38536 .43293 L .38424 .45541 L p F P
0 g
s
.511 .613 .89 r
.2747 .72048 m .2546 .7208 L .26322 .70412 L closepath p F P
0 g
s
.509 .628 .904 r
.25902 .69815 m .26322 .70412 L .2546 .7208 L p F P
0 g
s
.509 .628 .904 r
.23512 .70006 m .25902 .69815 L p .2546 .7208 L F P
0 g
s
.612 .728 .928 r
.09062 .66366 m .06752 .66926 L .04959 .65323 L p F P
0 g
s
.749 .365 .325 r
.74167 .63612 m .70522 .62858 L .70984 .61198 L p F P
0 g
s
.709 .323 .314 r
.70522 .62858 m .68921 .60917 L .70984 .61198 L closepath p F P
0 g
s
.867 .991 .737 r
.77344 .75429 m .77734 .74229 L .78402 .74066 L closepath p F P
0 g
s
.83 .543 .504 r
.44027 .5 m .41184 .4897 L .41221 .46713 L p F P
0 g
s
.84 .557 .51 r
.39005 .45792 m .41221 .46713 L .41184 .4897 L p F P
0 g
s
.596 .708 .922 r
.17851 .6649 m .19514 .68373 L .17156 .68796 L p F P
0 g
s
.596 .708 .922 r
.15667 .66984 m .17851 .6649 L p .17156 .68796 L F P
0 g
s
.596 .708 .922 r
.17156 .68796 m .15573 .67134 L .15667 .66984 L p F P
0 g
s
.25 .362 .783 r
.33615 .7907 m .34077 .7803 L p .35979 .81744 L F P
0 g
s
.348 .441 .814 r
.33615 .7907 m .32875 .77533 L .34077 .7803 L closepath p F P
0 g
s
0 0 0 r
.70906 .8425 m .7043 .84978 L .68981 .86255 L p F P
0 g
s
0 0 0 r
.75532 .77831 m .75908 .77288 L .77344 .75429 L p F P
0 g
s
0 0 0 r
.74883 .78638 m .75532 .77831 L .75908 .77288 L closepath p F P
0 g
s
0 0 0 r
.77344 .75429 m .77734 .74229 L p .75532 .77831 L F P
0 g
s
.876 .607 .527 r
.80217 .67896 m .7903 .67316 L .7856 .64564 L p F P
0 g
s
.871 .574 .482 r
.77715 .64377 m .7856 .64564 L .7903 .67316 L p F P
0 g
s
.697 .242 .167 r
.67241 .60678 m .68921 .60917 L .70522 .62858 L p F P
0 g
s
.81 .51 .481 r
.47547 .53261 m .44324 .52282 L .44174 .5005 L p F P
0 g
s
.815 .514 .48 r
.44027 .5 m .44174 .5005 L .44324 .52282 L p F P
0 g
s
.815 .514 .48 r
.44324 .52282 m .4378 .52109 L .44027 .5 L p F P
0 g
s
.821 .531 .498 r
.41184 .4897 m .44027 .5 L .4378 .52109 L p F P
0 g
s
.726 .331 .299 r
.55958 .57895 m .5627 .57214 L p .59536 .5946 L F P
0 g
s
.734 .339 .301 r
.55958 .57895 m .55361 .57038 L .5627 .57214 L closepath p F P
0 g
s
.871 .574 .482 r
.7903 .67316 m .77906 .66791 L .77715 .64377 L p F P
0 g
s
.824 .408 .255 r
.74542 .63691 m .77715 .64377 L .77906 .66791 L p F P
0 g
s
.606 .706 .915 r
.15473 .67028 m .13127 .67521 L .11401 .65789 L p F P
0 g
s
.602 .716 .925 r
.09062 .66366 m .11401 .65789 L .13127 .67521 L p F P
0 g
s
.781 .447 .424 r
.48 .55052 m .48398 .53503 L p .51652 .56255 L F P
0 g
s
.797 .461 .418 r
.48 .55052 m .47547 .53261 L .48398 .53503 L closepath p F P
0 g
s
.319 .449 .835 r
.34077 .7803 m .32875 .77533 L .31384 .74764 L p F P
0 g
s
.697 .242 .167 r
.66584 .61965 m .67241 .60678 L p .70522 .62858 L F P
0 g
s
.688 .256 .218 r
.66584 .61965 m .64774 .60309 L .67241 .60678 L closepath p F P
0 g
s
.857 .675 .655 r
.79725 .69199 m .80217 .67896 L .7903 .67316 L closepath p F P
0 g
s
.74 .356 .325 r
.55361 .57038 m .55958 .57895 L .55559 .58752 L p F P
0 g
s
.74 .356 .325 r
.52197 .56377 m .55361 .57038 L p .55559 .58752 L F P
0 g
s
.72 .326 .302 r
.63428 .601 m .60717 .59659 L .59899 .58592 L p F P
0 g
s
.722 .326 .298 r
.60717 .59659 m .59536 .5946 L .59899 .58592 L closepath p F P
0 g
s
0 0 0 r
.74883 .78638 m .75532 .77831 L p .7317 .81262 L F P
0 g
s
0 0 0 r
.7317 .81262 m .73408 .80637 L .74883 .78638 L p F P
0 g
s
.794 .481 .46 r
.47547 .53261 m .48 .55052 L .47925 .55361 L p F P
0 g
s
.794 .481 .46 r
.44324 .52282 m .47547 .53261 L p .47925 .55361 L F P
0 g
s
.862 .573 .498 r
.35817 .42066 m .33294 .40856 L .33502 .38698 L p F P
0 g
s
.866 .577 .497 r
.3326 .38579 m .33502 .38698 L .33294 .40856 L p F P
0 g
s
.232 .291 .718 r
.36693 .82306 m .37524 .84858 L .37004 .85695 L p F P
0 g
s
.232 .291 .718 r
.35979 .81744 m .36693 .82306 L p .37004 .85695 L F P
0 g
s
.616 .721 .92 r
.11401 .65789 m .09062 .66366 L .07288 .64687 L p F P
0 g
s
.612 .728 .928 r
.04959 .65323 m .07288 .64687 L .09062 .66366 L p F P
0 g
s
.866 .577 .497 r
.33294 .40856 m .33155 .40787 L .3326 .38579 L p F P
0 g
s
.574 .644 .882 r
.25902 .69815 m .23512 .70006 L .21899 .67963 L p F P
0 g
s
.576 .666 .899 r
.19514 .68373 m .21899 .67963 L .23512 .70006 L p F P
0 g
s
.666 .183 .096 r
.64774 .60309 m .66584 .61965 L .6651 .62077 L p F P
0 g
s
.666 .183 .096 r
.63428 .601 m .64774 .60309 L p .6651 .62077 L F P
0 g
s
.422 .556 .884 r
.2747 .72048 m .29867 .72144 L p .30955 .7468 L F P
0 g
s
.534 .623 .887 r
.28321 .69667 m .29867 .72144 L .2747 .72048 L p F P
0 g
s
.534 .623 .887 r
.26778 .69753 m .28321 .69667 L p .2747 .72048 L F P
0 g
s
.534 .623 .887 r
.2747 .72048 m .26322 .70412 L .26778 .69753 L p F P
0 g
s
.84 .557 .51 r
.41184 .4897 m .38901 .48072 L .39005 .45792 L p F P
0 g
s
.845 .563 .512 r
.38424 .45541 m .39005 .45792 L .38901 .48072 L p F P
0 g
s
.851 .672 .66 r
.79122 .70707 m .79725 .69199 L .7903 .67316 L p F P
0 g
s
0 0 0 r
.72553 .81827 m .7317 .81262 L .73408 .80637 L closepath p F P
0 g
s
.852 .571 .512 r
.38424 .45541 m .35664 .44326 L .35817 .42066 L p F P
0 g
s
.859 .581 .515 r
.33294 .40856 m .35817 .42066 L .35664 .44326 L p F P
0 g
s
.426 .523 .853 r
.31384 .74764 m .30955 .7468 L .31127 .74311 L closepath p F P
0 g
s
.422 .556 .884 r
.29867 .72144 m .31127 .74311 L .30955 .7468 L p F P
0 g
s
.599 .681 .898 r
.21899 .67963 m .19514 .68373 L .17851 .6649 L p F P
0 g
s
.666 .183 .096 r
.62621 .61191 m .63428 .601 L p .6651 .62077 L F P
0 g
s
.671 .21 .149 r
.62621 .61191 m .60717 .59659 L .63428 .601 L closepath p F P
0 g
s
.824 .408 .255 r
.74457 .64113 m .74542 .63691 L p .77906 .66791 L F P
0 g
s
.758 .386 .351 r
.74457 .64113 m .74167 .63612 L .74542 .63691 L closepath p F P
0 g
s
.851 .672 .66 r
.7903 .67316 m .77906 .66791 L p .79122 .70707 L F P
0 g
s
.008 0 .113 r
.72553 .81827 m .7317 .81262 L p .70789 .8469 L F P
0 g
s
.008 0 .113 r
.70789 .8469 m .70906 .8425 L .72553 .81827 L p F P
0 g
s
.845 .563 .512 r
.38901 .48072 m .38302 .47826 L .38424 .45541 L p F P
0 g
s
.846 .572 .522 r
.35664 .44326 m .38424 .45541 L .38302 .47826 L p F P
0 g
s
.74 .356 .325 r
.51986 .56843 m .52197 .56377 L p .55559 .58752 L F P
0 g
s
.755 .37 .324 r
.51986 .56843 m .51652 .56255 L .52197 .56377 L closepath p F P
0 g
s
.714 .203 .009 r
.74167 .63612 m .74457 .64113 L .73997 .65243 L p F P
0 g
s
.714 .203 .009 r
.70522 .62858 m .74167 .63612 L p .73997 .65243 L F P
0 g
s
.248 .32 .742 r
.36693 .82306 m .35979 .81744 L .36264 .81135 L closepath p F P
0 g
s
.25 .362 .783 r
.35256 .78632 m .36264 .81135 L .35979 .81744 L p F P
0 g
s
.25 .362 .783 r
.34077 .7803 m .35256 .78632 L p .35979 .81744 L F P
0 g
s
.319 .449 .835 r
.31384 .74764 m .33786 .75424 L p .34077 .7803 L F P
0 g
s
.441 .531 .853 r
.32286 .72493 m .33786 .75424 L .31384 .74764 L p F P
0 g
s
.441 .531 .853 r
.32101 .72457 m .32286 .72493 L p .31384 .74764 L F P
0 g
s
.441 .531 .853 r
.31384 .74764 m .31127 .74311 L .32101 .72457 L p F P
0 g
s
.726 .331 .299 r
.59536 .5946 m .56742 .58968 L .55958 .57895 L p F P
0 g
s
.729 .33 .295 r
.56742 .58968 m .55559 .58752 L .55958 .57895 L closepath p F P
0 g
s
.757 .397 .373 r
.51652 .56255 m .51986 .56843 L .51485 .57972 L p F P
0 g
s
.757 .397 .373 r
.48093 .55403 m .51652 .56255 L p .51485 .57972 L F P
0 g
s
.781 .447 .424 r
.51652 .56255 m .48093 .55403 L .48 .55052 L p F P
0 g
s
.594 .705 .921 r
.15573 .67134 m .15473 .67028 L .15667 .66984 L closepath p F P
0 g
s
.316 .405 .795 r
.35256 .78632 m .34077 .7803 L .34524 .76993 L closepath p F P
0 g
s
.319 .449 .835 r
.33786 .75424 m .34524 .76993 L .34077 .7803 L p F P
0 g
s
.821 .531 .498 r
.4378 .52109 m .41193 .51247 L .41184 .4897 L p F P
0 g
s
.83 .548 .512 r
.38901 .48072 m .41184 .4897 L .41193 .51247 L p F P
0 g
s
.865 .991 .738 r
.79122 .70707 m .77921 .73574 L .77734 .74229 L p F P
0 g
s
0 0 .251 r
.78101 .69244 m .79122 .70707 L .77921 .73574 L p F P
0 g
s
.851 .672 .66 r
.77906 .66791 m .78101 .69244 L .79122 .70707 L p F P
0 g
s
.595 .702 .918 r
.15667 .66984 m .15473 .67028 L .13767 .65192 L p F P
0 g
s
.606 .706 .915 r
.11401 .65789 m .13767 .65192 L .15473 .67028 L p F P
0 g
s
.448 .54 .858 r
.31127 .74311 m .29867 .72144 L .32101 .72457 L closepath p F P
0 g
s
.597 .695 .911 r
.17851 .6649 m .15667 .66984 L .16978 .65503 L closepath p F P
0 g
s
.595 .702 .918 r
.16163 .64569 m .16978 .65503 L .15667 .66984 L p F P
0 g
s
.595 .702 .918 r
.13767 .65192 m .16163 .64569 L p .15667 .66984 L F P
0 g
s
0 0 0 r
.75532 .77831 m .75921 .77195 L .77399 .74779 L F
.77734 .74229 m .77399 .74779 L p .75921 .77195 L F P
0 g
s
.794 .858 .411 r
.77399 .74779 m .77921 .73574 L .77734 .74229 L closepath p F P
0 g
s
0 0 .031 r
.77399 .74779 m .77921 .73574 L p .77662 .74349 L F P
0 g
s
0 0 .031 r
.77163 .75846 m .77399 .74779 L p .77662 .74349 L F P
0 g
s
.652 .161 .073 r
.60717 .59659 m .62621 .61191 L .62495 .61329 L p F P
0 g
s
.652 .161 .073 r
.59536 .5946 m .60717 .59659 L p .62495 .61329 L F P
0 g
s
.076 0 .247 r
.76626 .76493 m .75532 .77831 L .7506 .79643 L p F P
0 g
s
0 0 0 r
.77399 .74779 m .76626 .76493 L .75532 .77831 L p F P
0 g
s
0 0 0 r
.75532 .77831 m .7506 .79643 L .7317 .81262 L p F P
0 g
s
0 0 .104 r
.7043 .84978 m .70789 .8469 L .70906 .8425 L closepath p F P
0 g
s
.824 .408 .255 r
.77906 .66791 m .75341 .65737 L .74457 .64113 L p F P
0 g
s
.812 .406 .28 r
.75341 .65737 m .73997 .65243 L .74457 .64113 L closepath p F P
0 g
s
.794 .481 .46 r
.47925 .55361 m .4463 .54498 L .44324 .52282 L p F P
0 g
s
.801 .49 .462 r
.4378 .52109 m .44324 .52282 L .4463 .54498 L p F P
0 g
s
.706 .228 0 r
.75341 .65737 m .77906 .66791 L .78101 .69244 L p F P
0 g
s
.535 .625 .888 r
.26322 .70412 m .25902 .69815 L .26778 .69753 L closepath p F P
0 g
s
.652 .161 .073 r
.58629 .60471 m .59536 .5946 L p .62495 .61329 L F P
0 g
s
.669 .196 .122 r
.58629 .60471 m .56742 .58968 L .59536 .5946 L closepath p F P
0 g
s
.198 0 .322 r
.7506 .79643 m .7317 .81262 L .7276 .83219 L p F P
0 g
s
.008 0 .113 r
.7317 .81262 m .7276 .83219 L .70789 .8469 L p F P
0 g
s
.74 .356 .325 r
.55559 .58752 m .52838 .58238 L .51986 .56843 L p F P
0 g
s
.742 .357 .322 r
.52838 .58238 m .51485 .57972 L .51986 .56843 L closepath p F P
0 g
s
.621 .712 .911 r
.13767 .65192 m .11401 .65789 L .09646 .64026 L p F P
0 g
s
.616 .721 .92 r
.07288 .64687 m .09646 .64026 L .11401 .65789 L p F P
0 g
s
.801 .49 .462 r
.4463 .54498 m .43444 .54168 L .4378 .52109 L p F P
0 g
s
.808 .512 .489 r
.41193 .51247 m .4378 .52109 L .43444 .54168 L p F P
0 g
s
.208 .272 .71 r
.37524 .84858 m .36693 .82306 L .38105 .83675 L closepath p F P
0 g
s
.157 .261 .721 r
.38105 .83675 m .36693 .82306 L .36264 .81135 L p F P
0 g
s
.784 .45 .421 r
.48093 .55403 m .47925 .55361 L .48 .55052 L closepath p F P
0 g
s
.157 .261 .721 r
.36264 .81135 m .36826 .79732 L p .38105 .83675 L F P
0 g
s
.249 .341 .762 r
.36264 .81135 m .35256 .78632 L .36826 .79732 L closepath p F P
0 g
s
.714 .203 .009 r
.73997 .65243 m .72523 .64732 L .70522 .62858 L p F P
0 g
s
.715 .217 .053 r
.72523 .64732 m .70522 .62858 L .694 .63732 L p F P
0 g
s
.617 .093 0 r
.694 .63732 m .66758 .62124 L .70522 .62858 L closepath p F P
0 g
s
.697 .242 .167 r
.70522 .62858 m .66758 .62124 L .66584 .61965 L p F P
0 g
s
.534 .626 .889 r
.26778 .69753 m .25902 .69815 L .24311 .67574 L p F P
0 g
s
.574 .644 .882 r
.21899 .67963 m .24311 .67574 L .25902 .69815 L p F P
0 g
s
.601 .663 .883 r
.24311 .67574 m .21899 .67963 L .20257 .6594 L p F P
0 g
s
.599 .681 .898 r
.17851 .6649 m .20257 .6594 L .21899 .67963 L p F P
0 g
s
.859 .581 .515 r
.35664 .44326 m .33207 .4318 L .33294 .40856 L p F P
0 g
s
.864 .585 .514 r
.33155 .40787 m .33294 .40856 L .33207 .4318 L p F P
0 g
s
.757 .397 .373 r
.51485 .57972 m .49 .57468 L .48093 .55403 L p F P
0 g
s
.76 .399 .372 r
.47925 .55361 m .48093 .55403 L .49 .57468 L p F P
0 g
s
.864 .585 .514 r
.33207 .4318 m .32961 .43061 L .33155 .40787 L p F P
0 g
s
.438 .551 .873 r
.32101 .72457 m .29867 .72144 L .28321 .69667 L p F P
0 g
s
.83 .548 .512 r
.41193 .51247 m .38795 .50387 L .38901 .48072 L p F P
0 g
s
.835 .556 .515 r
.38302 .47826 m .38901 .48072 L .38795 .50387 L p F P
0 g
s
.76 .399 .372 r
.49 .57468 m .47305 .57113 L .47925 .55361 L p F P
0 g
s
.771 .437 .421 r
.4463 .54498 m .47925 .55361 L .47305 .57113 L p F P
0 g
s
.21 .339 .777 r
.36826 .79732 m .35256 .78632 L .34524 .76993 L p F P
0 g
s
.658 .179 .102 r
.56742 .58968 m .58629 .60471 L .58479 .60614 L p F P
0 g
s
.658 .179 .102 r
.55559 .58752 m .56742 .58968 L p .58479 .60614 L F P
0 g
s
0 0 .251 r
.77921 .73574 m .78299 .71734 L .78101 .69244 L p F P
0 g
s
0 0 .031 r
.77921 .73574 m .78299 .71734 L p .77163 .75846 L F P
0 g
s
.846 .572 .522 r
.38302 .47826 m .35456 .46641 L .35664 .44326 L p F P
0 g
s
.853 .584 .532 r
.33207 .4318 m .35664 .44326 L .35456 .46641 L p F P
0 g
s
.614 .701 .907 r
.18799 .64171 m .20257 .6594 L .17851 .6649 L p F P
0 g
s
.614 .701 .907 r
.17851 .6649 m .16978 .65503 L .18799 .64171 L p F P
0 g
s
.835 .556 .515 r
.38795 .50387 m .38165 .50151 L .38302 .47826 L p F P
0 g
s
.837 .569 .534 r
.35456 .46641 m .38302 .47826 L .38165 .50151 L p F P
0 g
s
.532 .606 .872 r
.28321 .69667 m .26778 .69753 L .27676 .68666 L closepath p F P
0 g
s
.534 .626 .889 r
.2675 .67222 m .27676 .68666 L .26778 .69753 L p F P
0 g
s
.534 .626 .889 r
.24311 .67574 m .2675 .67222 L p .26778 .69753 L F P
0 g
s
.658 .179 .102 r
.54603 .59792 m .55559 .58752 L p .58479 .60614 L F P
0 g
s
.683 .218 .141 r
.54603 .59792 m .52838 .58238 L .55559 .58752 L closepath p F P
0 g
s
.21 .339 .777 r
.34524 .76993 m .34963 .75945 L p .36826 .79732 L F P
0 g
s
.331 .426 .809 r
.34524 .76993 m .33786 .75424 L .34963 .75945 L closepath p F P
0 g
s
.696 .243 .172 r
.66758 .62124 m .6651 .62077 L .66584 .61965 L closepath p F P
0 g
s
0 0 .042 r
.76626 .76493 m .77163 .75846 L .77399 .74779 L closepath p F P
0 g
s
.808 .512 .489 r
.43444 .54168 m .41273 .53536 L .41193 .51247 L p F P
0 g
s
.815 .534 .514 r
.38795 .50387 m .41193 .51247 L .41273 .53536 L p F P
0 g
s
.627 .702 .9 r
.16163 .64569 m .13767 .65192 L .12033 .63333 L p F P
0 g
s
.621 .712 .911 r
.09646 .64026 m .12033 .63333 L .13767 .65192 L p F P
0 g
s
.444 0 0 r
.66758 .62124 m .694 .63732 L .69359 .63743 L p F P
0 g
s
.444 0 0 r
.6651 .62077 m .66758 .62124 L p .69359 .63743 L F P
0 g
s
.444 0 0 r
.65381 .6259 m .6651 .62077 L p .69359 .63743 L F P
0 g
s
.542 0 0 r
.65381 .6259 m .62897 .61402 L .6651 .62077 L closepath p F P
0 g
s
.666 .183 .096 r
.6651 .62077 m .62897 .61402 L .62621 .61191 L p F P
0 g
s
.706 .228 0 r
.76771 .67835 m .75341 .65737 L p .77721 .68761 L F P
0 g
s
0 .205 .669 r
.73997 .65243 m .75341 .65737 L .76771 .67835 L p F P
0 g
s
0 .378 .816 r
.76362 .67088 m .75648 .6674 L p .76771 .67835 L F P
0 g
s
0 .205 .669 r
.73426 .65337 m .73997 .65243 L p .76771 .67835 L F P
0 g
s
0 .378 .816 r
.75648 .6674 m .75127 .66486 L .76771 .67835 L p F P
0 g
s
.706 .228 0 r
.78101 .69244 m .76771 .67835 L p .77721 .68761 L F P
0 g
s
.309 .432 .824 r
.34963 .75945 m .33786 .75424 L .32286 .72493 L p F P
0 g
s
.042 .191 .694 r
.76771 .67835 m .78101 .69244 L .78299 .71734 L p F P
0 g
s
.682 .232 .177 r
.52838 .58238 m .54603 .59792 L .54464 .59932 L p F P
0 g
s
.682 .232 .177 r
.51485 .57972 m .52838 .58238 L p .54464 .59932 L F P
0 g
s
.771 .437 .421 r
.47305 .57113 m .45219 .56661 L .4463 .54498 L p F P
0 g
s
.777 .452 .438 r
.43444 .54168 m .4463 .54498 L .45219 .56661 L p F P
0 g
s
.615 .699 .904 r
.18588 .63911 m .18799 .64171 L .16978 .65503 L p F P
0 g
s
.615 .699 .904 r
.16978 .65503 m .16163 .64569 L .18588 .63911 L p F P
0 g
s
.076 0 .247 r
.7506 .79643 m .75296 .79447 L .76626 .76493 L p F P
0 g
s
.159 0 .34 r
.77163 .75846 m .76626 .76493 L .75296 .79447 L p F P
0 g
s
.602 .642 .863 r
.2675 .67222 m .24311 .67574 L .22692 .65376 L p F P
0 g
s
.601 .663 .883 r
.20257 .6594 m .22692 .65376 L .24311 .67574 L p F P
0 g
s
.438 .551 .873 r
.28321 .69667 m .30764 .69647 L p .32101 .72457 L F P
0 g
s
.553 .616 .869 r
.29307 .671 m .30764 .69647 L .28321 .69667 L p F P
0 g
s
.553 .616 .869 r
.28321 .69667 m .27676 .68666 L .29307 .671 L p F P
0 g
s
.682 .232 .177 r
.50541 .59167 m .51485 .57972 L p .54464 .59932 L F P
0 g
s
.712 .272 .204 r
.50541 .59167 m .49 .57468 L .51485 .57972 L closepath p F P
0 g
s
.665 .185 .101 r
.62897 .61402 m .62495 .61329 L .62621 .61191 L closepath p F P
0 g
s
.157 .261 .721 r
.37655 .80501 m .3843 .82783 L .38105 .83675 L p F P
0 g
s
.157 .261 .721 r
.36826 .79732 m .37655 .80501 L p .38105 .83675 L F P
0 g
s
.601 .033 0 r
.73426 .65337 m .72523 .64732 L .73997 .65243 L closepath p F P
0 g
s
.853 .584 .532 r
.35456 .46641 m .33242 .45666 L .33207 .4318 L p F P
0 g
s
.857 .589 .532 r
.32961 .43061 m .33207 .4318 L .33242 .45666 L p F P
0 g
s
.624 .693 .894 r
.21045 .63201 m .22692 .65376 L .20257 .6594 L p F P
0 g
s
.624 .693 .894 r
.20242 .63433 m .21045 .63201 L p .20257 .6594 L F P
0 g
s
.624 .693 .894 r
.20257 .6594 m .18799 .64171 L .20242 .63433 L p F P
0 g
s
.777 .452 .438 r
.45219 .56661 m .43007 .56166 L .43444 .54168 L p F P
0 g
s
.784 .48 .474 r
.41273 .53536 m .43444 .54168 L .43007 .56166 L p F P
0 g
s
.857 .589 .532 r
.33242 .45666 m .32667 .45405 L .32961 .43061 L p F P
0 g
s
.815 .534 .514 r
.41273 .53536 m .38687 .52738 L .38795 .50387 L p F P
0 g
s
.819 .543 .52 r
.38165 .50151 m .38795 .50387 L .38687 .52738 L p F P
0 g
s
.432 .511 .839 r
.32286 .72493 m .32101 .72457 L .32187 .72308 L closepath p F P
0 g
s
.438 .551 .873 r
.30764 .69647 m .32187 .72308 L .32101 .72457 L p F P
0 g
s
.378 0 0 r
.62897 .61402 m .65381 .6259 L .65 .62638 L p F P
0 g
s
.378 0 0 r
.65 .62638 m .64914 .62593 L .64931 .62597 L F
.61347 .6171 m .62495 .61329 L p .65 .62638 L F P
0 g
s
.444 0 0 r
.69359 .63743 m .66088 .62894 L .65381 .6259 L p F P
0 g
s
0 .417 .688 r
.6818 .63433 m .66088 .62894 L .69359 .63743 L closepath p F P
0 g
s
.465 0 0 r
.66088 .62894 m .65 .62638 L .65381 .6259 L closepath p F P
0 g
s
0 .471 .734 r
.64108 .62389 m .65 .62638 L .66088 .62894 L p F P
0 g
s
0 .471 .734 r
.64108 .62389 m .65823 .62827 L .6818 .63433 L F
.66088 .62894 m .66579 .6302 L p .65823 .62827 L F P
0 g
s
0 .471 .734 r
.66579 .6302 m .6818 .63433 L p .65823 .62827 L F P
0 g
s
.378 0 0 r
.62495 .61329 m .62897 .61402 L p .64931 .62597 L F P
0 g
s
.378 0 0 r
.64914 .62593 m .62495 .61329 L .64931 .62597 L F
.837 .569 .534 r
.38165 .50151 m .35175 .49015 L .35456 .46641 L p F P
0 g
s
.841 .584 .55 r
.33242 .45666 m .35456 .46641 L .35175 .49015 L p F P
0 g
s
.498 0 0 r
.61347 .6171 m .58937 .60694 L .62495 .61329 L closepath p F P
0 g
s
.652 .161 .073 r
.62495 .61329 m .58937 .60694 L .58629 .60471 L p F P
0 g
s
.169 .27 .725 r
.37655 .80501 m .36826 .79732 L .37085 .78945 L closepath p F P
0 g
s
.21 .339 .777 r
.36203 .76693 m .37085 .78945 L .36826 .79732 L p F P
0 g
s
.21 .339 .777 r
.34963 .75945 m .36203 .76693 L p .36826 .79732 L F P
0 g
s
.309 .432 .824 r
.32286 .72493 m .34725 .73217 L p .34963 .75945 L F P
0 g
s
.449 .52 .839 r
.33432 .7039 m .34725 .73217 L .32286 .72493 L p F P
0 g
s
.449 .52 .839 r
.32286 .72493 m .32187 .72308 L .33432 .7039 L p F P
0 g
s
.555 .616 .868 r
.29216 .66939 m .29307 .671 L .27676 .68666 L p F P
0 g
s
.555 .616 .868 r
.27676 .68666 m .2675 .67222 L .29216 .66939 L p F P
0 g
s
.462 .531 .842 r
.33225 .69943 m .33432 .7039 L .32187 .72308 L p F P
0 g
s
.462 .531 .842 r
.32187 .72308 m .30764 .69647 L .33225 .69943 L p F P
0 g
s
.073 0 .244 r
.75002 .80094 m .75296 .79447 L .7506 .79643 L closepath p F P
0 g
s
.198 0 .322 r
.75002 .80094 m .7506 .79643 L p .7276 .83219 L F P
0 g
s
.634 .692 .886 r
.18588 .63911 m .16163 .64569 L .1445 .626 L p F P
0 g
s
.627 .702 .9 r
.12033 .63333 m .1445 .626 L .16163 .64569 L p F P
0 g
s
.28 .369 .776 r
.36203 .76693 m .34963 .75945 L .3542 .7482 L closepath p F P
0 g
s
.309 .432 .824 r
.34725 .73217 m .3542 .7482 L .34963 .75945 L p F P
0 g
s
.819 .543 .52 r
.38687 .52738 m .38006 .52519 L .38165 .50151 L p F P
0 g
s
.821 .564 .55 r
.35175 .49015 m .38165 .50151 L .38006 .52519 L p F P
0 g
s
.743 .345 .297 r
.49 .57468 m .50541 .59167 L p .4644 .58663 L F P
0 g
s
.743 .345 .297 r
.4644 .58663 m .47305 .57113 L .49 .57468 L p F P
0 g
s
.198 0 .322 r
.7276 .83219 m .73904 .82443 L .75002 .80094 L p F P
0 g
s
.295 .144 .5 r
.78499 .74263 m .77163 .75846 L .77051 .78054 L p F P
0 g
s
0 0 .031 r
.78299 .71734 m .78499 .74263 L .77163 .75846 L p F P
0 g
s
.159 0 .34 r
.75296 .79447 m .77051 .78054 L .77163 .75846 L p F P
0 g
s
.342 0 0 r
.72523 .64732 m .73426 .65337 L .7225 .64866 L p F P
0 g
s
.342 0 0 r
.7225 .64866 m .69472 .63774 L .72523 .64732 L p F P
0 g
s
.715 .217 .053 r
.694 .63732 m .69472 .63774 L p .6999 .63921 L F P
0 g
s
.128 .583 .922 r
.71199 .64155 m .69367 .63745 L .69472 .63774 L F
.577 .01 0 r
.69472 .63774 m .69359 .63743 L .694 .63732 L closepath p F P
0 g
s
.128 .583 .922 r
.69359 .63743 m .69472 .63774 L p .69367 .63745 L F P
0 g
s
.715 .217 .053 r
.69472 .63774 m .72523 .64732 L p .6999 .63921 L F P
0 g
s
.225 0 .343 r
.75296 .79447 m .77051 .78054 L p .7487 .81825 L F P
0 g
s
.225 0 .343 r
.7487 .81825 m .75002 .80094 L .75296 .79447 L p F P
0 g
s
.652 .163 .079 r
.58937 .60694 m .58479 .60614 L .58629 .60471 L closepath p F P
0 g
s
.784 .48 .474 r
.43007 .56166 m .4149 .55817 L .41273 .53536 L p F P
0 g
s
.79 .512 .516 r
.38687 .52738 m .41273 .53536 L .4149 .55817 L p F P
0 g
s
.234 .003 .345 r
.73904 .82443 m .7487 .81825 L .75002 .80094 L closepath p F P
0 g
s
.747 .349 .299 r
.4644 .58663 m .45219 .56661 L .47305 .57113 L closepath p F P
0 g
s
.602 .615 .837 r
.29216 .66939 m .2675 .67222 L .25156 .64797 L p F P
0 g
s
.602 .642 .863 r
.22692 .65376 m .25156 .64797 L .2675 .67222 L p F P
0 g
s
.37 0 0 r
.58937 .60694 m .61347 .6171 L .60804 .61769 L p F P
0 g
s
.37 0 0 r
.58479 .60614 m .58937 .60694 L p .60783 .61758 L F P
0 g
s
.37 0 0 r
.60778 .61757 m .58479 .60614 L .60783 .61758 L F
.57285 .61005 m .58479 .60614 L p .60778 .61757 L F P
0 g
s
.37 0 0 r
.60804 .61769 m .60463 .61695 L .60778 .61757 L F
.60463 .61695 m .57285 .61005 L .60778 .61757 L F
.378 0 0 r
.65 .62638 m .62417 .62082 L .61347 .6171 L p F P
0 g
s
.401 0 0 r
.62417 .62082 m .60804 .61769 L .61347 .6171 L closepath p F P
0 g
s
0 .502 .744 r
.60015 .61578 m .61989 .61992 L .64108 .62389 L F
.61989 .61992 m .62166 .62029 L .62463 .62084 L F
.61989 .61992 m .62463 .62084 L .64108 .62389 L F
.62417 .62082 m .62645 .62123 L p .62166 .62029 L F P
0 g
s
0 .502 .744 r
.62645 .62123 m .64108 .62389 L p .62166 .62029 L F P
0 g
s
.37 0 0 r
.60804 .61769 m .60778 .61757 L .60783 .61758 L F
.215 .154 .57 r
.78387 .70975 m .78299 .71734 L .78499 .74263 L p F P
0 g
s
.042 .191 .694 r
.77587 .688 m .76771 .67835 L p .78299 .71734 L F P
0 g
s
.042 .191 .694 r
.78299 .71734 m .78387 .70975 L .77587 .688 L p F P
0 g
s
.495 0 0 r
.57285 .61005 m .54876 .6 L .58479 .60614 L closepath p F P
0 g
s
.658 .179 .102 r
.58479 .60614 m .54876 .6 L .54603 .59792 L p F P
0 g
s
.63 .661 .862 r
.25156 .64797 m .22692 .65376 L .21045 .63201 L p F P
0 g
s
.07 .187 .68 r
.3843 .82783 m .37655 .80501 L .38696 .81749 L closepath p F P
0 g
s
.024 .172 .681 r
.38696 .81749 m .37655 .80501 L .37085 .78945 L p F P
0 g
s
.558 .595 .846 r
.31709 .66731 m .33225 .69943 L .30764 .69647 L p F P
0 g
s
.558 .595 .846 r
.29571 .66898 m .31709 .66731 L p .30764 .69647 L F P
0 g
s
.558 .595 .846 r
.30764 .69647 m .29307 .671 L .29571 .66898 L p F P
0 g
s
.623 .69 .892 r
.18799 .64171 m .18588 .63911 L .20242 .63433 L closepath p F P
0 g
s
.841 .584 .55 r
.35175 .49015 m .33394 .48306 L .33242 .45666 L p F P
0 g
s
.845 .59 .553 r
.32667 .45405 m .33242 .45666 L .33394 .48306 L p F P
0 g
s
.024 .172 .681 r
.37085 .78945 m .37407 .77746 L p .38696 .81749 L F P
0 g
s
.159 .277 .737 r
.37085 .78945 m .36203 .76693 L .37407 .77746 L closepath p F P
0 g
s
0 .378 .816 r
.76771 .67835 m .77587 .688 L .76362 .67088 L p F P
0 g
s
.164 .575 .934 r
.75139 .65663 m .73805 .6535 L p .75127 .66486 L F P
0 g
s
0 .205 .669 r
.75127 .66486 m .73426 .65337 L p .76204 .67411 L F P
0 g
s
.494 0 0 r
.75127 .66486 m .73426 .65337 L .7225 .64866 L p F P
0 g
s
.164 .575 .934 r
.73805 .6535 m .73161 .652 L .75127 .66486 L p F P
0 g
s
0 .205 .669 r
.76771 .67835 m .75127 .66486 L p .76204 .67411 L F P
0 g
s
.734 .391 .399 r
.43007 .56166 m .45219 .56661 L .4644 .58663 L p F P
0 g
s
.623 .688 .89 r
.20242 .63433 m .18588 .63911 L .16898 .6181 L p F P
0 g
s
.634 .692 .886 r
.1445 .626 m .16898 .6181 L .18588 .63911 L p F P
0 g
s
.658 .181 .107 r
.54876 .6 m .54464 .59932 L .54603 .59792 L closepath p F P
0 g
s
.845 .59 .553 r
.33394 .48306 m .32238 .47831 L .32667 .45405 L p F P
0 g
s
.128 .271 .742 r
.37407 .77746 m .36203 .76693 L .3542 .7482 L p F P
0 g
s
.79 .512 .516 r
.4149 .55817 m .38578 .55125 L .38687 .52738 L p F P
0 g
s
.793 .522 .527 r
.38006 .52519 m .38687 .52738 L .38578 .55125 L p F P
0 g
s
.821 .564 .55 r
.38006 .52519 m .34777 .51464 L .35175 .49015 L p F P
0 g
s
.823 .578 .569 r
.33394 .48306 m .35175 .49015 L .34777 .51464 L p F P
0 g
s
.128 .583 .922 r
.69472 .63774 m .7225 .64866 L .71199 .64155 L p F P
0 g
s
.128 .583 .922 r
.6818 .63433 m .69359 .63743 L p .71199 .64155 L F P
0 g
s
.415 0 0 r
.54876 .6 m .57285 .61005 L .56749 .61098 L p F P
0 g
s
.415 0 0 r
.54464 .59932 m .54876 .6 L p .56749 .61098 L F P
0 g
s
.128 .271 .742 r
.3542 .7482 m .35814 .73818 L p .37407 .77746 L F P
0 g
s
.289 .383 .786 r
.3542 .7482 m .34725 .73217 L .35814 .73818 L closepath p F P
0 g
s
.793 .522 .527 r
.38578 .55125 m .37806 .54937 L .38006 .52519 L p F P
0 g
s
.796 .555 .574 r
.34777 .51464 m .38006 .52519 L .37806 .54937 L p F P
0 g
s
.415 0 0 r
.53188 .60474 m .54464 .59932 L p .56749 .61098 L F P
0 g
s
.534 0 0 r
.53188 .60474 m .50711 .59323 L .54464 .59932 L closepath p F P
0 g
s
.682 .232 .177 r
.54464 .59932 m .50711 .59323 L .50541 .59167 L p F P
0 g
s
.734 .391 .399 r
.4644 .58663 m .42448 .5809 L .43007 .56166 L p F P
0 g
s
.74 .42 .441 r
.4149 .55817 m .43007 .56166 L .42448 .5809 L p F P
0 g
s
.32 .299 .679 r
.78475 .69907 m .78387 .70975 L .78863 .73838 L p F P
0 g
s
.006 .167 .681 r
.78387 .70975 m .77587 .688 L .78475 .69907 L closepath p F P
0 g
s
.215 .154 .57 r
.78499 .74263 m .78863 .73838 L .78387 .70975 L p F P
0 g
s
.272 .384 .795 r
.35814 .73818 m .34725 .73217 L .33432 .7039 L p F P
0 g
s
.622 .676 .88 r
.21045 .63201 m .20242 .63433 L .20962 .6309 L closepath p F P
0 g
s
.623 .688 .89 r
.19379 .6094 m .20962 .6309 L .20242 .63433 L p F P
0 g
s
.623 .688 .89 r
.16898 .6181 m .19379 .6094 L p .20242 .63433 L F P
0 g
s
.558 .594 .846 r
.29307 .671 m .29216 .66939 L .29571 .66898 L closepath p F P
0 g
s
.602 .615 .837 r
.25156 .64797 m .27651 .64193 L .29216 .66939 L p F P
0 g
s
.639 .64 .835 r
.27651 .64193 m .25156 .64797 L .23535 .62416 L p F P
0 g
s
.63 .661 .862 r
.21045 .63201 m .23535 .62416 L .25156 .64797 L p F P
0 g
s
.558 .594 .846 r
.29571 .66898 m .29216 .66939 L .27651 .64193 L p F P
0 g
s
0 0 .489 r
.78475 .69907 m .77587 .688 L .76362 .67088 L p F P
0 g
s
.74 .42 .441 r
.42448 .5809 m .42032 .58032 L .4149 .55817 L p F P
0 g
s
.749 .476 .518 r
.38578 .55125 m .4149 .55817 L .42032 .58032 L p F P
0 g
s
.225 0 .343 r
.77051 .78054 m .77089 .80478 L .7487 .81825 L p F P
0 g
s
.681 .233 .181 r
.50711 .59323 m .5045 .59282 L .50541 .59167 L closepath p F P
0 g
s
.743 .345 .297 r
.50541 .59167 m .5045 .59282 L .4644 .58663 L p F P
0 g
s
.823 .578 .569 r
.34777 .51464 m .33654 .51085 L .33394 .48306 L p F P
0 g
s
.826 .588 .58 r
.32238 .47831 m .33394 .48306 L .33654 .51085 L p F P
0 g
s
.546 .556 .816 r
.31709 .66731 m .29571 .66898 L .31226 .65735 L closepath p F P
0 g
s
.558 .594 .846 r
.30176 .63546 m .31226 .65735 L .29571 .66898 L p F P
0 g
s
.558 .594 .846 r
.27651 .64193 m .30176 .63546 L p .29571 .66898 L F P
0 g
s
.376 .202 .514 r
.78703 .76832 m .77051 .78054 L .77089 .80478 L p F P
0 g
s
.295 .144 .5 r
.77051 .78054 m .78703 .76832 L .78499 .74263 L p F P
0 g
s
.634 .681 .876 r
.23396 .6221 m .23535 .62416 L .21045 .63201 L p F P
0 g
s
.634 .681 .876 r
.21045 .63201 m .20962 .6309 L .23396 .6221 L p F P
0 g
s
.024 .172 .681 r
.38616 .79366 m .38891 .80235 L .38696 .81749 L p F P
0 g
s
.024 .172 .681 r
.37407 .77746 m .38616 .79366 L p .38696 .81749 L F P
0 g
s
.658 .685 .864 r
.21897 .59946 m .23396 .6221 L .20962 .6309 L p F P
0 g
s
.658 .685 .864 r
.20962 .6309 m .19379 .6094 L .21897 .59946 L p F P
0 g
s
.331 .191 .535 r
.78863 .73838 m .78499 .74263 L .78703 .76832 L p F P
0 g
s
.499 0 0 r
.50711 .59323 m .53188 .60474 L .52822 .60595 L p F P
0 g
s
.499 0 0 r
.5045 .59282 m .50711 .59323 L p .52822 .60595 L F P
0 g
s
.499 0 0 r
.49048 .6021 m .5045 .59282 L p .52822 .60595 L F P
0 g
s
.6 .083 0 r
.4644 .58663 m .5045 .59282 L .49048 .6021 L closepath p F P
0 g
s
.272 .384 .795 r
.33432 .7039 m .33683 .70045 L p .35814 .73818 L F P
0 g
s
.432 .483 .813 r
.33432 .7039 m .33225 .69943 L .33683 .70045 L closepath p F P
0 g
s
.429 .486 .817 r
.33683 .70045 m .33225 .69943 L .31709 .66731 L p F P
0 g
s
.012 .14 .653 r
.38616 .79366 m .37407 .77746 L .37661 .76449 L closepath p F P
0 g
s
.128 .271 .742 r
.37163 .74999 m .37661 .76449 L .37407 .77746 L p F P
0 g
s
.128 .271 .742 r
.35814 .73818 m .37163 .74999 L p .37407 .77746 L F P
0 g
s
.826 .588 .58 r
.33654 .51085 m .31587 .50368 L .32238 .47831 L p F P
0 g
s
.164 .575 .934 r
.75127 .66486 m .76362 .67088 L .75139 .65663 L p F P
0 g
s
.494 0 0 r
.7225 .64866 m .73161 .652 L .75127 .66486 L p F P
0 g
s
.796 .555 .574 r
.37806 .54937 m .34154 .54023 L .34777 .51464 L p F P
0 g
s
.795 .566 .589 r
.33654 .51085 m .34777 .51464 L .34154 .54023 L p F P
0 g
s
0 .5 .755 r
.64108 .62389 m .62417 .62082 L .65 .62638 L closepath p F P
0 g
s
.158 .07 .498 r
.79155 .7651 m .78863 .73838 L .80514 .7194 L p F P
0 g
s
.32 .299 .679 r
.78863 .73838 m .80514 .7194 L .78475 .69907 L p F P
0 g
s
.331 .191 .535 r
.78703 .76832 m .79155 .7651 L .78863 .73838 L p F P
0 g
s
.197 .28 .723 r
.37163 .74999 m .35814 .73818 L .36299 .72543 L closepath p F P
0 g
s
.272 .384 .795 r
.35696 .7087 m .36299 .72543 L .35814 .73818 L p F P
0 g
s
.272 .384 .795 r
.33683 .70045 m .35696 .7087 L p .35814 .73818 L F P
0 g
s
.749 .476 .518 r
.42032 .58032 m .38467 .57551 L .38578 .55125 L p F P
0 g
s
.749 .488 .537 r
.37806 .54937 m .38578 .55125 L .38467 .57551 L p F P
0 g
s
.386 .408 .761 r
.35696 .7087 m .33683 .70045 L .34847 .6855 L closepath p F P
0 g
s
.429 .486 .817 r
.34219 .6684 m .34847 .6855 L .33683 .70045 L p F P
0 g
s
.429 .486 .817 r
.31709 .66731 m .34219 .6684 L p .33683 .70045 L F P
0 g
s
.656 .652 .834 r
.30176 .63546 m .27651 .64193 L .2606 .61522 L p F P
0 g
s
.639 .64 .835 r
.23535 .62416 m .2606 .61522 L .27651 .64193 L p F P
0 g
s
.428 .454 .785 r
.7845 .68096 m .78475 .69907 L .80514 .7194 L p F P
0 g
s
0 0 .489 r
.76362 .67088 m .7845 .68096 L .78475 .69907 L p F P
0 g
s
.749 .488 .537 r
.38467 .57551 m .37503 .57425 L .37806 .54937 L p F P
0 g
s
.751 .547 .619 r
.34154 .54023 m .37806 .54937 L .37503 .57425 L p F P
0 g
s
.603 .147 .142 r
.45346 .60042 m .4644 .58663 L .49048 .6021 L p F P
0 g
s
.656 .29 .338 r
.42448 .5809 m .4644 .58663 L .45346 .60042 L p F P
0 g
s
.795 .566 .589 r
.34154 .54023 m .34009 .53987 L .33654 .51085 L p F P
0 g
s
.796 .585 .617 r
.31587 .50368 m .33654 .51085 L .34009 .53987 L p F P
0 g
s
.644 .666 .856 r
.26039 .61487 m .2606 .61522 L .23535 .62416 L p F P
0 g
s
.644 .666 .856 r
.23535 .62416 m .23396 .6221 L .26039 .61487 L p F P
0 g
s
.678 .674 .839 r
.24457 .5874 m .26039 .61487 L .23396 .6221 L p F P
0 g
s
.678 .674 .839 r
.23396 .6221 m .21897 .59946 L .24457 .5874 L p F P
0 g
s
.57 .569 .812 r
.33361 .64517 m .34219 .6684 L .31709 .66731 L p F P
0 g
s
.57 .569 .812 r
.31709 .66731 m .31226 .65735 L .33361 .64517 L p F P
0 g
s
0 .502 .744 r
.60015 .61578 m .60804 .61769 L .62417 .62082 L p F P
0 g
s
.37 0 0 r
.60804 .61769 m .5841 .61354 L .57285 .61005 L p F P
0 g
s
.392 0 0 r
.5841 .61354 m .56749 .61098 L .57285 .61005 L closepath p F P
0 g
s
0 .43 .809 r
.73161 .652 m .71199 .64155 L .7225 .64866 L closepath p F P
0 g
s
.613 .588 .802 r
.32737 .62803 m .33361 .64517 L .31226 .65735 L p F P
0 g
s
.613 .588 .802 r
.31226 .65735 m .30176 .63546 L .32737 .62803 L p F P
0 g
s
.012 .413 .858 r
.7845 .68096 m .76362 .67088 L .75139 .65663 L p F P
0 g
s
.656 .29 .338 r
.42285 .58528 m .42448 .5809 L p .45346 .60042 L F P
0 g
s
.724 .361 .363 r
.42285 .58528 m .42032 .58032 L .42448 .5809 L closepath p F P
0 g
s
.376 .202 .514 r
.77089 .80478 m .7891 .79441 L .78703 .76832 L p F P
0 g
s
.397 .227 .531 r
.79155 .7651 m .78703 .76832 L .7891 .79441 L p F P
0 g
s
.749 .476 .518 r
.42032 .58032 m .42285 .58528 L p .38354 .60015 L F P
0 g
s
.749 .476 .518 r
.38354 .60015 m .38467 .57551 L .42032 .58032 L p F P
0 g
s
0 .531 .765 r
.60015 .61578 m .5841 .61354 L .60804 .61769 L closepath p F P
0 g
s
.128 .583 .922 r
.71199 .64155 m .70853 .63985 L .6818 .63433 L p F P
0 g
s
.021 .547 .858 r
.70853 .63985 m .6818 .63433 L .6691 .62759 L p F P
0 g
s
0 .471 .734 r
.6818 .63433 m .6691 .62759 L .64108 .62389 L p F P
0 g
s
.796 .585 .617 r
.34009 .53987 m .30497 .53088 L .31587 .50368 L p F P
0 g
s
.751 .547 .619 r
.34057 .5431 m .34154 .54023 L p .37503 .57425 L F P
0 g
s
.795 .573 .601 r
.34057 .5431 m .34154 .54023 L .34009 .53987 L closepath p F P
0 g
s
.667 .619 .791 r
.31903 .60503 m .32737 .62803 L .30176 .63546 L p F P
0 g
s
.667 .619 .791 r
.30176 .63546 m .28888 .60928 L .31903 .60503 L p F P
0 g
s
.656 .652 .834 r
.28888 .60928 m .30176 .63546 L p .2606 .61522 L F P
0 g
s
.745 .6 .695 r
.34009 .53987 m .34057 .5431 L .32851 .56844 L p F P
0 g
s
.745 .6 .695 r
.30497 .53088 m .34009 .53987 L p .32851 .56844 L F P
0 g
s
.656 .652 .834 r
.2606 .61522 m .26252 .61444 L .28888 .60928 L p F P
0 g
s
.655 .646 .829 r
.2606 .61522 m .26252 .61444 L .26039 .61487 L closepath p F P
0 g
s
.654 .64 .824 r
.26252 .61444 m .26039 .61487 L .24457 .5874 L p F P
0 g
s
.324 .175 .52 r
.79406 .7917 m .79155 .7651 L .81338 .74975 L p F P
0 g
s
.158 .07 .498 r
.80722 .7211 m .81338 .74975 L .79155 .7651 L p F P
0 g
s
.158 .07 .498 r
.80514 .7194 m .80722 .7211 L p .79155 .7651 L F P
0 g
s
.397 .227 .531 r
.7891 .79441 m .79406 .7917 L .79155 .7651 L p F P
0 g
s
.653 .608 .79 r
.28888 .60928 m .28627 .60382 L .26252 .61444 L closepath p F P
0 g
s
.654 .64 .824 r
.27071 .57121 m .28627 .60382 L .26252 .61444 L p F P
0 g
s
.654 .64 .824 r
.24457 .5874 m .27071 .57121 L p .26252 .61444 L F P
0 g
s
.236 .634 .958 r
.73161 .652 m .75139 .65663 L p .7102 .64002 L F P
0 g
s
.236 .634 .958 r
.7102 .64002 m .71199 .64155 L .73161 .652 L p F P
0 g
s
.751 .547 .619 r
.37503 .57425 m .34496 .57045 L .34057 .5431 L p F P
0 g
s
.75 .546 .62 r
.34496 .57045 m .34057 .5431 L .32851 .56844 L closepath p F P
0 g
s
0 0 .561 r
.38891 .80235 m .38616 .79366 L .38906 .79884 L closepath p F P
0 g
s
0 0 .554 r
.38906 .79884 m .38616 .79366 L .37661 .76449 L p F P
0 g
s
.656 .29 .338 r
.45346 .60042 m .43506 .5999 L .42285 .58528 L p F P
0 g
s
.651 .29 .347 r
.43506 .5999 m .41788 .59966 L .42285 .58528 L closepath p F P
0 g
s
.749 .476 .518 r
.42285 .58528 m .41788 .59966 L .38354 .60015 L p F P
0 g
s
0 0 .554 r
.37661 .76449 m .37757 .75779 L p .38906 .79884 L F P
0 g
s
0 .132 .653 r
.37661 .76449 m .37163 .74999 L .37757 .75779 L closepath p F P
0 g
s
0 .486 .703 r
.56749 .61098 m .5841 .61354 L p .58118 .61309 L F P
0 g
s
.415 0 0 r
.56749 .61098 m .55752 .60945 L .53188 .60474 L F
0 .486 .703 r
.55891 .60963 m .56749 .61098 L p .58118 .61309 L F P
0 g
s
.415 0 0 r
.56749 .61098 m .56151 .61019 L p .55752 .60945 L F P
0 g
s
.415 0 0 r
.56151 .61019 m .54008 .60732 L .53829 .60676 L p F P
0 g
s
.415 0 0 r
.53829 .60676 m .53188 .60474 L p .56151 .61019 L F P
0 g
s
0 .486 .703 r
.55891 .60963 m .58118 .61309 L .60015 .61578 L F
.5841 .61354 m .58685 .61392 L p .58118 .61309 L F P
0 g
s
0 .486 .703 r
.58685 .61392 m .60015 .61578 L p .58118 .61309 L F P
0 g
s
0 .126 .652 r
.37757 .75779 m .37163 .74999 L .36299 .72543 L p F P
0 g
s
.67 .433 .552 r
.37503 .57425 m .38467 .57551 L .38354 .60015 L p F P
0 g
s
.432 0 0 r
.54008 .60732 m .52822 .60595 L .53188 .60474 L closepath p F P
0 g
s
0 .126 .652 r
.36299 .72543 m .3663 .71647 L p .37757 .75779 L F P
0 g
s
.2 .287 .729 r
.36299 .72543 m .35696 .7087 L .3663 .71647 L closepath p F P
0 g
s
.67 .433 .552 r
.38354 .60015 m .36768 .60091 L .37503 .57425 L p F P
0 g
s
.681 .505 .642 r
.34496 .57045 m .37503 .57425 L .36768 .60091 L p F P
0 g
s
.194 .286 .731 r
.3663 .71647 m .35696 .7087 L .34847 .6855 L p F P
0 g
s
.274 .699 .968 r
.64108 .62389 m .6691 .62759 L .66082 .62236 L p F P
0 g
s
.274 .699 .968 r
.62787 .61812 m .64108 .62389 L p .66082 .62236 L F P
0 g
s
0 .502 .744 r
.64108 .62389 m .62787 .61812 L .60015 .61578 L p F P
0 g
s
0 .517 .725 r
.55891 .60963 m .54008 .60732 L .56749 .61098 L closepath p F P
0 g
s
0 0 .554 r
.37757 .75779 m .38861 .78044 L .38906 .79884 L p F P
0 g
s
.194 .286 .731 r
.34847 .6855 m .35838 .67391 L p .3663 .71647 L F P
0 g
s
.407 .423 .764 r
.34847 .6855 m .34219 .6684 L .35838 .67391 L closepath p F P
0 g
s
.701 .63 .774 r
.31257 .58654 m .31903 .60503 L .28888 .60928 L p F P
0 g
s
.701 .63 .774 r
.28888 .60928 m .28627 .60382 L .31257 .58654 L p F P
0 g
s
.407 .423 .765 r
.35838 .67391 m .34219 .6684 L .33361 .64517 L p F P
0 g
s
.681 .505 .642 r
.36768 .60091 m .35055 .60193 L .34496 .57045 L p F P
0 g
s
.746 .609 .705 r
.34496 .57045 m .35055 .60193 L .31903 .60503 L p F P
0 g
s
.746 .609 .705 r
.32851 .56844 m .34496 .57045 L p .31903 .60503 L F P
0 g
s
.734 .646 .761 r
.31257 .58654 m .28627 .60382 L .27071 .57121 L p F P
0 g
s
.407 .423 .765 r
.33361 .64517 m .35699 .63443 L p .35838 .67391 L F P
0 g
s
.632 .553 .747 r
.35345 .61696 m .35699 .63443 L .33361 .64517 L p F P
0 g
s
.632 .553 .747 r
.33361 .64517 m .32737 .62803 L .35345 .61696 L p F P
0 g
s
.189 0 0 r
.54008 .60732 m .55891 .60963 L p .51727 .60584 L F P
0 g
s
.189 0 0 r
.51727 .60584 m .52822 .60595 L .54008 .60732 L p F P
0 g
s
0 0 .287 r
.37923 .73816 m .37757 .75779 L .38861 .78044 L p F P
0 g
s
0 .126 .652 r
.3663 .71647 m .37923 .73816 L .37757 .75779 L p F P
0 g
s
.745 .6 .695 r
.29791 .54262 m .30497 .53088 L p .32851 .56844 L F P
0 g
s
.676 .576 .736 r
.35055 .60193 m .35345 .61696 L .32737 .62803 L p F P
0 g
s
.676 .576 .736 r
.32737 .62803 m .31903 .60503 L .35055 .60193 L p F P
0 g
s
.746 .609 .705 r
.31903 .60503 m .31257 .58654 L .32851 .56844 L p F P
0 g
s
.745 .606 .704 r
.31257 .58654 m .32851 .56844 L .30539 .56571 L closepath p F P
0 g
s
.745 .6 .695 r
.32851 .56844 m .30539 .56571 L .29791 .54262 L p F P
0 g
s
.153 0 0 r
.51727 .60584 m .49139 .60244 L .52822 .60595 L closepath p F P
0 g
s
.499 0 0 r
.52822 .60595 m .49139 .60244 L .49048 .6021 L p F P
0 g
s
.345 .332 .701 r
.80722 .7211 m .80514 .7194 L .80634 .71804 L closepath p F P
0 g
s
.428 .454 .785 r
.79337 .68403 m .7845 .68096 L p .80514 .7194 L F P
0 g
s
.428 .454 .785 r
.80514 .7194 m .80634 .71804 L .79337 .68403 L p F P
0 g
s
.303 .503 .887 r
.79337 .68403 m .7845 .68096 L .78272 .66584 L closepath p F P
0 g
s
.012 .413 .858 r
.78072 .66265 m .78272 .66584 L .7845 .68096 L p F P
0 g
s
.012 .413 .858 r
.75139 .65663 m .78072 .66265 L p .7845 .68096 L F P
0 g
s
.287 .726 .965 r
.60015 .61578 m .62787 .61812 L .61639 .61181 L p F P
0 g
s
.287 .726 .965 r
.58639 .6109 m .60015 .61578 L p .61639 .61181 L F P
0 g
s
0 .486 .703 r
.60015 .61578 m .58639 .6109 L .55891 .60963 L p F P
0 g
s
.333 .324 .7 r
.80634 .71804 m .82469 .69733 L p .8287 .73946 L F P
0 g
s
.333 .324 .7 r
.8287 .73946 m .80722 .7211 L .80634 .71804 L p F P
0 g
s
.429 .455 .785 r
.82353 .69426 m .82469 .69733 L .80634 .71804 L p F P
0 g
s
.429 .455 .785 r
.80634 .71804 m .79337 .68403 L .82353 .69426 L p F P
0 g
s
.734 .646 .761 r
.30539 .56571 m .31257 .58654 L p .27071 .57121 L F P
0 g
s
.421 .328 .645 r
.81338 .74975 m .80722 .7211 L .8287 .73946 L closepath p F P
0 g
s
.283 .665 .971 r
.7102 .64002 m .70853 .63985 L .71199 .64155 L closepath p F P
0 g
s
.734 .646 .761 r
.27071 .57121 m .28072 .56291 L .30539 .56571 L p F P
0 g
s
.744 .599 .695 r
.30539 .56571 m .29791 .54262 L .28072 .56291 L closepath p F P
0 g
s
.437 .639 .942 r
.78072 .66265 m .75139 .65663 L .73897 .64289 L p F P
0 g
s
.236 .634 .958 r
.75139 .65663 m .73897 .64289 L .7102 .64002 L p F P
0 g
s
.508 0 0 r
.49139 .60244 m .49009 .60234 L .49048 .6021 L closepath p F P
0 g
s
.603 .147 .142 r
.49048 .6021 m .49009 .60234 L .45346 .60042 L p F P
0 g
s
0 0 .429 r
.37161 .70156 m .3663 .71647 L .37923 .73816 L p F P
0 g
s
.194 .286 .731 r
.36709 .68163 m .37161 .70156 L .3663 .71647 L p F P
0 g
s
.194 .286 .731 r
.35838 .67391 m .36709 .68163 L p .3663 .71647 L F P
0 g
s
0 0 0 r
.47511 .60602 m .49009 .60234 L p .50314 .60431 L F P
0 g
s
.519 .001 0 r
.49009 .60234 m .47511 .60602 L .44847 .60419 L p F P
0 g
s
.35 0 0 r
.43904 .61142 m .44847 .60419 L .47511 .60602 L p F P
0 g
s
0 0 0 r
.49834 .6046 m .47511 .60602 L p .50115 .60443 L F P
0 g
s
0 0 0 r
.50314 .60431 m .49834 .6046 L p .50115 .60443 L F P
0 g
s
.029 0 0 r
.49834 .6046 m .47016 .60698 L .47511 .60602 L closepath p F P
0 g
s
.35 0 0 r
.47016 .60698 m .43904 .61142 L p .45935 .60838 L F P
0 g
s
.35 0 0 r
.47511 .60602 m .47016 .60698 L p .45935 .60838 L F P
0 g
s
.179 .713 .819 r
.47016 .60698 m .49834 .6046 L p .47933 .60579 L F P
0 g
s
.179 .713 .819 r
.46495 .60669 m .47016 .60698 L p .47933 .60579 L F P
0 g
s
.179 .713 .819 r
.45932 .60638 m .46495 .60669 L p .49834 .6046 L F P
0 g
s
.179 .713 .819 r
.49834 .6046 m .50159 .60412 L p .45932 .60638 L F P
0 g
s
0 0 0 r
.49009 .60234 m .49139 .60244 L p .50314 .60431 L F P
0 g
s
.179 .713 .819 r
.50159 .60412 m .50224 .60403 L p .50122 .60408 L F P
0 g
s
.179 .713 .819 r
.45932 .60638 m .50159 .60412 L .50122 .60408 L F
0 0 0 r
.51727 .60584 m .50314 .60431 L p .50285 .60426 L F P
0 g
s
0 0 0 r
.49139 .60244 m .5168 .60578 L p .50285 .60426 L F P
0 g
s
0 0 0 r
.5168 .60578 m .51727 .60584 L p .50285 .60426 L F P
0 g
s
.519 .001 0 r
.44847 .60419 m .45346 .60042 L .49009 .60234 L p F P
0 g
s
.324 .175 .52 r
.81338 .74975 m .81797 .77875 L .79406 .7917 L p F P
0 g
s
.682 .512 .65 r
.35345 .61696 m .36768 .60091 L .35055 .60193 L closepath p F P
0 g
s
.359 .712 .986 r
.70853 .63985 m .7102 .64002 L .69751 .62914 L p F P
0 g
s
.359 .712 .986 r
.69751 .62914 m .68077 .62882 L .70853 .63985 L p F P
0 g
s
.021 .547 .858 r
.6691 .62759 m .68077 .62882 L .70853 .63985 L p F P
0 g
s
.427 .702 .979 r
.73897 .64289 m .7102 .64002 L .69751 .62914 L p F P
0 g
s
.687 .52 .655 r
.36768 .60091 m .38354 .60015 L p .35699 .63443 L F P
0 g
s
.687 .52 .655 r
.35699 .63443 m .35345 .61696 L .36768 .60091 L p F P
0 g
s
.491 0 0 r
.44847 .60419 m .43506 .5999 L .45346 .60042 L closepath p F P
0 g
s
.679 .416 .516 r
.38239 .62519 m .38354 .60015 L .41788 .59966 L p F P
0 g
s
.687 .52 .655 r
.38354 .60015 m .38239 .62519 L .35699 .63443 L p F P
0 g
s
.282 .49 .883 r
.8104 .66638 m .82353 .69426 L .79337 .68403 L p F P
0 g
s
.282 .49 .883 r
.78231 .66298 m .8104 .66638 L p .79337 .68403 L F P
0 g
s
.282 .49 .883 r
.79337 .68403 m .78272 .66584 L .78231 .66298 L p F P
0 g
s
.633 .244 .29 r
.43506 .5999 m .44847 .60419 L p .40976 .6175 L F P
0 g
s
.633 .244 .29 r
.40976 .6175 m .41788 .59966 L .43506 .5999 L p F P
0 g
s
.679 .416 .516 r
.41788 .59966 m .40976 .6175 L .38239 .62519 L p F P
0 g
s
.319 .282 .659 r
.36709 .68163 m .35838 .67391 L .36404 .66767 L closepath p F P
0 g
s
.407 .423 .765 r
.35699 .63443 m .36404 .66767 L .35838 .67391 L p F P
0 g
s
.382 .259 .586 r
.81797 .77875 m .81338 .74975 L .8287 .73946 L p F P
0 g
s
.27 .739 .944 r
.55891 .60963 m .58639 .6109 L .57605 .6063 L p F P
0 g
s
.27 .739 .944 r
.54454 .60597 m .55891 .60963 L p .57605 .6063 L F P
0 g
s
.189 0 0 r
.55891 .60963 m .54454 .60597 L .51727 .60584 L p F P
0 g
s
.19 .65 .94 r
.68077 .62882 m .66082 .62236 L .6691 .62759 L closepath p F P
0 g
s
.566 .444 .673 r
.36404 .66767 m .35699 .63443 L .38239 .62519 L p F P
0 g
s
.028 .081 .583 r
.36404 .66767 m .38123 .65063 L p .37411 .69431 L F P
0 g
s
.028 .081 .583 r
.37411 .69431 m .36709 .68163 L .36404 .66767 L p F P
0 g
s
.566 .444 .673 r
.38239 .62519 m .38123 .65063 L .36404 .66767 L p F P
0 g
s
.633 .244 .29 r
.44847 .60419 m .43904 .61142 L .40976 .6175 L p F P
0 g
s
.362 .726 .988 r
.68077 .62882 m .69751 .62914 L p .656 .61862 L F P
0 g
s
.362 .726 .988 r
.656 .61862 m .66082 .62236 L .68077 .62882 L p F P
0 g
s
.274 .699 .968 r
.66082 .62236 m .64847 .61892 L .62787 .61812 L p F P
0 g
s
.234 .693 .949 r
.64847 .61892 m .61639 .61181 L .62787 .61812 L closepath p F P
0 g
s
.373 .567 .912 r
.78272 .66584 m .78072 .66265 L .78231 .66298 L closepath p F P
0 g
s
0 0 .287 r
.38107 .74323 m .37923 .73816 L p .38861 .78044 L F P
0 g
s
0 0 .287 r
.38861 .78044 m .38743 .7704 L .38107 .74323 L p F P
0 g
s
.007 .072 .582 r
.37161 .70156 m .36709 .68163 L .37411 .69431 L closepath p F P
0 g
s
.055 .618 .778 r
.50314 .60431 m .51727 .60584 L .54454 .60597 L p F P
0 g
s
.382 .259 .586 r
.83886 .74644 m .84267 .76601 L .81797 .77875 L p F P
0 g
s
.382 .259 .586 r
.8287 .73946 m .83886 .74644 L p .81797 .77875 L F P
0 g
s
.337 .581 .932 r
.78231 .66298 m .78072 .66265 L .76817 .64485 L p F P
0 g
s
.437 .639 .942 r
.73897 .64289 m .76817 .64485 L .78072 .66265 L p F P
0 g
s
0 0 0 r
.40976 .6175 m .38239 .62519 L .38123 .65063 L p F P
0 g
s
0 0 .291 r
.37411 .69431 m .37161 .70156 L .37936 .73576 L p F P
0 g
s
0 0 .429 r
.37923 .73816 m .37936 .73576 L .37161 .70156 L p F P
0 g
s
.476 .688 .96 r
.76817 .64485 m .73897 .64289 L .72631 .6292 L p F P
0 g
s
.427 .702 .979 r
.69751 .62914 m .72631 .6292 L .73897 .64289 L p F P
0 g
s
.479 .666 .945 r
.78231 .66298 m .8104 .66638 L .79775 .64541 L p F P
0 g
s
.479 .666 .945 r
.79775 .64541 m .77722 .64541 L .78231 .66298 L p F P
0 g
s
.337 .581 .932 r
.76817 .64485 m .77722 .64541 L .78231 .66298 L p F P
0 g
s
.438 .351 .66 r
.83886 .74644 m .8287 .73946 L .8361 .73463 L closepath p F P
0 g
s
.333 .324 .7 r
.82469 .69733 m .8361 .73463 L .8287 .73946 L p F P
0 g
s
0 0 .432 r
.38107 .74323 m .37923 .73816 L .37936 .73576 L closepath p F P
0 g
s
.396 .745 .993 r
.656 .61862 m .64847 .61892 L .66082 .62236 L closepath p F P
0 g
s
.287 .726 .965 r
.61639 .61181 m .60996 .61069 L .58639 .6109 L p F P
0 g
s
.246 .718 .942 r
.60996 .61069 m .57605 .6063 L .58639 .6109 L closepath p F P
0 g
s
.477 .731 .982 r
.72631 .6292 m .69751 .62914 L .6845 .61734 L p F P
0 g
s
.362 .726 .988 r
.69751 .62914 m .6845 .61734 L .656 .61862 L p F P
0 g
s
0 0 .238 r
.37936 .73576 m .37961 .7184 L p .386 .76221 L F P
0 g
s
0 0 .238 r
.386 .76221 m .38107 .74323 L .37936 .73576 L p F P
0 g
s
0 0 .291 r
.37936 .73576 m .37961 .7184 L .37411 .69431 L p F P
0 g
s
0 0 .226 r
.38743 .7704 m .38107 .74323 L .386 .76221 L closepath p F P
0 g
s
.382 .751 .991 r
.64847 .61892 m .656 .61862 L p .61427 .61034 L F P
0 g
s
.382 .751 .991 r
.61427 .61034 m .61639 .61181 L .64847 .61892 L p F P
0 g
s
.398 0 .109 r
.4051 .6253 m .40976 .6175 L .43904 .61142 L p F P
0 g
s
0 0 0 r
.4051 .6253 m .40976 .6175 L p .38123 .65063 L F P
0 g
s
.789 .653 .098 r
.38004 .67648 m .37411 .69431 L .37961 .7184 L p F P
0 g
s
.028 .081 .583 r
.38123 .65063 m .38004 .67648 L .37411 .69431 L p F P
0 g
s
.485 .76 .991 r
.6845 .61734 m .656 .61862 L .64253 .60796 L p F P
0 g
s
.382 .751 .991 r
.656 .61862 m .64253 .60796 L .61427 .61034 L p F P
0 g
s
.27 .739 .944 r
.57605 .6063 m .56212 .60518 L .54454 .60597 L p F P
0 g
s
.224 .723 .91 r
.56212 .60518 m .53851 .60411 L .54454 .60597 L closepath p F P
0 g
s
.055 .618 .778 r
.54454 .60597 m .53851 .60411 L .50314 .60431 L p F P
0 g
s
0 0 0 r
.3889 .64384 m .38123 .65063 L .38004 .67648 L p F P
0 g
s
0 0 0 r
.38123 .65063 m .3889 .64384 L .4051 .6253 L p F P
0 g
s
.416 .77 .996 r
.61427 .61034 m .60996 .61069 L .61639 .61181 L closepath p F P
0 g
s
.096 0 0 r
.43212 .61429 m .43904 .61142 L .47016 .60698 L p F P
0 g
s
.251 0 .055 r
.40002 .63442 m .4051 .6253 L .43212 .61429 L p F P
0 g
s
.096 0 0 r
.47016 .60698 m .45932 .60638 L .43212 .61429 L p F P
0 g
s
.398 0 .109 r
.43212 .61429 m .4051 .6253 L p .43838 .61169 L F P
0 g
s
.251 0 .055 r
.43212 .61429 m .42037 .61905 L .40002 .63442 L p F P
0 g
s
0 0 0 r
.43212 .61429 m .45932 .60638 L p .42162 .61864 L F P
0 g
s
0 0 0 r
.42037 .61905 m .43212 .61429 L p .42162 .61864 L F P
0 g
s
.398 0 .109 r
.43904 .61142 m .43212 .61429 L p .43838 .61169 L F P
0 g
s
.419 .656 .958 r
.77722 .64541 m .76817 .64485 L .75553 .62856 L p F P
0 g
s
.476 .688 .96 r
.72631 .6292 m .75553 .62856 L .76817 .64485 L p F P
0 g
s
.386 .771 .99 r
.60996 .61069 m .61427 .61034 L p .57223 .60402 L F P
0 g
s
.386 .771 .99 r
.57223 .60402 m .57605 .6063 L .60996 .61069 L p F P
0 g
s
.497 .784 .996 r
.64253 .60796 m .61427 .61034 L .60029 .60056 L p F P
0 g
s
.386 .771 .99 r
.61427 .61034 m .60029 .60056 L .57223 .60402 L p F P
0 g
s
.507 .719 .967 r
.75553 .62856 m .72631 .6292 L .7134 .61537 L p F P
0 g
s
.477 .731 .982 r
.6845 .61734 m .7134 .61537 L .72631 .6292 L p F P
0 g
s
0 0 .238 r
.37961 .7184 m .38185 .74395 L .386 .76221 L p F P
0 g
s
0 0 0 r
.3889 .64384 m .40002 .63442 L .4051 .6253 L closepath p F P
0 g
s
.516 .701 .954 r
.77722 .64541 m .79775 .64541 L .78513 .627 L p F P
0 g
s
.516 .701 .954 r
.78513 .627 m .76962 .62817 L .77722 .64541 L p F P
0 g
s
.419 .656 .958 r
.75553 .62856 m .76962 .62817 L .77722 .64541 L p F P
0 g
s
.422 .79 .995 r
.57223 .60402 m .56212 .60518 L .57605 .6063 L closepath p F P
0 g
s
.37 .784 .979 r
.56212 .60518 m .57223 .60402 L p .52978 .59995 L F P
0 g
s
.37 .784 .979 r
.52978 .59995 m .53851 .60411 L .56212 .60518 L p F P
0 g
s
0 0 0 r
.38004 .67648 m .38159 .67168 L .3889 .64384 L p F P
0 g
s
.82 .91 .508 r
.40002 .63442 m .3889 .64384 L .38159 .67168 L p F P
0 g
s
.354 .802 .952 r
.50224 .60403 m .49834 .6046 L .50314 .60431 L closepath p F P
0 g
s
.297 .767 .937 r
.50224 .60403 m .50314 .60431 L .53851 .60411 L p F P
0 g
s
.297 .767 .937 r
.53851 .60411 m .52978 .59995 L .50224 .60403 L p F P
0 g
s
.513 .751 .982 r
.7134 .61537 m .6845 .61734 L .67118 .6049 L p F P
0 g
s
.485 .76 .991 r
.64253 .60796 m .67118 .6049 L .6845 .61734 L p F P
0 g
s
.521 .854 .996 r
.52978 .59995 m .50224 .60403 L .48681 .5992 L p F P
0 g
s
.179 .713 .819 r
.50224 .60403 m .48681 .5992 L .45932 .60638 L p F P
0 g
s
.789 .653 .098 r
.37961 .7184 m .37884 .70277 L .38 .67739 L p F P
0 g
s
.789 .653 .098 r
.38 .67739 m .38004 .67648 L p .38004 .67682 L F P
0 g
s
.789 .653 .098 r
.37961 .7184 m .38 .67739 L .38004 .67682 L F
.865 .736 .219 r
.38159 .67168 m .38004 .67648 L .37884 .70277 L p F P
0 g
s
.82 .91 .508 r
.38159 .67168 m .38819 .65034 L p .40002 .63442 L F P
0 g
s
.82 .91 .508 r
.38819 .65034 m .38826 .65011 L .38967 .64822 L p F P
0 g
s
.82 .91 .508 r
.38967 .64822 m .40002 .63442 L p .38819 .65034 L F P
0 g
s
.865 .736 .219 r
.37884 .70277 m .37848 .69859 L .38159 .67168 L p F P
0 g
s
.963 .909 .551 r
.38826 .65011 m .38159 .67168 L .37872 .69649 L p F P
0 g
s
.963 .909 .551 r
.37872 .69649 m .37848 .69859 L p .37863 .69783 L F P
0 g
s
.963 .909 .551 r
.37863 .69783 m .38826 .65011 L .37872 .69649 L F
.37848 .69859 m .37649 .67851 L .38651 .65273 L p F P
0 g
s
.963 .909 .551 r
.38651 .65273 m .38705 .65133 L p .3869 .65217 L F P
0 g
s
.963 .909 .551 r
.37848 .69859 m .38651 .65273 L .3869 .65217 L F
.929 .726 .242 r
.37884 .70277 m .37961 .7184 L .38185 .74395 L p F P
0 g
s
.515 .808 .999 r
.60029 .60056 m .57223 .60402 L .55769 .59515 L p F P
0 g
s
.37 .784 .979 r
.57223 .60402 m .55769 .59515 L .52978 .59995 L p F P
0 g
s
.523 .775 .989 r
.67118 .6049 m .64253 .60796 L .62873 .59647 L p F P
0 g
s
.497 .784 .996 r
.60029 .60056 m .62873 .59647 L .64253 .60796 L p F P
0 g
s
.864 .994 .816 r
.42037 .61905 m .40002 .63442 L .38826 .65011 L p F P
0 g
s
.471 .699 .968 r
.76962 .62817 m .75553 .62856 L .7427 .61288 L p F P
0 g
s
.507 .719 .967 r
.7134 .61537 m .7427 .61288 L .75553 .62856 L p F P
0 g
s
.546 .837 .998 r
.55769 .59515 m .52978 .59995 L .51463 .59225 L p F P
0 g
s
.521 .854 .996 r
.48681 .5992 m .51463 .59225 L .52978 .59995 L p F P
0 g
s
.533 .739 .97 r
.7427 .61288 m .7134 .61537 L .70022 .60135 L p F P
0 g
s
.513 .751 .982 r
.67118 .6049 m .70022 .60135 L .7134 .61537 L p F P
0 g
s
.62 .914 .98 r
.48681 .5992 m .45932 .60638 L .4431 .6046 L p F P
0 g
s
0 0 0 r
.45932 .60638 m .4431 .6046 L p .42037 .61905 L F P
0 g
s
.538 .797 .993 r
.62873 .59647 m .60029 .60056 L .58596 .5899 L p F P
0 g
s
.515 .808 .999 r
.55769 .59515 m .58596 .5899 L .60029 .60056 L p F P
0 g
s
.54 .724 .959 r
.76962 .62817 m .78513 .627 L .77239 .60972 L p F P
0 g
s
.54 .724 .959 r
.77239 .60972 m .75896 .61142 L .76962 .62817 L p F P
0 g
s
.471 .699 .968 r
.7427 .61288 m .75896 .61142 L .76962 .62817 L p F P
0 g
s
.929 .726 .242 r
.38185 .74395 m .37761 .72949 L .37884 .70277 L p F P
0 g
s
.957 .756 .304 r
.37848 .69859 m .37884 .70277 L .37761 .72949 L p F P
0 g
s
.541 .765 .98 r
.70022 .60135 m .67118 .6049 L .65756 .59195 L p F P
0 g
s
.523 .775 .989 r
.62873 .59647 m .65756 .59195 L .67118 .6049 L p F P
0 g
s
.56 .821 .994 r
.58596 .5899 m .55769 .59515 L .54278 .58538 L p F P
0 g
s
.546 .837 .998 r
.51463 .59225 m .54278 .58538 L .55769 .59515 L p F P
0 g
s
.603 .877 .992 r
.51463 .59225 m .48681 .5992 L .47097 .59325 L p F P
0 g
s
.62 .914 .98 r
.4431 .6046 m .47097 .59325 L .48681 .5992 L p F P
0 g
s
.957 .756 .304 r
.37761 .72949 m .37633 .72563 L .37848 .69859 L p F P
0 g
s
.991 .84 .471 r
.37649 .67851 m .37848 .69859 L .37633 .72563 L p F P
0 g
s
.963 .909 .551 r
.38705 .65133 m .38826 .65011 L p .37848 .69859 L F P
0 g
s
.573 .941 .855 r
.41534 .61982 m .43868 .6068 L .42037 .61905 L closepath p F P
0 g
s
0 0 0 r
.4431 .6046 m .43868 .6068 L .42037 .61905 L p F P
0 g
s
.864 .994 .816 r
.41534 .61982 m .42037 .61905 L p .38826 .65011 L F P
0 g
s
.506 .726 .972 r
.75896 .61142 m .7427 .61288 L .72965 .59741 L p F P
0 g
s
.533 .739 .97 r
.70022 .60135 m .72965 .59741 L .7427 .61288 L p F P
0 g
s
.553 .786 .986 r
.65756 .59195 m .62873 .59647 L .6146 .58433 L p F P
0 g
s
.538 .797 .993 r
.58596 .5899 m .6146 .58433 L .62873 .59647 L p F P
0 g
s
.553 .754 .971 r
.72965 .59741 m .70022 .60135 L .68676 .58708 L p F P
0 g
s
.541 .765 .98 r
.65756 .59195 m .68676 .58708 L .70022 .60135 L p F P
0 g
s
.557 .741 .962 r
.75896 .61142 m .77239 .60972 L .75946 .59293 L p F P
0 g
s
.557 .741 .962 r
.75946 .59293 m .74458 .5954 L .75896 .61142 L p F P
0 g
s
.506 .726 .972 r
.72965 .59741 m .74458 .5954 L .75896 .61142 L p F P
0 g
s
.806 .962 .911 r
.43868 .6068 m .41534 .61982 L .39812 .62225 L p F P
0 g
s
.864 .994 .816 r
.38826 .65011 m .38872 .64855 L .41534 .61982 L p F P
0 g
s
.865 .994 .817 r
.38872 .64855 m .41534 .61982 L .39812 .62225 L p F P
0 g
s
.849 .947 .589 r
.38705 .65133 m .38872 .64855 L .38826 .65011 L closepath p F P
0 g
s
.597 .85 .992 r
.54278 .58538 m .51463 .59225 L .49909 .58365 L p F P
0 g
s
.603 .877 .992 r
.47097 .59325 m .49909 .58365 L .51463 .59225 L p F P
0 g
s
.57 .807 .988 r
.6146 .58433 m .58596 .5899 L .57128 .57852 L p F P
0 g
s
.56 .821 .994 r
.54278 .58538 m .57128 .57852 L .58596 .5899 L p F P
0 g
s
.831 .938 .57 r
.38872 .64855 m .39573 .62485 L p .37455 .66477 L F P
0 g
s
.831 .938 .57 r
.37455 .66477 m .38705 .65133 L .38872 .64855 L p F P
0 g
s
.865 .994 .817 r
.39812 .62225 m .39573 .62485 L .38872 .64855 L p F P
0 g
s
.972 .909 .564 r
.37649 .67851 m .37455 .66477 L .38705 .65133 L closepath p F P
0 g
s
.806 .962 .911 r
.44222 .60451 m .43868 .6068 L p .39812 .62225 L F P
0 g
s
.62 .949 .936 r
.43868 .6068 m .44222 .60451 L .4431 .6046 L closepath p F P
0 g
s
.991 .84 .471 r
.37633 .72563 m .36993 .70707 L .37649 .67851 L p F P
0 g
s
.563 .775 .978 r
.68676 .58708 m .65756 .59195 L .64362 .57853 L p F P
0 g
s
.553 .786 .986 r
.6146 .58433 m .64362 .57853 L .65756 .59195 L p F P
0 g
s
.541 .918 .934 r
.44222 .60451 m .4431 .6046 L .47097 .59325 L p F P
0 g
s
.614 .927 .969 r
.42647 .60031 m .44222 .60451 L .46603 .59135 L p F P
0 g
s
.541 .918 .934 r
.47097 .59325 m .46603 .59135 L .44222 .60451 L p F P
0 g
s
.806 .962 .911 r
.39812 .62225 m .42647 .60031 L .44222 .60451 L p F P
0 g
s
.531 .744 .973 r
.74458 .5954 m .72965 .59741 L .71635 .58196 L p F P
0 g
s
.553 .754 .971 r
.68676 .58708 m .71635 .58196 L .72965 .59741 L p F P
0 g
s
.595 .83 .988 r
.57128 .57852 m .54278 .58538 L .52751 .57488 L p F P
0 g
s
.597 .85 .992 r
.49909 .58365 m .52751 .57488 L .54278 .58538 L p F P
0 g
s
.996 .866 .561 r
.37455 .66477 m .37649 .67851 L .36993 .70707 L p F P
0 g
s
.576 .795 .982 r
.64362 .57853 m .6146 .58433 L .60014 .57164 L p F P
0 g
s
.57 .807 .988 r
.57128 .57852 m .60014 .57164 L .6146 .58433 L p F P
0 g
s
.57 .894 .986 r
.46603 .59135 m .47097 .59325 L .49909 .58365 L p F P
0 g
s
.57 .753 .964 r
.74458 .5954 m .75946 .59293 L .74631 .57634 L p F P
0 g
s
.57 .753 .964 r
.74631 .57634 m .72562 .58038 L .74458 .5954 L p F P
0 g
s
.531 .744 .973 r
.71635 .58196 m .72562 .58038 L .74458 .5954 L p F P
0 g
s
.57 .765 .971 r
.68676 .58708 m .71635 .58196 L .70487 .56882 L p F P
0 g
s
.57 .765 .971 r
.67301 .57254 m .68676 .58708 L p .70487 .56882 L F P
0 g
s
.563 .775 .978 r
.64362 .57853 m .67301 .57254 L .68676 .58708 L p F P
0 g
s
.62 .889 .989 r
.45474 .58568 m .46603 .59135 L .49154 .57938 L p F P
0 g
s
.57 .894 .986 r
.49909 .58365 m .49154 .57938 L .46603 .59135 L p F P
0 g
s
.614 .927 .969 r
.46603 .59135 m .45474 .58568 L .42647 .60031 L p F P
0 g
s
.595 .814 .984 r
.60014 .57164 m .57128 .57852 L .55625 .56654 L p F P
0 g
s
.595 .83 .988 r
.52751 .57488 m .55625 .56654 L .57128 .57852 L p F P
0 g
s
.58 .866 .995 r
.49154 .57938 m .49909 .58365 L .52751 .57488 L p F P
0 g
s
.581 .784 .976 r
.67301 .57254 m .64362 .57853 L .62936 .5647 L p F P
0 g
s
.576 .795 .982 r
.60014 .57164 m .62936 .5647 L .64362 .57853 L p F P
0 g
s
.996 .866 .561 r
.36859 .66937 m .37455 .66477 L p .36993 .70707 L F P
0 g
s
.996 .866 .561 r
.36993 .70707 m .36253 .68832 L .36859 .66937 L p F P
0 g
s
.831 .938 .57 r
.39573 .62485 m .37344 .65823 L .37455 .66477 L p F P
0 g
s
.976 .919 .61 r
.36859 .66937 m .37344 .65823 L .37455 .66477 L closepath p F P
0 g
s
.55 .757 .973 r
.72562 .58038 m .70487 .56882 L .71635 .58196 L closepath p F P
0 g
s
.569 .761 .969 r
.72562 .58038 m .74631 .57634 L p .70278 .56637 L F P
0 g
s
.569 .761 .969 r
.70278 .56637 m .70487 .56882 L .72562 .58038 L p F P
0 g
s
.585 .843 .994 r
.51896 .56893 m .52751 .57488 L .55625 .56654 L p F P
0 g
s
.58 .866 .995 r
.52751 .57488 m .51896 .56893 L .49154 .57938 L p F P
0 g
s
.595 .803 .979 r
.60014 .57164 m .62936 .5647 L .61582 .55152 L p F P
0 g
s
.595 .803 .979 r
.58534 .55845 m .60014 .57164 L p .61582 .55152 L F P
0 g
s
.595 .814 .984 r
.55625 .56654 m .58534 .55845 L .60014 .57164 L p F P
0 g
s
.616 .859 .989 r
.48317 .57389 m .49154 .57938 L .51896 .56893 L p F P
0 g
s
.62 .889 .989 r
.49154 .57938 m .48317 .57389 L .45474 .58568 L p F P
0 g
s
.57 .765 .971 r
.70487 .56882 m .70065 .56685 L .67301 .57254 L p F P
0 g
s
.564 .776 .978 r
.70065 .56685 m .67301 .57254 L .65895 .55771 L p F P
0 g
s
.581 .784 .976 r
.62936 .5647 m .65895 .55771 L .67301 .57254 L p F P
0 g
s
.569 .761 .969 r
.74631 .57634 m .73292 .55975 L .70278 .56637 L p F P
0 g
s
.588 .826 .989 r
.54857 .5604 m .55625 .56654 L .58534 .55845 L p F P
0 g
s
.585 .843 .994 r
.55625 .56654 m .54857 .5604 L .51896 .56893 L p F P
0 g
s
.576 .794 .982 r
.61582 .55152 m .62936 .5647 L .65895 .55771 L p F P
0 g
s
.61 .837 .986 r
.51186 .56347 m .51896 .56893 L .54857 .5604 L p F P
0 g
s
.616 .859 .989 r
.51896 .56893 m .51186 .56347 L .48317 .57389 L p F P
0 g
s
.583 .768 .967 r
.70278 .56637 m .70065 .56685 L .70487 .56882 L closepath p F P
0 g
s
.591 .776 .968 r
.70065 .56685 m .70278 .56637 L .68891 .55046 L p F P
0 g
s
.591 .776 .968 r
.68891 .55046 m .66542 .55623 L .70065 .56685 L p F P
0 g
s
.564 .776 .978 r
.65895 .55771 m .66542 .55623 L .70065 .56685 L p F P
0 g
s
.593 .767 .963 r
.73292 .55975 m .70278 .56637 L .68891 .55046 L p F P
0 g
s
.595 .803 .979 r
.61582 .55152 m .61025 .55172 L .58534 .55845 L p F P
0 g
s
.589 .813 .985 r
.61025 .55172 m .58067 .55432 L .58534 .55845 L closepath p F P
0 g
s
.588 .826 .989 r
.58534 .55845 m .58067 .55432 L .54857 .5604 L p F P
0 g
s
.605 .82 .982 r
.54085 .55378 m .54857 .5604 L .58067 .55432 L p F P
0 g
s
.61 .837 .986 r
.54857 .5604 m .54085 .55378 L .51186 .56347 L p F P
0 g
s
.575 .785 .978 r
.66542 .55623 m .65586 .5545 L .65895 .55771 L closepath p F P
0 g
s
.576 .794 .982 r
.65895 .55771 m .65586 .5545 L .61582 .55152 L p F P
0 g
s
.588 .783 .973 r
.66542 .55623 m .68891 .55046 L p .64458 .54237 L F P
0 g
s
.588 .783 .973 r
.64458 .54237 m .65586 .5545 L .66542 .55623 L p F P
0 g
s
.593 .767 .963 r
.68891 .55046 m .71925 .54306 L .73292 .55975 L p F P
0 g
s
.591 .791 .976 r
.65586 .5545 m .64458 .54237 L .61478 .55046 L p F P
0 g
s
.591 .791 .976 r
.61478 .55046 m .61582 .55152 L .65586 .5545 L p F P
0 g
s
.6 .806 .979 r
.57018 .54452 m .58067 .55432 L .61025 .55172 L p F P
0 g
s
.605 .82 .982 r
.58067 .55432 m .57018 .54452 L .54085 .55378 L p F P
0 g
s
.604 .797 .973 r
.61478 .55046 m .61025 .55172 L .61582 .55152 L closepath p F P
0 g
s
.6 .806 .979 r
.61025 .55172 m .61478 .55046 L p .57018 .54452 L F P
0 g
s
.613 .794 .969 r
.64458 .54237 m .61478 .55046 L .59985 .53551 L p F P
0 g
s
.6 .806 .979 r
.61478 .55046 m .59985 .53551 L .57018 .54452 L p F P
0 g
s
.602 .774 .962 r
.71925 .54306 m .68891 .55046 L .67475 .53429 L p F P
0 g
s
.588 .783 .973 r
.68891 .55046 m .67475 .53429 L .64458 .54237 L p F P
0 g
s
.611 .786 .965 r
.67475 .53429 m .64458 .54237 L .62988 .52665 L p F P
0 g
s
.613 .794 .969 r
.59985 .53551 m .62988 .52665 L .64458 .54237 L p F P
0 g
s
.602 .774 .962 r
.67475 .53429 m .7053 .52619 L .71925 .54306 L p F P
0 g
s
.61 .779 .962 r
.7053 .52619 m .67475 .53429 L .66027 .51785 L p F P
0 g
s
.611 .786 .965 r
.62988 .52665 m .66027 .51785 L .67475 .53429 L p F P
0 g
s
.61 .779 .962 r
.66027 .51785 m .69105 .50909 L .7053 .52619 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000IooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z097ooo]Z003joookJP;o0000I?oonfX2o`0000Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0
003ooo]ZoookJP2@oookJP00mooonfX3o`0006?ooo]Z0ol000000on^^N;o0000oookJP04oookJP03
o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0T?oonfX00?Gooo]Z0_l0001ToookJP;o0000
1On^^N800ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0
SooonfX00??ooo]Z0_l0001ToookJP;o00002?n^^N801Ol0003ooo]ZoookJ_oonf[o000001Wooo]Z
00?o0000oookJ_oonfX0S_oonfX00?3ooo]Z0ol0001SoookJP?o00002_n^^N801Ol0003ooo]Zoook
J_oonf[o000001Wooo]Z00?o0000oookJ_oonfX0S_oonfX00>kooo]Z0_l0001ToookJP;o00003_n^
^N801?l0003ooo]ZoookJ_l0000JoookJP03o`000?oonf[ooo]Z08gooo]Z003/oookJP;o0000I?oo
nfX2o`00017o[[WR00?o0000oookJ_l000006ooonfX00ol0003ooo]ZoookJP2<oookJP00jOoonfX3
o`0006Cooo]Z0_l000000on]^>7o0000ojjihP0@ojjihP03o`000?oonf[o000001_ooo]Z00?o0000
oookJ_oonfX0S?oonfX00>Oooo]Z0_l0001UoookJP;o00001?n]^>400ol0003o[[WRojjihP0?ojji
hP;o00007?oonfX00ol0003ooo]ZoookJP2;oookJP00i?oonfX3o`0006Cooo]Z0ol00007ojfhh@03
o`000?n^^N;o[[WR00ko[[WR0_l0000LoookJP03o`000?oonf[ooo]Z08_ooo]Z003RoookJP;o0000
IOoonfX2o`0000[o[KSQ00?o0000ojjih_n^^N803on^^N800ol0003ooo]ZoookJP0KoookJP03o`00
0?oonf[ooo]Z08[ooo]Z003PoookJP;o0000IOoonfX2o`0000go[KSQ00?o0000ojjih_n^^N803_n^
^N82o`0001gooo]Z00?o0000oookJ_oonfX0ROoonfX00=gooo]Z0ol0001UoookJP;o00004?n]^>40
0ol0003o[[WRojjihP0:ojjihPGo00007OoonfX00ol0003ooo]ZoookJP29oookJP00fooonfX2o`00
06Gooo]Z0ol000000on/]n7o0000ojfhh@0?ojfhh@03o`000?n^^N;o[[WR00So[[WR0_l00003ojnj
hP03o`000?n_^^;o000001gooo]Z00?o0000oookJ_oonfX0R?oonfX00=Sooo]Z0ol0001UoookJP;o
00001On/]n400ol0003o[KSQojfhh@0>ojfhh@03o`000?n^^N;o[[WR00Go[[WR0_l00005ojnjhP04
o`000?n_^^;o[k[Ro`0001cooo]Z00?o0000oookJ_oonfX0R?oonfX00=Kooo]Z0_l0001VoookJP;o
00001on/]n400ol0003o[KSQojfhh@0>ojfhh@03o`000?n^^N;o[[WR00;o[[WR0ol00007ojnjhP04
o`000?n_^^;o[k[Ro`0001gooo]Z00?o0000oookJ_oonfX0QooonfX00=Cooo]Z0_l0001UoookJP?o
00002_n/]n400ol0003o[KSQojfhh@0>ojfhh@04o`000?n^^N;o0000o`0000[o[k[R00Go0000ojnj
h_n_^^;o[k[Ro`00000MoookJP03o`000?oonf[ooo]Z08Kooo]Z003AoookJP?o0000IOoonfX2o`00
00go[;OQ00?o0000ojfhhOn]^>403on]^>400ol0003o[k[RojnjhP0;ojnjhP04o`000?n_^^;o[k[R
o`0001gooo]Z00?o0000oookJ_oonfX0Q_oonfX00<oooo]Z0_l0001VoookJP;o00004?n/]n400ol0
003o[KSQojfhh@0:ojfhh@?o000000?o/;SOo`000?n_^^803?n_^^801Ol0003o[k[Rojnjh_n_^^;o
000001gooo]Z00?o0000oookJ_oonfX0QOoonfX00<gooo]Z0_l0001UoookJP?o000000?o[KCNo`00
0?n/]n404?n/]n400ol0003o[KSQojfhh@07ojfhh@;o00001On`^=l00ol0003o[k[RojnjhP0:ojnj
hP03o`000?n_^^;o[k[R00;o[k[R00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP24oook
JP00b_oonfX3o`0006Gooo]Z0_l00005ojfdgP03o`000?n/]n7o[;OQ00ko[;OQ00?o0000ojfhhOn]
^>401On]^>42o`0000So/;SO00?o0000ojnjh_n_^^802On_^^800ol0003o[k[RojnjhP02ojnjhP03
o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0Q?oonfX00<Sooo]Z0_l0001VoookJP;o0000
2?n]]=h00ol0003o[;OQojbgh@0>ojbgh@04o`000?n]^>7o[KSQojfhh@?o00002_n`^=l00ol0003o
[k[RojnjhP09ojnjhP03o`000?n_^^;o[k[R00?o[k[R00?o0000oookJ_oonfX06ooonfX00ol0003o
oo]ZoookJP23oookJP00aOoonfX3o`0006Gooo]Z0ol0000:ojfdgP03o`000?n/]n7o[;OQ00ko[;OQ
00Co0000ojfhhOl0003o00003_n`^=l00ol0003o[k[RojnjhP08ojnjhP03o`000?n_^^;o[k[R00;o
000000?o/;_Ro`000?oonfX07?oonfX00ol0003ooo]ZoookJP23oookJP00`ooonfX2o`0006Kooo]Z
0_l0000>ojfdgP03o`000?n/]n7o[;OQ00ko[;OQ00?o0000ok2hgon`^=l03on`^=l00ol0003o[k[R
ojnjhP07ojnjhP?o00001?n`^n800ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z08;ooo]Z
0031oookJP;o0000I_oonfX2o`00017o[KCN00?o0000ojbghOn/]n402_n/]n42o`000003ojjfgol0
003o/;SO013o/;SO00?o0000ojnjh_n_^^801_n_^^82o`0000Oo/;_R00?o0000oookJ_oonfX06ooo
nfX00ol0003ooo]ZoookJP21oookJP00__oonfX3o`0006Gooo]Z0ol000000onZ/Mgo0000ojfdgP0@
ojfdgP03o`000?n/]n7o[;OQ00So[;OQ0_l00004ojjfg`03o`000?n`^=oo/;SO00oo/;SO00?o0000
ojnjh_n_^^801?n_^^800ol0003o/;_Ro`000007ok2khP03o`000?oonf[ooo]Z01_ooo]Z00?o0000
oookJ_oonfX0POoonfX00;cooo]Z0_l0001UoookJP?o00001OnZ/Md00ol0003o[KCNojfdgP0?ojfd
gP03o`000?n/]n7o[;OQ00Co[;OQ0ol00007ojjfg`03o`000?n`^=oo/;SO00ko/;SO00?o0000ojnj
h_n_^^800_n_^^82o`0000;o/;_R00?o0000ok2kh_n`^n801_n`^n800ol0003ooo]ZoookJP0Koook
JP03o`000?oonf[ooo]Z083ooo]Z002ioookJP?o0000IOoonfX2o`0000WoZ[7M00?o0000ojfdg_n]
]=h03_n]]=h00ol0003o[;OQojbgh@02ojbgh@;o00002_n^]]l00ol0003o/;SOok2hg`0?ok2hg`04
o`000?n_^^;o0000o`0000Co/;_R00?o0000ok2kh_n`^n801on`^n800ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z083ooo]Z002goookJP;o0000IOoonfX3o`0000coZ[7M00?o0000ojfdg_n]
]=h03_n]]=h01?l0003o[;OQo`000?l0000=ojjfg`03o`000?n`^=oo/;SO00ko/;SO0_l00006ok2k
hP03o`000?n`^n;o/;_R00Oo/;_R00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1ooook
JP00]OoonfX2o`0006Gooo]Z0_l0000?ojZag@03o`000?n]]=ko[KCN00ko[KCN0_l0000@ojjfg`03
o`000?n`^=oo/;SO00_o/;SO0_l000000ona^^3o0000ok2khP05ok2khP03o`000?n`^n;o/;_R00So
/;_R00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1noookJP00/_oonfX3o`0006Cooo]Z
0ol000000onX[]co0000ojZag@0?ojZag@03o`000?n]]=ko[KCN00Go[KCN1_l000000on]]=ko0000
o`000006o`0000_o[[KO00?o0000ok2hgon`^=l02?n`^=l3o`0000Co/K[P00?o0000ok2kh_n`^n80
0on`^n800ol0003o/;_Rok2khP08ok2khP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0
O_oonfX00;3ooo]Z0_l0001ToookJP?o00001OnX[]`00ol0003oZ[7MojZag@0<ojZag@Wo00000on]
/m`3o`0000?o[[GN00?o0000ojnfgOn_]]d00on_]]d9o`0000?o[[KO00?o0000ok2hgon`^=l01On`
^=l2o`0000So/K[P00?o0000ok2kh_n`^n800_n`^n800ol0003o/;_Rok2khP09ok2khP03o`000?oo
nf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0OOoonfX00:kooo]Z0_l0000NoookJP03o`000?oonf[o
oo]Z04?ooo]Z0_l00008ojR^g003o`000?nZ/MgoZ[7M00SoZ[7M1?l00002oj^`f`03o`000?n]/mco
[K?L00Go[K?L0_l00007ojjegP03o`000?n_]]go[kKM00_o[kKM1ol00002ok2hg`;o00002_na^^00
0ol0003o/;_Rok2khP02ok2khP03o`000?n`^n;o/;_R00[o/;_R00?o0000oookJ_oonfX06ooonfX0
0ol0003ooo]ZoookJP1loookJP00ZooonfX3o`00023ooo]Z00?o0000oookJ_oonfX0@?oonfX3o`00
00_oZ:kL00?o0000ojZagOnZ/Md01?nZ/Md3o`0000OoZk3K00?o0000ojfcg?n]/m`00_n]/m`2o`00
00[o[[GN00?o0000ojnfgOn_]]d03_n_]]d00ol0003o/KONok6ggP03o`0000co/K[P00Go0000ok2k
h_n`^n;o/;_Ro`000008ok2khP?o000000?o/kcPo`000?oonfX07?oonfX00ol0003ooo]ZoookJP1l
oookJP00ZOoonfX2o`0002?ooo]Z00?o00RGo`000?oonfX0?_oonfX2o`0000koZ:kL00?o0000ojZa
gOnZ/Md01?l0000:oj^`f`03o`000?n]/mco000000;o00003?n^]Mh00ol0003o[kKMojnfg@0>ojnf
g@?o00000ona^Ml3o`0000Wo/K[P00?o0000ok2kh_n`^n800_n`^n800ol0003o/;_Rok2khP03ok2k
hP;o00001Onc_>000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07_ooo]Z002VoookJP?o
00009_oonfX00ol0003ooo]ZoookJP0joookJP?o000000?oYJ[Jo`000?nX[]`03OnX[]`3o`0000ko
Zk3K0_l0000@ojjegP03o`000?n_]]go[kKM00_o[kKM0_l000000on`^=oo0000ok6ig`06ok6ig`?o
00001ona^^001Ol0003o/;_Rok2kh_n`^n;o000000?o/;_R0_l00008ok>lh003o`000?oonf[ooo]Z
01[ooo]Z00?o0000oookJ_oonfX0NooonfX00:Cooo]Z0_l0000YoookJP03o`000?oonf[ooo]Z03Oo
oo]Z0ol00005ojFZfP03o`000?nX[]coZ:kL00SoZ:kL0ol000000onY[=[o0000oj^`f`0<oj^`f`;o
000000?o[K;Mo`000?n^]Mh04?n^]Mh00ol0003o[kKMojnfg@08ojnfg@;o00001?n`^=l00ol0003o
/KWOok6ig`07ok6ig`;o00001_na^^000ol0003o/;_Rok2khP04o`0000[o/kcP00?o0000oookJ_oo
nfX06ooonfX00ol0003ooo]ZoookJP1joookJP00X_oonfX2o`0002_ooo]Z00?o00RGo`000?oonfX0
=?oonfX3o`0000SoYJ[J00?o0000ojR^g?nX[]`01OnX[]`3o`0000GoZJcJ00?o0000oj^`fon[/=/0
2?n[/=/2o`0000Co[K;M00?o0000ojjeg_n^]Mh03on^]Mh00ol0003o[kKMojnfg@04ojnfg@?o0000
1on`^=l00ol0003o/KWOok6ig`08ok6ig`?o00000ona^^001?l0003o/;_Ro`000?l0000>ok>lh003
o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0NOoonfX009oooo]Z0ol0000]oookJP03o`08
Uol0003ooo]Z037ooo]Z0ol0000<ojFZfP03o`000?nX[]coZ:kL00;oZ:kL0_l00009ojV/fP03o`00
0?n[/=_oZk3K00CoZk3K0ol00007ojfbg@03o`000?n^]Mko[[GN00ko[[GN00?o0000ojnfgOn_]]d0
0on_]]d00ol0003o/;SOok2hg`08ok2hg`03o`000?na^Moo/KWO00_o/KWO0_l00002ok6jh003o`00
0?nc_>3o000000ko/kcP00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1ioookJP00WOoo
nfX2o`00037ooo]Z0_l0000_oookJP;o00003onUZ]X00ol0003oZ:kLojR^g002o`0000_oZJcJ00?o
0000oj^`fon[/=/00_n[/=/2o`0000[o[K;M00?o0000ojjeg_n^]Mh03on^]Mh01?l0003o[kKMojnf
gOl0000=ok2hg`03o`000?na^Moo/KWO00go/KWO0_l000000onc_>3o0000ok>lh00>ok>lh003o`00
0?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0N?oonfX009[ooo]Z0ol0000coookJP04o`08Uol0
003o0000o`0002[ooo]Z0ol000000onQY=So0000ojFZfP0>ojFZfP;o00003onY[=X01?l0003oZk3K
oj^`fol0000=ojfbg@03o`000?n^]Mko[[GN00oo[[GN00?o0000ok2hgon`^=l03_n`^=l00ol0003o
/KWOok6ig`09ok6ig`;o00000onc^ml2o`00013o/kcP00?o0000oookJ_oonfX06_oonfX00ol0003o
oo]ZoookJP1hoookJP00V?oonfX2o`0003Kooo]Z00Go00RGo`000?li@k7o>D>ao`00000VoookJP?o
00001OnQY=P00ol0003oYJ[JojFZfP0:ojFZfP;o000000?oYZSGo`000?nY[=X03_nY[=X2o`00013o
[K;M00?o0000ojjeg_n^]Mh02_n^]Mh3o`000003ok2fgOl0003o/;SO00oo/;SO00?o0000ok6igona
^Ml01ona^Ml2o`0000Go/k_O1?l0000>ok>lh003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oo
nfX0MooonfX009Kooo]Z0_l0000hoookJP03o`08Uol0003o>D>a00;o>D>a0_l0000RoookJP;o0000
2?nQY=P00ol0003oYJ[JojFZfP08ojFZfP;o00001?nVZ=L00ol0003oZJcJojV/fP09ojV/fP?o0000
00?oZk3Ko`000?n]/]d03on]/]d00ol0003o[[GNojjegP08ojjegP;o00001On`]]d00ol0003o/;SO
ok2hg`0>ok2hg`03o`000?na^Moo/KWO00Co/KWO0_l00008ok>kg`04o`000?ne_=ko]KcNo`0000go
/kcP0_l0000MoookJP03o`000?oonf[ooo]Z07Kooo]Z002CoookJP?o0000>ooonfX00ol029Oo0000
ocU3/@03ocU3/@03o`000?oonf[ooo]Z01cooo]Z0ol0000;oj6Tf003o`000?nUZ][oYJ[J00CoYJ[J
0ol00007ojJXe`03o`000?nY[=[oZJcJ00GoZJcJ0ol00005oj^`f`03o`000?n]/]go[K;M00ko[K;M
00?o0000ojjeg_n^]Mh01On^]Mh2o`0000Oo/;KM00?o0000ok2hgon`^=l03_n`^=l00ol0003o/KWO
ok6ig`02ok6ig`;o00002_nc^ml2o`0000;o]KcN0_l00009ok>lh0;o000000?o][oQo`000?oonfX0
7?oonfX00ol0003ooo]ZoookJP1foookJP00TOoonfX2o`0003kooo]Z00?o00RGo`000?li@k401?li
@k42o`0001Wooo]Z0ol0000?oj6Tf004o`000?nUZ][oYJ[JojFZfP;o00002_nVZ=L00ol0003oZJcJ
ojV/fP03ojV/fP;o00002?n[/=/00ol0003o[K;Mojfbg@0>ojfbg@03o`000?n^]Mko[[GN00;o[[GN
0ol0000:ok2fg@03o`000?n`^=oo/;SO00ko/;SO00Co0000ok6igol0003o00003?nc^ml00ol0003o
/k_Oo`000003okFlgP;o00001?nc_>03o`0000Co][oQ00?o0000oookJ_oonfX06ooonfX00ol0003o
oo]ZoookJP1eoookJP00SooonfX2o`00043ooo]Z00?o00RGo`000?li@k401_li@k400ol0003ooo]Z
oookJP0BoookJPCo00000_nHVM@00ol0003oXJCHoj6Tf00=oj6Tf004o`000?nUZ][oYJ[Jo`0000go
YZSG00?o0000ojV/f_nY[=X00_l0000;oj^`f`03o`000?n]/]go[K;M00ko[K;M00Co0000ojjeg_l0
003o00003On`]]d00ol0003o/;SOok2hg`0?ok2hg`03o`000?nc^moo/k_O00co/k_O00?o0000ok>k
gol000001One_=h01?l0003o/kcPo`000?l00008okJoh@03o`000?oonf[ooo]Z01_ooo]Z00?o0000
oookJ_oonfX0M?oonfX008cooo]Z0ol00012oookJP03o`08Uol0003o>D>a00Oo>D>a00?o0000oook
J_oonfX03OoonfX4o`0000OoV9WD00?o0000oj6Tf?nQY=P03?nQY=P2o`0000ooYZSG0_l0000?oj^`
f`03o`000?n]/]go[K;M00ko[K;M00?o0000ok2fgOn`]]d03_n`]]d00ol0003o/;SOok2hg`0:ok2h
g`?o000000?o/[WNo`000?nc^ml03Onc^ml01?l0003o/k_Ook>kgol00004okFlgP;o00002_nf_n40
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07Cooo]Z002:oookJP;o0000A_oonfX2o`00
00Oo>D>a4?l0000<oiRIe003o`000?nQY=SoXJCH00[oXJCH00?o0000oj:Qe?l000003OnVZ=L2o`00
0003ojV/fOl0003oZk3K00koZk3K00?o0000ojfbgOn]/]d02on]/]d2o`000003ojncfol0003o/;KM
013o/;KM00?o0000ok2hgon`^=l01on`^=l2o`0000Go/[WN00?o0000ok>kgonc^ml02onc^ml01_l0
003o/k_Ook>kgonc^moo0000okFlgP;o00000_ne_N000ol0003o][oQokJoh@08okJoh@03o`000?oo
nf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0LooonfX008Oooo]Z0ol00018oookJP;o00001oli@k42
o`0000coThg:00?o0000oiRIe?nHVM@02onHVM@00ol0003oXJCHoj6Tf008oj6Tf0;o00000onRXM@0
0ol0003oYZSGojJXe`08ojJXe`;o00001?nY[=T00ol0003oZk3Koj^`f`0=oj^`f`03o`000?n]/]go
[K;M00So[K;M0_l00004ojncf`03o`000?n`]]go/;KM00ko/;KM00?o0000ok2hgon`^=l01On`^=l2
o`0000So/[WN00?o0000ok>kgonc^ml02_nc^ml00ol0003o/k_Ook>kg`02ok>kg`03o`000?ne_N3o
]KgP00?o]KgP00?o0000okJohOnf_n401onf_n400ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z07?ooo]Z0025oookJP;o0000BooonfX00ol029Oo0000ocU3/@05ocU3/@04o`000?mSLLcoHg7<
o`0000coThg:00?o0000oiRIe?nHVM@02onHVM@00ol0003oXJCHoj6Tf005oj6Tf0;o00001_nRXM@0
0ol0003oYZSGojJXe`04ojJXe`?o00001_nY[=T00ol0003oZk3Koj^`f`0=oj^`f`03o`000?n]/]go
[K;M00Ko[K;M0_l00006ojncf`03o`000?n`]]go/;KM00oo/;KM00Co0000ok2hgon`^=oo/;SO0ol0
000:ok:igP03o`000?nc^moo/k_O00[o/k_O00Ko0000ok>kgol0003o0000okFlgol00006okFmh003
o`000?nf_n7o][oQ00Oo][oQ00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1boookJP00
PooonfX2o`0004gooo]Z00?o00RGo`000?l000001Oli@k401?l0003oHg7<of=ac?l0000<oi>=bP03
o`000?nHVMCoV9WD00coV9WD00?o0000oj6Tf?nQY=P00onQY=P00ol0003oXZ7Doj:Qe006oj:Qe003
o`000?nVZ=OoYZSG00;oYZSG0_l0000:ojV/f@03o`000?n[/=_oZk3K00goZk3K00?o0000ojfbgOn]
/]d01?n]/]d00ol0003o[k?Kojncf`07ojncf`03o`000?n`]]go/;KM00ko/;KM00Co0000ok2hgol0
003o00003_nb^Mh00ol0003o/k_Ook>kg`09ok>kg`;o00001?ne_=l00ol0003o]KgPokFmh004okFm
h003o`000?nf_n7o][oQ00Oo][oQ00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1aoook
JP00P?oonfX3o`0004oooo]Z00?o000no`000?l000001Oli@k401?l0003oHg7<of=ac?l0000=oi>=
bP03o`000?nHVMCoV9WD00_oV9WD00Co0000oj6Tf?nQY=SoXJCH0_l0000:oj:Qe004o`000?nVZ=Oo
YZSGo`0000coZJcI00?o0000oj^`fon[/=/03_n[/=/01?l0003o[K;MojfbgOn]/]d2o`0000_o[k?K
00?o0000ok2fgOn`]]d03_n`]]d00ol0003o/[WNok:igP0>ok:igP03o`000?nc^moo/k_O00Oo/k_O
0ol00005okFlg`03o`000?ne_N3o]KgP00Go]KgP00?o0000okJohOnf_n401_nf_n400ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z077ooo]Z001noookJP;o0000D_oonfX00ol003ko0000o`00
0005ocU3/@05o`000?mSLLcoHg7<of=ac?l000003?nCSLX00ol0003oV9WDoiRIe00<oiRIe003o`00
0?nQY=So000000coXZ7D0_l0000?ojV/f@03o`000?n[/=_oZk3K00goZk3K00Co0000ojfbgOl0003o
00003On_/m/00ol0003o/;KMok2fg@0;ok2fg@;o000000?o/[KLo`000?nb^Mh04?nb^Mh00ol0003o
/k_Ook>kg`04ok>kg`;o00000one_=l00ol0003o]KcOokFlg`03okFlg`03o`000?ne_N3o]KgP00Go
]KgP00?o0000okJohOnf_n401Onf_n42o`0001gooo]Z00?o0000oookJ_oonfX0L?oonfX007_ooo]Z
0ol0001DoookJP04o`00?_l0003o0023o`0000Co>D>a00Go0000of=ac?mSLLcoHg7<o`00000=oi>=
bP03o`000?nHVMCoV9WD00_oV9WD0_l0000:oj:Qe0?o000000?oYZOGo`000?nY[=T03onY[=T00ol0
003oZk3Koj^`f`0<oj^`f`;o00004?n_/m/00ol0003o/;KMok2fg@08ok2fg@;o00001?nb]]`00ol0
003o/[WNok:igP0?ok:igP04o`000?nc^moo/k_Ook>kg`;o00001One_=l00ol0003o]KcOokFlg`03
okFlg`03o`000?ne_N3o]KgP00Ko]KgP00?o0000okJohOnf_n400_nf_n42o`000003okW1hOl0003o
oo]Z01cooo]Z00?o0000oookJ_oonfX0L?oonfX007Wooo]Z0_l0001HoookJP03ocQ4/_l0003o0000
00?o>D>a00?o0000of=ac?mSLL`00omSLL`00ol0003oThg:oi>=bP0;oi>=bP03o`000?nHVMCoV9WD
00WoV9WD00?o0000oibGcol000001onRXM@3o`0000GoYZOG00?o0000ojV/fOnY[=T03OnY[=T00ol0
003oZk3Koj^`f`0:oj^`f`;o000000?o[[3Jo`000?n_/m/03on_/m/00ol0003o/;KMok2fg@06ok2f
g@;o00001onb]]`00ol0003o/[WNok:igP0>ok:igP04o`000?nc^moo0000o`0000Oo]KcO00?o0000
okFlgone_=l01?ne_=l00ol0003o]KgPokFmh006okFmh004o`000?nf_n7o0000o`0000Co^L7Q00?o
0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1_oookJP00MooonfX2o`0005[ooo]Z00?o>4Bb
o`000?l000000oli@k400ol0003oHg7<of=ac003of=ac003o`000?nCSL[oThg:00_oThg:00?o0000
oiRIe?nHVM@01onHVM@2o`0000?oW9O?00?o0000oj:Qe?nRXM@00_nRXM@2o`0000SoYZOG00?o0000
ojV/fOnY[=T03_nY[=T00ol0003oZk3Koj^`f`07oj^`f`;o00001?n^/=X00ol0003o[k?Kojncf`0>
ojncf`03o`000?n`]]go/;KM00Co/;KM00?o0000ok:fg?nb]]`01onb]]`00ol0003o/[WNok:igP0?
ok:igP03o`000?ne_=oo]KcO00Oo]KcO00?o0000okFlgone_=l01One_=l00ol0003o]KgPokFmh005
okFmh0;o00001oni`N400ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06kooo]Z001doook
JP?o0000G?oonfX2ocQ4/P;o00000_li@k400ol0003oHg7<of=ac004of=ac003o`000?nCSL[oThg:
00_oThg:00?o0000oiRIe?nHVM@01?nHVM@2o`0000GoW9O?00?o0000oj:Qe?nRXM@00_l0000;ojJW
e`03o`000?nY[=WoZJcI00goZJcI00?o0000oj^`fon[/=/01?n[/=/3o`0000Oo[[3J00?o0000ojnc
fon_/m/03_n_/m/01?l0003o/;KMok2fgOn`]]d2o`0000_o/[KL00?o0000ok:ig_nb^Mh02onb^Mh2
o`000003okFjgOl0003o]KcO00So]KcO00?o0000okFlgone_=l01One_=l00ol0003o]KgPokFmh003
okFmh0;o000000?o^<3Po`000?ni`N401_ni`N400ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z06kooo]Z001boookJP;o0000GooonfX2ocQ4/P;o00000_li@k400ol0003oHg7<of=ac004of=a
c003o`000?nCSL[oThg:00_oThg:00?o0000oiRIe?nHVM@00onHVM@00ol0003oW9O?oibGc`04oibG
c`?o00003_nVYmL00ol0003oZJcIojV/f@0>ojV/f@04o`000?n[/=_oZk3Koj^`f`;o00002_n^/=X0
0ol0003o[k?Kojncf`0>ojncf`04o`000?n`]]go0000o`0000ko/[KL00?o0000ok:ig_nb^Mh02?nb
^Mh2o`0000Co]K[M00?o0000okFlgone_=l01_ne_=l00ol0003o]KcOokFlg`06okFlg`05o`000?ne
_N3o]KgPokFmh?l000001?nh`>000ol0003o^L7QokW1h@05okW1h@03o`000?oonf[ooo]Z01_ooo]Z
00?o0000oookJ_oonfX0KOoonfX0073ooo]Z0_l0001QoookJP?o>4Bb00Co0000ocU3/Oli@k7o0000
1_mSLL`00ol0003oThg:oi>=bP0<oi>=bP03o`000?nHVMCoV9WD00;o00001?nLUll3o`0000;oX:3D
00?o0000ojJWeonVYmL03OnVYmL00ol0003oZJcIojV/f@0=ojV/f@04o`000?n[/=_o0000o`0000go
[[3J00?o0000ojncfon_/m/03_n_/m/00ol0003o/[KLok:fg00>ok:fg003o`000?nb^Mko/[WN00Ko
/[WN0_l00007okFjg@03o`000?ne_=oo]KcO00Go]KcO00?o0000okFlgone_=l01_ne_=l01?l0003o
]KgPo`000?l00006okS0h003o`000?ni`N7o^L7Q00Go^L7Q00?o0000oookJ_oonfX06ooonfX00ol0
003ooo]ZoookJP1/oookJP00KOoonfX3o`0006?ooo]Z0olhA;83o`0000SoHg7<00?o0000oi>=b_nC
SLX02onCSLX00ol0003oV9WDo`000003oibGc`?o00001_nPX=@00ol0003oYZOGojJWe`0=ojJWe`03
o`000?nY[=WoZJcI00coZJcI0_l0000@ojj`fP03o`000?n_/m_o[k?K00[o[k?K0_l000000onb]=[o
0000ok:fg00@ok:fg003o`000?nb^Mko/[WN00Co/[WN00?o0000okFjgOne^]d01one^]d00ol0003o
]KcOokFlg`05okFlg`03o`000?ne_=oo]KcO00Oo]KcO00?o0000okS0h?nh`>001_nh`>000ol0003o
^L7QokW1h@05okW1h@03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0K?oonfX006_ooo]Z
0_l0001VoookJPCo>4Bb0ol00007of=ac003o`000?nCSL[oThg:00_oThg:0_l000001?nLUloo0000
o`000?l00009oj2Pe003o`000?nVYmOoYZOG00goYZOG00?o0000ojV/fOnY[=T02_nY[=T2o`000003
ojf]eol0003o[[3J00oo[[3J00?o0000ojncfon_/m/02?n_/m/2o`0000Co/[CJ00?o0000ok:fg?nb
]]`03_nb]]`00ol0003o/[WNok:igP02ok:igP;o00002one^]d00ol0003o]KcOokFlg`04okFlg`03
o`000?ne_=oo]KcO00Co]KcO0_l000000onh_]oo0000okS0h008okS0h003o`000?ni`N7o^L7Q00Go
^L7Q00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1[oookJP00J?oonfX3o`0006Sooo]Z
1OlhA;82obLcZ0?o00001OmSLL`00ol0003oThg:oi>=bP07oi>=bPKo00003OnPX=@00ol0003oYZOG
ojJWe`0=ojJWe`03o`000?nY[=WoZJcI00OoZJcI0_l00004ojf]e`03o`000?n^/=[o[[3J00ko[[3J
00?o0000ojncfon_/m/01?n_/m/3o`0000Oo/[CJ00?o0000ok:fg?nb]]`03_nb]]`01?l0003o/[WN
o`000?l0000>okFjg@03o`000?ne_=oo]KcO00?o]KcO00?o0000okFlgone_=l00_ne_=l2o`0000Co
^;kO00?o0000okS0h?nh`>001onh`>000ol0003o^L7QokW1h@04okW1h@;o00007?oonfX00ol0003o
oo]ZoookJP1[oookJP00I_oonfX2o`0006_ooo]Z1OlhA;85obLcZ0?o00000_mSLL`00ol0003oThg:
oi>=bP03oi>=bPGo00000on?Q/D00ol0003oX:3Doj2Pe00<oj2Pe003o`000?nVYmOoYZOG00goYZOG
00?o0000ojV/fOnY[=T01?nY[=T3o`0000Ko[JgG00?o0000ojj`f_n^/=X03_n^/=X00ol0003o[k?K
ojncf`02ojncf`;o00002_nb]=X00ol0003o/[KLok:fg00?ok:fg003o`000?ne^]go]K[M00ko]K[M
00?o0000okFlgone_=l00one_=l00ol0003o]KcOokFlg`02o`0000Oo^;kO00?o0000okS0h?nh`>00
1_nh`>000ol0003o^L7QokW1h@02okW1h@;o000000?o_<GQo`000?oonfX07?oonfX00ol0003ooo]Z
oookJP1ZoookJP00I?oonfX2o`0006gooo]Z1OlhA;800ol0003o9c>XobLcZ005obLcZ0?o00000_nC
SLX3o`0000?oThg:00?o0000ohn6aOn?Q/D00on?Q/D00ol0003oX:3Doj2Pe00<oj2Pe003o`000?nV
YmOoYZOG00goYZOG00Co0000ojV/fOnY[=WoZJcI0_l0000:ojf]e`03o`000?n^/=[o[[3J00ko[[3J
00Co0000ojncfol0003o00003Onb]=X00ol0003o/[KLok:fg00;ok:fg0;o000000?o];OKo`000?ne
^]d04?ne^]d00ol0003o]KcOokFlg`02okFlg`03o`000?ne_=oo000000Wo^;kO00?o0000okS0h?nh
`>001onh`>001?l0003o^L7Qo`000?l00004okc5h@03o`000?oonf[ooo]Z01_ooo]Z00?o0000oook
J_oonfX0JOoonfX0067ooo]Z0ol0001`oookJP?o>4Bb00?o0000ogMX]OlW<jP02OlW<jP2o`0000Go
Thg:00?o0000ohn6aOn?Q/D01?n?Q/D00ol0003oX:3Doj2Pe00=oj2Pe003o`000?nVYmOoYZOG00co
YZOG00Co0000ojV/fOl0003o00003On][ML00ol0003o[[3Jojj`fP0>ojj`fP03o`000?nb]=[o/[CJ
00ko/[CJ00?o0000ok:fg?nb]]`02?nb]]`2o`0000Co];OK00?o0000okFjgOne^]d03_ne^]d00ol0
003o]KcOokFlg`02okFlg`;o00002onh_]l00ol0003o^<3PokS0h006okS0h0;o00001onlaN400ol0
003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z06Wooo]Z001OoookJP;o0000LooonfX3ocQ4/P03
o`000?mgJ;Go9c>X00Wo9c>X00?o0000oi>=b_nCSLX00onCSLX00ol0003oShK5ohn6a@06ohn6a@03
o`000?nPX=CoX:3D00coX:3D00?o0000ojJWeonVYmL03?nVYmL2o`0000oo[JgG00?o0000ojj`f_n^
/=X02on^/=X2o`000003ok6aeol0003o/[CJ00oo/[CJ00?o0000ok:fg?nb]]`01_nb]]`2o`0000Oo
];OK00?o0000okFjgOne^]d03_ne^]d00ol0003o]KcOo`000002o`0000go^;kO00?o0000okS0h?nh
`>000onh`>02o`000003ok_3h?l0003o_<GQ00Ko_<GQ00?o0000oookJ_oonfX06ooonfX00ol0003o
oo]ZoookJP1XoookJP00G?oonfX3o`0007Gooo]Z0olhA;800ol0003oMfReobLcZ00:obLcZ005o`00
0?nCSL[oThg:oi>=b_l000002On?Q/D00ol0003oX:3Doj2Pe00=oj2Pe003o`000?nVYmOoYZOG00So
YZOG0ol000000on/ZMCo0000ojf]e`0?ojf]e`03o`000?n^/=[o[[3J00So[[3J0_l00004ok6ae`03
o`000?nb]=[o/[CJ00ko/[CJ00?o0000ok:fg?nb]]`01?nb]]`00ol0003o];OKokBgf`07okBgf`03
o`000?ne^]go]K[M00oo]K[M00Co0000okRngonh_]oo00003Onh_]l00ol0003o^<3PokS0h002okS0
h003o`000?nk`n3o^l?P00;o^l?P00?o0000okc5hOnlaN401OnlaN400ol0003ooo]ZoookJP0Koook
JP03o`000?oonf[ooo]Z06Oooo]Z001JoookJP;o0000N?oonfX2ocQ4/P04o`000?mgJ;GoMfReo`00
00[o9c>X00Co0000oi>=b_nCSL[o00002on?Q/D00ol0003oX:3Doj2Pe00<oj2Pe003o`000?nVYmOo
YZOG00GoYZOG0ol00005ojbYe003o`000?n][MOo[JgG00go[JgG00?o0000ojj`f_n^/=X01_n^/=X2
o`0000Ko/K7G00?o0000ok:df_nb]=X03_nb]=X00ol0003o/[KLok:fg002ok:fg0;o00002ond]m/0
0ol0003o]K[MokFjg@0;okFjg@;o000000Go^;_Lo`000?nh_]oo^;kOo`00000>okRng`04o`000?nh
`>3o0000o`0000Ko^l?P00?o0000okc5hOnlaN401OnlaN400ol0003ooo]ZoookJP0JoookJP03o`00
0?oonf[ooo]Z06Oooo]Z001HoookJP;o0000N_oonfX2ocQ4/P04o`000?mgJ;GoMfReogMX]@[o9c>X
00?o0000oi>=b_l000003?n?Q/D00ol0003oX:3Doj2Pe00=oj2Pe003o`000?nVYmOoYZOG00;oYZOG
0_l00008ojbYe003o`000?n][MOo[JgG00ko[JgG00?o0000ojj`f_n^/=X01?n^/=X00ol0003o/K7G
ok6ae`07ok6ae`03o`000?nb]=[o/[CJ00ko/[CJ00Co0000ok:fg?l0003o00003_nd]m/00ol0003o
]K[MokFjg@08okFjg@;o00001?nh^m`00ol0003o^;kOo`00000?okRng`03o`000?nk`n3o^l?P00Ko
^l?P00?o0000okc5hOnlaN401OnlaN400ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06Ko
oo]Z001EoookJP?o0000O?oonfX2ocQ4/P04o`000?mgJ;GoMfReogMX]@[o9c>X0_l0000>ohn6a@03
o`000?nPX=CoX:3D00coX:3D00?o0000ojJWeol000000_l0000;ojbYe003o`000?n][MOo[JgG00ko
[JgG00Co0000ojj`f_n^/=[o[[3J0_l0000;ok6ae`03o`000?nb]=[o/[CJ00ko/[CJ00?o0000okBg
fond]m/03_nd]m/00ol0003o]K[MokFjg@06okFjg@;o00001onh^m`00ol0003o^;kOo`00000<okRn
g`03o`000?nk`Mko000000Wo^l?P00?o0000okc5hOnlaN401OnlaN400ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z06Kooo]Z001CoookJP;o0000OooonfX00olhA;;o0000ogMX]@03ogMX]@Wo
9c>X00?o0000ogMR[_l000003_n?Q/D00ol0003oX:3Doj2Pe00<oj2Pe0;o00003_n/ZM@00ol0003o
[JgGojf]e`0>ojf]e`04o`000?n^/=[o0000o`0000go/K7G00?o0000ok:df_nb]=X02onb]=X2o`00
0003okBdf?l0003o];OK013o];OK00?o0000okFjgOne^]d01?ne^]d00ol0003o^;_LokRkg007okRk
g003o`000?nh_]oo000000[o^;kO0_l00003ok_1gP03o`000?nk`n3o^l?P00Ko^l?P00?o0000okc5
hOnlaN401OnlaN42o`0001cooo]Z00?o0000oookJ_oonfX0IOoonfX0057ooo]Z0_l00020oookJP03
o`00:?lhA;;o000000CoMfRe2?lW<jP01Ol0003oMf:^ogMR[_mgHZko000000goShK500?o0000oj2P
e?nPX=@02_nPX=@2o`000003ojnPb?l0003o[:WD00ko[:WD00?o0000ojf]eon][ML03_n][ML00ol0
003o/K7Gok6ae`0>ok6ae`03o`000?nb]=[o/[CJ00So/[CJ0_l00004okBdf003o`000?nd]m_o];OK
00ko];OK00?o0000okFjgOne^]d00_ne^]d2o`0000_o^;_L0_l00008okRng`;o00001_nk`Mh00ol0
003o^l?Pok_3h006ok_3h003o`000?nlaN7o_<GQ00?o_<GQ00?o0000ol;;hOl000007OoonfX00ol0
003ooo]ZoookJP1ToookJP00C_oonfX3o`0008;ooo]Z00?o000XocQ4/_l000001OmgJ;D6obLcZ003
o`000?mgHZkoMf:^00;oMf:^00?o0000ohn6aOn?Q/D03?n?Q/D00ol0003oX:3Doj2Pe007oj2Pe0;o
00001?n_X<P00ol0003o[:WDojbYe00=ojbYe003o`000?n][MOo[JgG00[o[JgG0_l000000ondZm3o
0000ok6ae`0?ok6ae`03o`000?nb]=[o/[CJ00Ko/[CJ0_l00006okBdf003o`000?nd]m_o];OK00oo
];OK00Co0000okFjgOl0003o00003Onh^m`2o`0000Oo^;kO00?o0000ok_1g_nk`Mh01_nk`Mh00ol0
003o^l?Pok_3h007ok_3h003o`000?nlaN7o_<GQ00;o00000oo2bn400ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z06Cooo]Z001<oookJP;o0000QOoonfX00ol002So0000ogMX]@05ogMX]@Go
9c>X00?o0000ogMR[_mgHZh00omgHZh00ol0003oShK5ohn6a@0<ohn6a@03o`000?nPX=CoX:3D00Co
X:3D0ol00006ojnPb003o`000?n/ZMCo[:WD00go[:WD00?o0000ojf]eon][ML02?n][ML2o`0000Co
]:_@00?o0000ok6aeona/ML03_na/ML00ol0003o/[CJok:dfP04ok:dfP03o`000?nd]=So];CH00Oo
];CH00?o0000okBgfond]m/03ond]m/00ol0003o^;_LokRkg00>okRkg003o`000?nh_]oo^;kO00?o
^;kO0_l0000:ok_1gP03o`000?nk`n3o^l?P00Ko^l?P00?o0000okc5hOl000001_o2bn400ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z06?ooo]Z0019oookJP?o0000QooonfX00ol002So0000
ogMX]@05ogMX]@Co9c>X00?o0000ogMR[_mgHZh01OmgHZh00ol0003oShK5ohn6a@0<ohn6a@04o`00
0?nPX=CoX:3Doj2Pe0;o00002_n_X<P00ol0003o[:WDojbYe00=ojbYe003o`000?n][MOo[JgG00Go
[JgG0_l00006okB[d003o`000?na/MOo/K7G00oo/K7G00Co0000ok:df_nb]=[o/[CJ0_l0000:okBd
f003o`000?nd]m_o];OK00co];OK0_l000000onh^=Wo0000okRkg00?okRkg0;o00000_nh_]l2o`00
00co^l7N00?o0000ok_3h?nk`n001_nk`n02o`0000So`/_Q00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP1SoookJP00AooonfX2o`0008[ooo]Z00?o000Xo`000?mgJ;D01OmgJ;D3obLcZ003
o`000?mgHZkoMf:^00KoMf:^00?o0000ohn6aOn?Q/D03?n?Q/D01?l0003oX:3Do`000?l0000<ojnP
b003o`000?n/ZMCo[:WD00go[:WD00?o0000ojf]eon][ML01?n][ML00ol0003o]:_@okB[d007okB[
d003o`000?na/MOo/K7G00ko/K7G00Co0000ok:df_l0003o00003Ond]=P00ol0003o];OKokBgf`09
okBgf`;o00001?nh^=T00ol0003o^;_LokRkg00=okRkg0;o000000?o^;kOo`000?nk`Mh03_nk`Mh0
0ol0003o^l?Pok_3h003ok_3h0;o000000?o`<OOo`000?o2bn401oo2bn400ol0003ooo]ZoookJP0J
oookJP03o`000?oonf[ooo]Z06;ooo]Z0015oookJP;o0000S?oonfX00ol002So@b60o`000006ogMX
]@03obLcZ?l0003oMf:^00WoMf:^00?o0000ohn6aOn?Q/D02on?Q/D2o`0000oo[j3800?o0000ojbY
e?n/ZM@03On/ZM@01?l0003o[JgGojf]eon][ML2o`0000_o]:_@00?o0000ok6aeona/ML03_na/ML0
0ol0003o];CHokBdf00>okBdf003o`000?nd]m_o];OK00Ko];OK0_l00006okRhf@03o`000?nh^mco
^;_L00go^;_L00?o0000okRkg?l000004Onk`Mh01Ol0003o^l?Pok_3h?nk`n3o000000?o`<OO00?o
0000ol;;hOo2bn401oo2bn400ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z067ooo]Z0012
oookJP?o0000S_oonfX00ol002So@b60o`000006ogMX]@03o`000?mgHZkoMf:^00WoMf:^00?o0000
ohn6aOn?Q/D02On?Q/D2o`000003oj:@`_l0003o[j3800ko[j3800?o0000ojbYe?n/ZM@03On/ZM@0
1?l0003o[JgGo`000?l0000=okB[d003o`000?na/MOo/K7G00_o/K7G0_l000000onf[m;o0000okBd
f00?okBdf003o`000?nd]m_o];OK00Co];OK0_l00009okRhf@03o`000?nh^mco^;_L00co^;_L00?o
0000ok^lfol000004Onk`Mh01?l0003o^l?Po`000?l00005ol37g`03o`000?o2bn7o`/_Q00Oo`/_Q
00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP1QoookJP00@?oonfX2o`00093ooo]Z0_l0
02P00om38H3o0000ogMX]@05ogMX]@03o`000?mgHZkoMf:^00WoMf:^00?o0000ohn6aOn?Q/D01on?
Q/D2o`0000CoXY3200?o0000ojnPb?n_X<P03On_X<P00ol0003o[:WDojbYe00<ojbYe0;o00004?nd
Zm000ol0003o/K7Gok6ae`08ok6ae`;o00001?nf[m800ol0003o];CHokBdf00>okBdf004o`000?nd
]m_o];OKokBgf`;o00002onh^=T00ol0003o^;_LokRkg00:okRkg0?o00000_nk_=/00ol0003o^l7N
ok_1gP0?ok_1gP03o`000?o0amoo`<OO00Go`<OO00?o0000ol;;hOo2bn401oo2bn42o`0000kooo]Z
0_l0000;oookJP03o`000?oonf[ooo]Z063ooo]Z000moookJP?o0000T_oonfX01Ol002Sog>f;od<Q
P?m38H3o000000CoMfRe0_l0000<ogMR[P03o`000?n?Q/GoShK500?oShK50ol00006oj:@`P03o`00
0?n_X<So[j3800go[j3800?o0000ojbYe?n/ZM@02_n/ZM@2o`000003ok2Vc_l0003o]:_@00oo]:_@
00?o0000ok6aeona/ML01_na/ML2o`0000Ko]ZoB00?o0000okBdf?nd]=P03_nd]=P01?l0003o];OK
o`000?l0000>okRhf@03o`000?nh^mco^;_L00Oo^;_L0_l00002ok^lf`05o`000?nk_=_o^kcKok^l
fol000003_nk`Mh00ol0003o`<GNo`000007ol37g`03o`000?o2bn7o`/_Q00Ko`/_Q00?o0000olcF
hOl000003OoonfX00ol0003o000;o`00000<oookJP03o`000?oonf[ooo]Z05oooo]Z000koookJP;o
0000UOoonfX01Ol002Sog>f;od<QP?m38H3o000000?oMfRe00Co0000og1N[_m`GZko00002omgHZh0
1?l0003oShK5ohn6aOn?Q/D2o`0000[oXY3200?o0000ojnPb?n_X<P03On_X<P00ol0003o[:WDojbY
e007ojbYe0;o00001?n`Y/h00ol0003o]:_@okB[d00>okB[d003o`000?na/MOo/K7G00Co/K7G00?o
0000okJ_d_nf[m801onf[m800ol0003o];CHokBdf00>okBdf003o`000?nh^=Wo^;SI00oo^;SI00?o
0000okRkg?nh^m`01Onh^m`00ol0003o^kcKok^lf`02ok^lf`05o`000?nk_=_o^kcKok^lfol00000
3?nk`Mh2o`0000?o`<GN00?o0000ol37goo0aml01Oo0aml00ol0003o`/_Qol;;h@03ol;;h@;o0000
0oo<e^400ol0003ooo]ZoookJP09oookJP04o`000?l000_o000;o`0000cooo]Z00?o0000oookJ_oo
nfX0GooonfX003Wooo]Z0_l0002GoookJP;og>f;0_m38H001?l0003oMfReogMX]Ol00003og1N[P03
o`000?mgHZkoMf:^00WoMf:^00Co0000ohn6aOl0003o00003?nRT<800ol0003o[j38ojnPb00=ojnP
b003o`000?n/ZMCo[:WD00Co[:WD0ol00006ok2VcP03o`000?ndZm3o]:_@00oo]:_@00Co0000ok6a
eona/MOo/K7G0_l0000:okJ_dP03o`000?nd]=So];CH00co];CH00?o0000okVbdol000004Onh^=T0
0ol0003o^;_LokRkg003okRkg0;o00001Onk_=/00ol0003o^kcKok^lf`02ok^lf`03o`000?nk`Mko
^l7N00Oo^l7N0_l00006ol35gP03o`000?o0amoo`<OO00Co`<OO00?o0000ol;;hOo2bn400_o2bn40
0ol0003oc=KQolcFh@04olcFh@03o`000?oonf[ooo]Z00Kooo]Z0_l00002o`002`03o`000?oonf[o
oo]Z00cooo]Z00?o0000oookJ_oonfX0G_oonfX003Kooo]Z0ol0002IoookJP03omc]Rom38H3o@b60
00;o@b6000?oMfReo`000?m`GZh00om`GZh00ol0003oMf:^ogMR[P08ogMR[P?o00003onRT<800ol0
003o[j38ojnPb00=ojnPb004o`000?n/ZMCo[:WDojbYe0;o00002_n`Y/h00ol0003o]:_@okB[d00>
okB[d004o`000?na/MOo0000o`0000go]ZoB00?o0000okBdf?nd]=P02Ond]=P2o`0000?o^K;C00?o
0000okRhfOnh^=T03onh^=T00ol0003o^;_LokRkg002o`0000Oo^kcK00?o0000ok^lfonk_=/00_nk
_=/00ol0003o^l7Nok_1gP06ok_1gP03o`000?o0aMko`<GN00Ko`<GN00?o0000ol37goo0aml01?o0
aml00ol0003o`/_Qol;;h@02o`0000Soc=KQ00?o0000oookJ_oonfX01?oonfX00ol0003o000;o`00
2`02o`002`03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0G_oonfX003Cooo]Z0_l0002L
oookJP03omc]Rom38H3o@b6000;o@b600ol00003og1N[P03o`000?mgHZkoMf:^00CoMf:^1?l00002
oiIh[`03o`000?nRT<;oXY3200goXY3200?o0000ojnPb?n_X<P03On_X<P01?l0003o[:WDo`000?l0
000=ok2VcP03o`000?ndZm3o]:_@00go]:_@0_l0000?okJ_dP03o`000?nd]=So];CH00Oo];CH0_l0
0006okVbd`03o`000?nh^=Wo^;SI00ko^;SI00?o0000okRkg?l000002Onk_=/00ol0003o^kcKok^l
f`03ok^lf`03o`000?nk`Mko^l7N00?o^l7N0_l0000:ol35gP03o`000?o0amoo`<OO00Co`<OO0_l0
000;olcFh@04o`000?oonf[ooo]ZoookJP;o00001Ol000/00ol0003ooo]ZoookJP0=oookJP03o`00
0?oonf[ooo]Z05gooo]Z000boookJP;o0000WOoonfX2omc]R`?o@b6000Co0000obh4JOl^16Wo;PAY
0ol000000om`GZko0000ogMR[P04o`0000OoUWR_00?o0000oj:@`_nRT<803?nRT<800ol0003o[j38
ojnPb00=ojnPb0;o00003on`Y/h00ol0003o]:_@okB[d00;okB[d0;o000000?o]:kCo`000?nf[m80
3onf[m800ol0003o];CHokBdf005okBdf003o`000?ni/]?o^K;C00Ko^K;C00?o0000okRhfOnh^=T0
3onh^=T00ol0003o^kcKok^lf`08ok^lf`03o`000?nk_=_o^kcK00Co^kcK00?o0000ok_1g_nk`Mh0
0_l0000=ol35gP03o`000?o0amoo`<OO00;o`<OO0_l0000=olcFh@03o`000?oonf[o000000Oo000;
00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP1LoookJP00;ooonfX3o`0009oooo]Z0_oL
kH/2od<QP003o`000?l^16Wo;PAY00Go;PAY0ol0000;oiIh[`03o`000?nRT<;oXY3200goXY3200?o
0000ojnPb?n_X<P02?n_X<PMo`0000Go]:_@00?o0000okB^dond[]<00_nd[]<00ol0003o]ZoBokJ_
dP0=okJ_dP03o`000?nd]=So];CH00?o];CH0_l0000:okVbd`03o`000?nh^=Wo^;SI00_o^;SI0_l0
00000onl]M?o0000ok^lf`09ok^lf`03o`000?nk_=_o^kcK00Co^kcK00?o0000ok_1g_l000003oo0
aMh01ol0003o`<OOol37goo0amoo0000olK<g_l000003Oo<e^43o`0000Ko000;0_l0000@oookJP03
o`000?oonf[ooo]Z05cooo]Z000^oookJP03o`000?oonf[ooo]Z09oooo]Z0ooLkH/00om38H3o0000
obh4J@08obh4J@03o`000?nFN:ooUWR_00_oUWR_00?o0000oj:@`_nRT<803?nRT<801?l0003o[j38
ojnPb?n_X<P7o`000003ojnK`ol0003o^Inn00;o^Inn00?o0000ok>SaoncXlL03_ncXlL00ol0003o
]JS;okFXb`04okFXb`oo00003?nf[m800ol0003o];CHokBdf002o`0000go^K;C00?o0000okRhfOnh
^=T02?nh^=T2o`0000Co_;GC00?o0000ok^lfonk_=/02?nk_=/00ol0003o^kcKok^lf`04ok^lf`03
o`000?o0aMko`<GN00oo`<GN00?o0000ol37gol000000_o6c=h00ol0003oc=KQolcFh@0:olcFh@05
o`000?oIfmSofM_HomWKf?l000001?l000/2o`0001;ooo]Z00?o0000oookJ_oonfX0FooonfX002ko
oo]Z00?o0000oookJ_oonfX0WooonfX3omc]R`03o`000?l^16Wo;PAY00So;PAY00?o0000oiIh[onF
N:l02onFN:l00ol0003oXY32oj:@`P09oj:@`POo00001_n_Vl<2o`0000Go^Inn00?o0000ok>Saonc
XlL03_ncXlL00ol0003o]JS;okFXb`05okFXb`03o`000?nfZ/go]Z[=00Ko]Z[=00Co0000okR/cOnh
[<go^:c=1Ol00007okJ_dP03o`000?nd]=So000000oo^K;C00?o0000okRhfOnh^=T01_nh^=T2o`00
00Oo_;GC00?o0000ok^lfonk_=/01onk_=/00ol0003o^kcKok^lf`02ok^lf`03o`000?no_]Wo0000
01;o`<GN00?o0000olK<g_o6c=h00_o6c=h00ol0003oc=KQolcFh@08olcFh@03o`000?oIfmSofM_H
00?ofM_H00?o0000o`002ol000/00_l000000onIc67ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z
05_ooo]Z000^oookJP;o0000WooonfX4omc]R`03o`000?l^16Wo;PAY00Wo;PAY00?o0000oiIh[onF
N:l02_nFN:l00ol0003oXY32oj:@`P02oj:@`POo00001?nZSkT00ol0003o[i_3ojnK``04ojnK``;o
00001oniWkh00ol0003o/j?7ok>Sa`0>ok>Sa`03o`000?neZ<_o]JS;00?o]JS;0_l0000:okJZc@03
o`000?nh[<go^:c=00Go^:c=1Ol00002okJ_dP;o00004Oni/]<00ol0003o^;SIokRhf@04okRhf@03
o`000?nl]M?o_;GC00Oo_;GC00?o0000ok^lfonk_=/01onk_=/00ol0003o^kcKok^lf`02o`0000?o
_kkI00?o0000ol35g_o0aMh03Oo0aMh00ol0003oalcNo`000004olK<gP03o`000?o<e^7oc=KQ00Ko
c=KQ0_l00007omWKf0?o000000?oVLaQoookJ_oonfX04_oonfX00ol0003ooo]ZoookJP1JoookJP00
;_oonfX00ol0003ooo]Zo`00002NoookJP?og>f;0_l0000;obh4J@03o`000?nFN:ooUWR_00WoUWR_
1_l0000<ojZ?^@03o`000?n_Vl?o[i_300;o[i_300?o0000okVO__niWkh02?niWkh00ol0003o/j?7
ok>Sa`0>ok>Sa`03o`000?neZ<_o]JS;00;o00003?nfZ/d00ol0003o^:c=okR/c@0:okR/c@Co0000
4Oni/]<00ol0003o^;SIokRhf@02okRhf@;o00002onl]M<00ol0003o^kcKok^lf`06ok^lf`?o0000
1_no_]T00ol0003o`<GNol35gP0:ol35gP;o00000oo7c=h01Ol0003oa/cNolK<g_o6c=ko000000Oo
c=KQ00?o0000omWKf?oIfmP02?oIfmP00ol0003oVLaQoookJP0EoookJP03o`000?oonf[ooo]Z05Wo
oo]Z000]oookJP05o`000?oonf[ooo]ZoookJ_l00000WOoonfX2omc]R`?o00002ol^16T00ol0003o
UWR_oiIh[`06oiIh[`?o00000_neR:D00ol0003oZXniojZ?^@0=ojZ?^@03o`000?n_Vl?o[i_300;o
00002oniWkh00ol0003o/j?7ok>Sa`0>ok>Sa`03o`000?neZ<_o000000oo]Z[=00?o0000okR/cOnh
[<d02?nh[<d00ol0003o^Jo?okV_c`02okV_c`?o00003oni/]<01?l0003o^;SIo`000?l0000=okbe
d`03o`000?nk_=_o^kcK00Ko^kcK00?o0000oknnfOno_]T01_no_]T00ol0003o`<GNol35gP09ol35
gP03o`000?o7c=koalcN00CoalcN00Go0000olK<g_o6c=koa/cNo`000005olcFh@03o`000?oIfmSo
fM_H00SofM_H0_l0000GoookJP03o`000?oonf[ooo]Z05Wooo]Z000]oookJP03o`000?oonf[ooo]Z
00;ooo]Z00?o0000oookJ_oonfX0VOoonfX2omc]R`Co00002ol^16T00ol0003oUWR_oiIh[`03oiIh
[`?o00001_neR:D00ol0003oZXniojZ?^@0<ojZ?^@03o`000?n_Vl?o000000ko^Inn00?o0000ok>S
aoncXlL03OncXlL2o`00013o]Z[=00?o0000okR/cOnh[<d01_nh[<d2o`0000Go^Jo?00?o0000ok^`
c_nk/<h01?l0000<okVbd`03o`000?nl]M?o_;GC00ko_;GC00?o0000ok^lfonk_=/00onk_=/3o`00
00Wo_kkI00?o0000ol35g_o0aMh01_o0aMh2o`0000SoalcN00Co0000olK<g_o6c=ko00000oo<e^42
o`0000[ofM_H0_l000000onIc67ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z05Sooo]Z000]oook
JP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0V?oonfX00ooLkH_o0000o`000003o`00
00co;PAY00?o0000oiIh[ol000000_l00009okF8Y@03o`000?nZSkWoZXni00coZXni0_l0000?okVO
_P03o`000?ncXlOo/j?700co/j?700?o0000ok^T`_l000004OnfZ/d00ol0003o^:c=okR/c@04okR/
c@03o`000?ni[loo^Jo?00Ko^Jo?00?o0000ok^`c_nk/<h00onk/<h4o`0000Oo^K;C0_l0000Aokbe
d`03o`000?nk_=_o^kcK00;o00000_no_]T00ol0003o_kkIoknnf@07oknnf@03o`000?o0aMko`<GN
00Go`<GN00?o0000olO<g_o7c=h02Oo7c=h00ol0003oa/cNo`000002olcFh@03o`000?oIfmSofM_H
00WofM_H0_l000000onIc67ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z05Oooo]Z000]oookJP03
o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0U_oonfX2omc]R`Go00002_l^16T4o`0000co
]HRU00?o0000ojZ?^OnZSkT02onZSkT00ol0003o[Y6ho`00000@okVO_P03o`000?ncXlOo/j?700Wo
/j?70_l00003ok^T`P03o`000?nfZ/go]Z[=00ko]Z[=00?o0000okR/cOnh[<d00onh[<d00ol0003o
^Jo?okV_c`08okV_c`03o`000?nk/<ko^k3>00Ko^k3>1?l00002okVbd`04o`000?nj]=Co^[CDo`00
013o_;GC00?o0000ok^lfol000001?no_]T00ol0003o_kkIoknnf@08oknnf@03o`000?o0aMko`<GN
00?o`<GN00?o0000olO<g_o7c=h02oo7c=h01?l0003oa/cNo`000?l0000;omWKf003o`000?oAom;o
000001_ooo]Z00?o0000oookJ_oonfX0EooonfX002gooo]Z00?o0000oookJ_oonfX01OoonfX00ol0
003ooo]ZoookJP2EoookJP03omc]Rol0003o000000Co00001ol^16T3o`0000;oR4]o00?o0000okF8
YOneR:D03?neR:D00ol0003oZXniojZ?^@08ojZ?^@;o00000on^TKP00ol0003o^InnokVO_P0=okVO
_P03o`000?ncXlOo/j?700Oo/j?70_l00005ok^T`P03o`000?nfZ/go]Z[=00oo]Z[=00?o0000okR/
cOnh[<d00_l0000;okV_c`03o`000?nk/<ko^k3>00[o^k3>0ol00002okZde003o`000?nl]M?o_;GC
00ko_;GC0_l00005oknnf@03o`000?no_]Wo_kkI00Wo_kkI00?o0000ol35g_o0aMh00_l0000?olO<
gP;o00002ooIfmP00ol0003odOoBo`00000MoookJP03o`000?oonf[ooo]Z05Kooo]Z000]oookJP03
o`000?oonf[ooo]Z00Kooo]Z00?o0000oookJ_oonfX0TooonfX00ooLkH_o0000o`000005o`0000Co
;PAY0ol00005ohQ;O`03o`000?neR:Go]HRU00co]HRU00?o0000ojZ?^OnZSkT01onZSkT00ol0003o
[Y6hojjA^003ojjA^003o`000?niWkko^Inn00ko^Inn00?o0000ok>SaoncXlL01OncXlL00ol0003o
^jC2ok^T`P06ok^T`P03o`000?nfZ/go]Z[=00ko]Z[=00?o0000okR/cOl000003_ni[ll00ol0003o
^k3>ok^`cP07ok^`cP;o00000onm/]03o`0000oo_;GC00?o0000ol:id_l000001Ono_]T00ol0003o
_kkIoknnf@09oknnf@03o`000?o0aMko000000ooalcN00Co0000om7Eg?l0003o00002_oIfmP01?l0
003odOoBo`000?nIc64MoookJP03o`000?oonf[ooo]Z05Kooo]Z000]oookJP03o`000?oonf[ooo]Z
00Oooo]Z00?o0000oookJ_oonfX0T_oonfX8o`000004obh4JOl0003o0000o`0000WoR4]o00?o0000
okF8YOneR:D02oneR:D00ol0003oZXniojZ?^@05ojZ?^@;o00001_n^TKP00ol0003o^InnokVO_P0>
okVO_P03o`000?ncXlOo/j?700?o/j?70_l00009ok^T`P03o`000?nfZ/go]Z[=00oo]Z[=00?o0000
okV_coni[ll03Oni[ll00ol0003o^k3>ok^`cP06ok^`cP03o`000?nm/]3o_K;@00Ko_K;@0ol0000:
okbed`;o00000oo2^M800ol0003o_kkIoknnf@02oknnf@03o`000?no_]Wo_kkI00[o_kkI00?o0000
olO<g_o7c=h03Oo7c=h01Ol0003odMGLom7Eg?oAeMco000000WofM_H00Co0000om7od_oAom;o0000
7ooonfX00ol0003ooo]ZoookJP1EoookJP00;?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oo
nf[ooo]Z093ooo]Z2_l0000<ohQ;O`03o`000?neR:Go]HRU00co]HRU00?o0000ojZ?^OnZSkT00onZ
SkT00ol0003o[Y6hojjA^007ojjA^003o`000?niWkko^Inn00ko^Inn00?o0000ok>SaoncXlL00_l0
000<ok^T`P03o`000?nfZ/go]Z[=00co]Z[=00?o0000okbWaOl000004?ni[ll00ol0003o^k3>ok^`
cP03ok^`cP;o00002Onm/]000ol0003o_k?>oknccP03o`0000Ko_;GC00?o0000ol:id_o2^M801?o2
^M801Ol0003o_kkIoknnfOno_]Wo000000[o_kkI00?o0000olBjd?l000003_o7c=h00ol0003odMGL
om7Eg002om7Eg0;o00001ooIfmP01?l0003odOoBom7od_l0000QoookJP03o`000?oonf[ooo]Z05Co
oo]Z000/oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0S_oonfX00oo@omSo0000
o`000005o`000003ohXK:_l0003oR4]o00coR4]o00?o0000okF8YOneR:D03?neR:D00ol0003oZXni
ojZ?^@02ojZ?^@03o`000?n^TKSo[Y6h00So[Y6h00?o0000okVO__niWkh03_niWkh00ol0003o/j?7
ok>Sa`0>ok^T`P03o`000?nfZ/go]Z[=00[o]Z[=0_l00003okbWa@03o`000?ni[loo^Jo?00ko^Jo?
00?o0000ok^`c_nk/<h00_l0000<okfbd003o`000?no/lko_k?>00;o_k?>0ol00002okbed`03o`00
0?o2^M;o`[WB00Go`[WB00Go0000oknnfOno_]Wo_kkIo`000009oknnf@05o`000?o4^]3oa;[@olBj
d?l000003?o7c=h00ol0003odMGLom7Eg003om7Eg003o`000?oJfmSo000000GofM_H00Co0000om7o
d_oAom;o00008_oonfX00ol0003ooo]ZoookJP1DoookJP00;?oonfX00ol0003ooo]ZoookJP0;oook
JP03o`000?oonf[ooo]Z08cooo]Z00?od?oHo`000?l000000ol00004ohXK:P03o`000?n8BgooR4]o
00_oR4]o00?o0000okF8YOneR:D03?neR:D01Ol0003oZXniojZ?^OnZSkWo000000co[Y6h00?o0000
okVO__niWkh03OniWkh2o`00013o^jC200?o0000okJZcOnfZ/d02?nfZ/d00ol0003o_:O5okbWa@03
okbWa@03o`000?ni[loo^Jo?00ko^Jo?00?o0000ok^`c_l000003_nm/]000ol0003o_k?>oknccP05
oknccP?o00002?o2^M801?l0003o_kkIoknnfOl00007oknnf@;o00001Oo4^]000ol0003oalcNolO<
gP07olO<gP;o00001_oAeM`01?l0003of]_Hom[Kf?l00003omWKf005o`000?oAom;odOoBom7od_l0
00008ooonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]ZoookJP0<oookJP03o`00
0?oonf[ooo]Z08[ooo]Z00?od?oHo`000?l000000_l00006ohXK:P03o`000?n8BgooR4]o00_oR4]o
00?o0000okF8YOneR:D03OneR:D00ol0003oZXniojjA^00=ojjA^003o`000?niWkko^Inn00co^Inn
00?o0000okVT`ol000004?nkY<800ol0003o]Z[=okJZc@06okJZc@;o00001onlYlD00ol0003o^Jo?
okV_c`0>okV_c`03o`000?nm/]3o_K;@00ko_K;@00?o0000okncc_no/lh00ono/lh01?l0003o`KK?
ol6fcoo1]/l2o`0000Oo`[WB00?o0000oknnfOl000001_no_]T00ol0003oa;[@olBjd005olBjd003
o`000?o7c=koalcN00KoalcN00?o0000om7Eg?oAeM`01_oAeM`01ol0003of]_Hom[Kf?oJfmSo0000
omWKf?l000000ooAom800ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z05?ooo]Z000/oook
JP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0R?oonfX01?o@omSo0000o`000?l00008
ohXK:P03o`000?n8BgooR4]o00coR4]o00?o0000okF8YOneR:D03?neR:D00ol0003o[Y6hojjA^00>
ojjA^003o`000?niWkko^Inn00[o^Inn00Go0000okVT`oniY<?o^JC3o`00000@ok^T`P03o`000?nf
Z/go]Z[=00Co]Z[=00?o0000okbWaOnlYlD01onlYlD00ol0003o^Jo?okV_c`0<okV_c`03o`000?nn
Z/Ko0000017o_K;@00?o0000okncc_no/lh00_l00006ol6fc`;o00001Oo2^M800ol0003o_kkIo`00
0005oknnf@03o`000?o4^]3oa;[@00Ooa;[@00?o0000olO<g_o7c=h01?o7c=h00ol0003odMGLom7E
g008om7Eg003o`000?oJfmSof]_H00Ko00009_oonfX00ol0003ooo]ZoookJP1BoookJP00;?oonfX0
0ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z08Gooo]Z00?od?oHo`000?l000002on:6bX0
0ol0003oR4]oohQ;O`0<ohQ;O`03o`000?neR:Go]HRU00co]HRU00?o0000ojjA^?n^TKP03_n^TKP0
0ol0003o^InnokVO_P09okVO_P03o`000?niY<?o^JC300;o^JC300?o0000ok^T`_nkY<803_nkY<80
0ol0003o]Z[=okJZc@03okJZc@03o`000?nlYlGo_:O500Wo_:O500?o0000okV_coni[ll02Oni[ll2
o`0000?o_Z[600?o0000okfbd?nm/]003_nm/]000ol0003o_k?>o`00000:ol6fc`;o00001?o2^M82
o`0000?o_kkI0_l0000;olBjd003o`000?o7c=koalcN00;oalcN00?o0000om7Eg?oAeM`02OoAeM`0
0ol0003of]_Ho`000005om_Of@03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0DOoonfX0
02_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP23oookJP04om3of?l0003oQN[D
o`0000[oRQ/Z00?o0000ohQ;Oon8Bgl03On8Bgl00ol0003o]HRUokF8Y@0;okF8Y@03o`000?ngU[Ko
000000oo[Y6h00?o0000okVO__niWkh02?niWkh00ol0003o^JC3okVT``03okVT``03o`000?nkY<;o
^jC200oo^jC200?o0000okJZcOnfZ/d00_l0000<okbWa@03o`000?ni[loo^Jo?00So^Jo?00?o0000
okjZa_nnZ/H00onnZ/H00ol0003o_K;@okfbd00?okfbd003o`000?o1]/oo`KK?00_o`KK?00Wo0000
ol:id_o2^M;o`[WBo`000?no_]Wo0000oknnfOl000003Oo4^]001Ol0003oalcNolO<g_o7c=ko0000
00codMGL0_l00006om_Of@03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0DOoonfX002_o
oo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP21oookJP04o`000?n5j]CoQN[Do`00
00_oRQ/Z00?o0000ohQ;Oon8Bgl03On8Bgl00ol0003o]HRUokF8Y@0:okF8Y@04o`000?ngU[Ko]iJf
o`00013o[Y6h00?o0000okVO__niWkh01OniWkh2o`0000Oo^JC300?o0000ok^T`_nkY<803_nkY<80
0ol0003o]Z[=o`00000>okbWa@03o`000?ni[loo^Jo?00Ko^Jo?0_l00007okjZaP03o`000?nm/]3o
_K;@00co_K;@00?o0000ol2/aOl000003_o1]/l2o`0000;o`[WB0ol0000?olBjd003o`000?o7c=ko
000000godMGL00?o0000om_OfOoKgmT01?oKgmT00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[o
oo]Z053ooo]Z000[oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0O_oonfX01Ol0
003oQN[DohGZe?n5j]Co000000coRQ/Z00?o0000ohQ;Oon8Bgl03On8Bgl00ol0003o]HRUokF8Y@09
okF8Y@03o`000?ngU[Ko]iJf00;o]iJf00?o0000ojjA^?n^TKP03On^TKP00ol0003o^InnokVO_P04
okVO_P03o`000?niY<?o^JC300Oo^JC300?o0000ok^T`_nkY<803_nkY<82o`00013o_:O500?o0000
okV_coni[ll01?ni[ll00ol0003o_Z[6okjZaP07okjZaP03o`000?nm/]3o_K;@00_o_K;@00Go0000
ol2/aOo0[<Go`:c5o`00000?ol6fc`04o`000?o2^M;o`[WBo`00017oa;[@00?o0000om7Eg?oAeM`0
3?oAeM`00ol0003ofmoIom_Of@04om_OfB_ooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o
0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP1koookJP?oQN[D1Ol0000;ohXK:P03o`000?n8
BgooR4]o00koR4]o00?o0000okF8YOneR:D01oneR:D00ol0003o]iJfokNF]P03okNF]P03o`000?n^
TKSo[Y6h00ko[Y6h00?o0000okVO__niWkh00_niWkh00ol0003o^JC3okVT``09okVT``03o`000?nk
Y<;o^jC200co^jC200?o0000ok^WaOl000004?nlYlD00ol0003o^Jo?okV_c`03okV_c`03o`000?nn
Z/Ko_Z[600Wo_Z[600?o0000okfbd?nm/]002Onm/]000ol0003o`:c5ol2/a@02ol2/a@03o`000?o1
]/oo`KK?00oo`KK?0_l0000@olBjd0;o00003OoAeM`2o`0000GofmoI00?o0000oookJ_oonfX0:Ooo
nfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[o
oo]Z07Sooo]Z00?oQN[Do`000?l000000_l00002oco1^`03o`000?n:7BooRQd_00?o00002?n:6bX0
0ol0003oR4]oohQ;O`06ohQ;O`go00001?neR:D00ol0003o]iJfokNF]P04okNF]P03o`000?n^TKSo
[Y6h00ko[Y6h00Go0000okVO__niWkko^Inno`00000<okVT``03o`000?nkY<;o^jC200_o^jC200Go
0000ok^WaOnkYlGo^jO5o`00000@okbWa@03o`000?ni[loo^Jo?00;o00003OnnZ/H00ol0003o_K;@
okfbd007okfbd003o`000?o0[<Go`:c500Co`:c500?o0000ol6fcoo1]/l03?o1]/l00ol0003o`jc4
ol>/a002o`0000koa;[@00Co0000omO7b_oGal[o00002ooAeM`00ol0003oh^CDo`000004om_Of@03
o`000?oelKKooo]Z02_ooo]Z00?o0000oookJ_oonfX0C_oonfX002_ooo]Z00?o0000oookJ_oonfX0
5OoonfX00ol0003ooo]ZoookJP1doookJPCo00001Olo`K/01?l0003oRQd_ohXM;on:7BlDo`0000So
_gV400?o0000okF4X?neQ:000_neQ:0Fo`0000Ko[Y6h00Co0000okVO__niWkko00003_niY<<00ol0
003o^jC2ok^T`P08ok^T`P;o00001?nkYlD00ol0003o_:O5okbWa@0>okbWa@03o`000?ni[loo0000
00oo_Z[600?o0000okfbd?nm/]001Onm/]02o`0000Oo`:c500?o0000ol6fcoo1]/l02oo1]/l01_l0
003o`jc4ol>/a?o3[<Co0000ol^ha`;o00002oo4^]000ol0003oelO:omO7bP02omO7bP03o`000?oA
eMcodMGL00OodMGL00Co0000on;Te?oRi=Co00001?oKgmT00ol0003ooo]ZoookJP0[oookJP03o`00
0?oonf[ooo]Z04kooo]Z000ZoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0L?oo
nfX3o`0000Co?l6k2Ol00004okA@C@03o`000?nlJFoo_6U_00Co_6U_00?o0000okmiQ?noNH@03_no
NH@00ol0003o]HBPokF4X005okF4X003o`000?o1SIko`HfN00Ko`HfN00?o0000okVB[_niTZh01oni
TZh=o`0000_o^JC300?o0000ok^T`_nkY<801onkY<800ol0003o^jO5ok^Wa@05ok^Wa@03o`000?nl
YlGo_:O500go_:O50_l0000AokjZaP03o`000?nm/]3o_K;@00?o_K;@00?o0000ol2/aOo0[<D02?o0
[<D00ol0003o`KK?ol6fc`09ol6fc`03o`000?o3[<Co`jc400;o`jc40_l00002ol^ha`03o`000?o4
^]3oa;[@00Ooa;[@00?o0000omO7b_oGalX00ooGalX00ol0003odMGLom7Eg006om7Eg005o`000?oR
i=Coh^CDon;Te?l000000ooKgmT00ol0003omO6foookJP0]oookJP03o`000?oonf[ooo]Z04gooo]Z
000ZoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0K?oonfX:o`0000CoO`0000?o
0000okA@COndD4d01_ndD4d00ol0003o_6U_okaYK`04okaYK`03o`000?noNHCo_gV400ko_gV400?o
0000okF4X?neQ:001?neQ:000ol0003o`HfNol6=WP07ol6=WP03o`000?niTZko^I:^00ko^I:^00?o
0000ol2L]?o0W;@00oo0W;@9o`0000;o^JC300?o0000ok^T`_nkY<801_nkY<800ol0003o^jO5ok^W
a@06ok^Wa@03o`000?nlYlGo_:O500co_:O500?o0000okbYa_l000004OnnZ/H00ol0003o_K;@okfb
d002okfbd003o`000?o0[<Go`:c500[o`:c500?o0000ol6fcoo1]/l01oo1]/l00ol0003o`jc4ol>/
a003ol>/a003o`000?o3[<Co000000;obkS70_l00006olBjd003o`000?oGal[oelO:00GoelO:00?o
0000om7Eg?oAeM`01?oAeM`00ol0003oh^CDon;Te002on;Te005o`000?oKgmWofmoIom_OfOoelKH0
<?oonfX00ol0003ooo]ZoookJP1<oookJP00:_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oo
nf[ooo]Z04oooo]Z3?l0000<oookJPOo00002_mo00000ol0003o]51=okA@C@08okA@C@03o`000?nl
JFoo_6U_00?o_6U_00?o0000okmiQ?noNH@03_noNH@00ol0003o]HBPokF4X003okF4X003o`000?o1
SIko`HfN00Wo`HfN00?o0000okVB[_niTZh03OniTZh00oo0W;Co0000ol2L]00<ol2L]0Oo00000onk
Y<800ol0003o^jO5ok^Wa@07ok^Wa@03o`000?nlYlGo_:O500_o_:O500Go0000okbYa_nlZLKo_:W6
o`00000AokjZaP04o`000?nm/]3o_K;@o`0000go`:c500?o0000ol6fcoo1]/l01Oo1]/l2o`0000Ko
`jc400?o0000ol>/a?l000001?o;^<L2o`0000?oa;[@00?o0000omO7b_oGalX01ooGalX00ol0003o
dMGLom7Eg002om7Eg003o`000?oRi=Coh^CD00?oh^CD00Go0000om_OfOoKgmWo0000ooGa]P0`oook
JP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX0B?oonfX6o`0000KoU]kn0_l00002o`>Cba3o00003omo00000ol0003o]51=okA@C@08okA@C@03
o`000?nlJFoo_6U_00?o_6U_00?o0000okmiQ?noNH@03_noNH@00ol0003o]HBPokF4X003okF4X003
o`000?o1SIko`HfN00Wo`HfN00?o0000okVB[_niTZh03?niTZh2ol2L]003o`000?o0W;Co`9bd00ko
`9bd00Co0000okbO^onlWk_o_9nk1_l00008ok^Wa@03o`000?nlYlGo_:O500Wo_:O500?o0000okbY
a_nlZLH00_nlZLH00ol0003o_Z[6okjZaP0?okjZaP03o`000?nm/]3o000000oo`:c500?o0000ol6f
coo1]/l00oo1]/l00ol0003o`jc4ol>/a006ol>/a004o`000?o3[<Co`jc4o`0000GobkS700?o0000
olBjd?l000002_oGalX01Ol0003odMGLom7Eg?oAeMco000000Koh^CD00Co0000om_OfOoKgmWomO6f
<_oonfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oo
nf[ooo]Z04;ooo]Z1Ol0000AoiKNoP;o00001?n90006o`0000?oO`000ol0000;ogl00003o`000?nd
D4go]51=00Wo]51=00?o0000okaYKonlJFl00onlJFl00ol0003o_gV4okmiQ00?okmiQ005o`000?ne
Q:3o]HBPokF4X?l000003?o1SIh00ol0003o^I:^okVB[P0;okVB[P?o`9bd00?o0000ol2L]?o0W;@0
3oo0W;@01Ol0003o_9nkokbO^onlWk_o000000Co`:2h1ol000000onkYlGo0000okbWa@09okbWa@03
o`000?nlZLKo_:W600Co_:W600?o0000okjZa_nnZ/H03_nnZ/H2o`00013o`:c500?o0000ol6fcoo1
]/l00_o1]/l00ol0003o`jc4ol>/a007ol>/a004o`000?o3[<Co`jc4o`0000KobkS70_l0000;omO7
bP03o`000?oAeMco000000Ooh^CD00Co0000om_OfOl0003omO6f<_oonfX00ol0003ooo]ZoookJP1;
oookJP00:_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z03gooo]Z1?l00004ojGI
nP03o`000?nFg_koU]kn00[oU]kn1Ol00002oi[Ko@;o000000?oR@00o`000?l000001Ong?1/8o`00
00WoO`0000?o0000okA@COndD4d02OndD4d00ol0003o_6U_okaYK`03okaYK`03o`000?noNHCo_gV4
00oo_gV400Co0000okF4X?neQ:3o00003Oo1SIh00ol0003o^I:^okVB[P0:okVB[PGo`9bd00?o0000
ol2L]?o0W;@03_o0W;@01?l0003o_9nkokbO^ol0000<ol2P^0Oo00001?nlYlD00ol0003o_:W6okbY
aP05okbYaP03o`000?nnZ/Ko_Z[600go_Z[600?o0000okn[a_l000004Oo0[<D01?l0003o`KK?ol6f
col0000:ol>/a005o`000?o3[<Co`jc4ol>/a?l000001?o;^<L01?l0003ocKc9olflbOl0000;omO7
bP03o`000?oRi=Coh^CD00Koh^CD0_l00002ooGa]S?ooo]Z00?o0000oookJ_oonfX0B_oonfX002[o
oo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0hoookJPCo00002onUfOX00ol0003o
U]knoiKNoP03oiKNoPCo00002OnJfod00ol0003o]c`KokLl6`0;okLl6`Oo00001?mo00000ol0003o
]51=okA@C@09okA@C@03o`000?nlJFoo_6U_00?o_6U_00?o0000okmiQ?noNH@03onoNH@00ol0003o
]HBPo`00000?ol6=WP03o`000?niTZko^I:^00So^I:^00?o0000ol2L]?o0W;@00oo0W;@00ol0003o
`9bdol2L]00>ol2L]003o`000?nlWk_o000000oo`:2h00?o0000okjS_OnnXkd00_nnXkd6o`0000Ko
_:W600?o0000okjZa_nnZ/H03?nnZ/H01Ol0003o_j_6okn[a_noZlKo0000013o`:c500?o0000ol6f
col000002oo3[<@00ol0003o`jc4ol>/a002ol>/a004o`000?o;^<OobkS7o`0000CocKc900?o0000
omO7b_oGalX02?oGalX00ol0003oh^CDon;Te006on;Te003o`000?oelKKomO6f03Gooo]Z00?o0000
oookJ_oonfX0BOoonfX002Wooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0doook
JP?o00004_nUfOX3o`0000koV]_m00?o0000okLl6ong?1/03?ng?1/00ol0003o]EACokEDD`02okED
D`So00002OndD4d00ol0003o_6U_okaYK`02okaYK`03o`000?noNHCo_gV400oo_gV400?o0000okF4
X?l000003oo1SIh00ol0003o^I:^okVB[P08okVB[PKo`9bd00?o0000ol2L]?o0W;@03oo0W;@00ol0
003o`:2hol2P^00?ol2P^003o`000?nnXkgo_Z>m00?o_Z>m00Co0000ol2R^_o0X[[o`::j1?l00003
okbYaP03o`000?nnZ/Ko_Z[600Wo_Z[60_l00004okn[aP03o`000?o0[<Go`:c500ko`:c50_l0000<
ol>/a003o`000?o3[<Co`jc400;o`jc400?o0000ol^haol000001_o=_<T2o`0000OoelO:00?o0000
ong>]?l000001ooRi=@00ol0003omO6fooGa]P0eoookJP03o`000?oonf[ooo]Z04Wooo]Z000Yoook
JP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0<?oonfX3o`0000?oZm?e0_l0000<ojGI
nPCo00000onRgo`2o`0000[oV]_m0_l000000onRk_So0000okLl6`0=okLl6`03o`000?neE5?o]EAC
00Co]EAC00?o0000olQ/H?o8K6000_o8K607o`0000;o]51=00?o0000okaYKonlJFl00_nlJFl00ol0
003o_gV4okmiQ00?okmiQ0;o00004?o1SIh00ol0003o^I:^okVB[P07okVB[PSo`9bd00?o0000ol2L
]?o0W;@03Oo0W;@2o`00017o`:2h00?o0000okjS_OnnXkd00_nnXkd00ol0003o`::jol2R^P06ol2R
^PCo00002_nnZ/H00ol0003o_j_6okn[aP04okn[aP03o`000?o0[<Go`:c500go`:c500?o0000ol:/
a?l000003?o3[<@00ol0003o`jc4ol>/a003ol>/a003o`000?o=_<WocKc900OocKc900?o0000omO7
b_oGalX00ooGalX01Ol0003okLjdong>]?o]c[Co000000Goh^CD0_l000000ooelKKooo]ZoookJP0e
oookJP03o`000?oonf[ooo]Z04Sooo]Z000YoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oook
J_oonfX0;?oonfX3o`0000SoZm?e0_l00007ojGInPCo00002?nRgo`2o`0000KoV]_m0_l00004oj;^
n0?o00002ong?1/00ol0003o]EACokEDD`03okEDD`03o`000?o8K63ob6aP00[ob6aP2ol0000>okmi
Q003o`000?o1SIko`HfN00oo`HfN00?o0000okVB[_niTZh01_niTZh9ol2L]003o`000?o0W;Co`9bd
00co`9bd00Co0000oknO^?noWkSo00004Oo0X;P01?l0003o_Z>mokjS_Ol0000<ol2R^PKo00001?nn
Z/H00ol0003o_j_6okn[aP06okn[aP03o`000?o0[<Go`:c500_o`:c500Go0000ol:/a?o2[<Co`Zc4
o`00000;ol>/a003o`000?o3[<Co`jc400;o`jc40_l0000:olflb@05o`000?oGal[oelO:omO7b_l0
00001Oo]c[@00ol0003oh^CDon;Te002on;Te0;o000000?omO6foookJ_oonfX0=_oonfX00ol0003o
oo]ZoookJP17oookJP00:OoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02Sooo]Z
0ol0000=oj_Cm@;o00000_nUfOX4o`0000goX]ol0_l00002oi[Ko@;o00001_nRk_P00ol0003ocVQ<
oliXC003o`0000Wo]c`K00Go0000okEDDoneE5?o]EACo`00000?olQ/H003o`000?o:OWcobWil00;o
bWil00Co0000olZ3Q?o:PhCobX>41_l00008okmiQ003o`000?o1SIko`HfN00oo`HfN00?o0000okVB
[_niTZh01OniTZh;ol2L]003o`000?o0W;Co`9bd00[o`9bd00Go0000oknO^?noWkSo_inho`00000A
ol2P^003o`000?nnXkgo000000ko`::j00?o0000ol2U__o0YKh00_o0YKh6o`0000Oo_j_600?o0000
ol2/aOo0[<D02_o0[<D00ol0003o`Zc4ol:/a002ol:/a003o`000?o3[<Co`jc400Wo`jc400Go0000
ol>/a?o3[<Co`jc4o`000002om:d_@03o`000?o=_<WocKc900SocKc900?o0000omO7b_l000001_o]
c[@01ol0003oh^CDon;Te?oRi=Co0000ooO_Y?l00000>OoonfX00ol0003ooo]ZoookJP17oookJP00
:OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02Cooo]Z0ol0000Boj_Cm@Co0000
4OnRgo`00ol0003oX^khoj;^n008oj;^n003o`000?o>J4cocVQ<00;ocVQ<1?l00006okLl6`04o`00
0?neE5?o]EACo`0000oob6aP00?o0000olYnO?o:OW`00_o:OW`00ol0003obX>4olZ3Q007olZ3Q0Go
00000_noNH@00ol0003o`HfOo`00000Aol6=WP03o`000?niTZko^I:^00?o^I:^3?o0W;@00ol0003o
`9bdol2L]009ol2L]003o`000?noWkSo_inh00;o_inh00?o0000ol2P^?o0X;P04?o0X;P00ol0003o
`::jol2R^P0>ol2R^P03o`000?o0YKko`:Fn00?o`:Fn00Co0000ol6R^_o1X[[o`J:j0ol00005okn[
aP03o`000?o0[<Go`:c500Oo`:c50_l00006ol:/a003o`000?o3[<Co`jc400So`jc400Co0000ol>/
a?o3[<Co00000ooB];d00ol0003ocKc9olflb@09olflb@03o`000?o]c[CokLjd00KokLjd00Ko0000
on;Te?oRi=Co0000ooO_Y?l0000joookJP03o`000?oonf[ooo]Z04Kooo]Z000YoookJP03o`000?oo
nf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX08?oonfX3o`0000?oZ=?f00?o0000oj_CmOn[doD02on[
doD3o`000003ojcBm?l0003oX]ol013oX]ol0_l00003ojoUn@;o00001onRk_P00ol0003ocVQ<oliX
C006oliXC0?o00000ong?1/00ol0003o]EACo`00000@olQ/H003o`000?o:OWcobWil00;obWil00?o
0000olZ3Q?o:Ph@03?o:Ph@7o`0000oo`HfN00?o0000okVB[_niTZh00_niTZh00ol0003o`9bdol2L
]00:ol2L]003o`000?o0W;Co`9bd00So`9bd00?o0000oknO^?noWkP01?noWkP00ol0003o`:2hol2P
^00>ol2P^0;o00004?o0X[X00ol0003o`:Fnol2U_P02ol2U_P03o`000?o1X[[o`J:j00Go`J:j0ol0
0002okn[aP03o`000?o0[<Go`:c500Ko`:c500?o0000ol:/a?o2[<@01_o2[<@00ol0003o`jc4ol>/
a009ol>/a0;o00001OoB];d00ol0003ocKc9olflb@08olflb@;o00002?o]c[@00ol0003oh^CDo`00
0002o`0003[ooo]Z00?o0000oookJ_oonfX0A_oonfX002Sooo]Z00?o0000oookJ_oonfX09_oonfX0
0ol0003ooo]ZoookJP0MoookJP;o00001onXdoH2o`0000WoZm?e0_l00003ojcBm0?oZmSg0_l0000<
oj;Oo0;o00002?n_iOT3o`0000;oX^kh0_l0000;oliXC0?o000000?o]c`Ko`000?o8K6004?o8K600
0ol0003obWilolYnO002olYnO003o`000?o:PhCobX>400kobX>400?o0000olV>Uol000000_o8SiP5
o`0000[o`HfN00?o0000okVB[_niTZh00_niTZh>ol2L]003o`000?o0W;Co`9bd00Ko`9bd00?o0000
oknO^?noWkP01OnoWkP00ol0003o`:2hol2P^00=ol2P^004o`000?o0XK[o`:6jo`00013o`::j00Co
0000ol2U__o0YKko00002oo1X[X3o`0000Oo`:c500?o0000ol:/a?o2[<@02?o2[<@00ol0003o`jc4
ol>/a008ol>/a003o`000?oB];god[Bm00Cod[Bm00?o0000olflbOo=_<T01oo=_<T01?l0003oc:Zg
olbZ]ol00008ong>]0;o000000?oilFco`000?oonfX0>_oonfX00ol0003ooo]ZoookJP15oookJP00
:?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z01[ooo]Z0_l0000;ojSCmP;o0000
1On[doD2o`0000;o[=;d2?n[f?L2o`0000SoX]ol0_l0000=ojoUn@;o00000_o>i^P00ol0003ocVQ<
oliXC00;oliXC0Go00003_o8K6000ol0003obWilolYnO002olYnO003o`000?o:PhCobX>400kobX>4
00?o0000olV>Uol000001oo8SiP5o`0000Go`HfN00Co0000okVB[_niTZko^I:^3oo0W;@00ol0003o
`9bdol2L]005ol2L]003o`000?noWkSo_inh00Ko_inh00?o0000ol2P^?o0X;P03?o0X;P01Ol0003o
`:6jol2Q^_o0XK[o0000013o`::j00?o0000ol2U__l000003oo1X[X4o`0000;o`:c500?o0000ol:/
a?o2[<@02Oo2[<@00ol0003o`jc4ol>/a007ol>/a0;o00001ooB];d00ol0003ocKc9olflb@05olfl
b@03o`000?o<Z[Ooc:Zg00;oc:Zg00?o0000ong>]?o]c[@01Oo]c[@01?l0003oilFconO5/ol0000l
oookJP03o`000?oonf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oook
J_oonfX05_oonfX3o`0000ooZ=?f00?o0000oj_CmOl000000_l000000on/d_CoZmSgoj_Hm`0;oj_H
m`03o`000?nRgocoX]ol00?oX]ol0_l0000<ojoUn@;o000000?o_]o`o`000?o>i^P00_o>i^P00ol0
003ocVQ<oliXC00<oliXC0;o00000_oANf/3o`0000_ob6aP00Go0000olYnO?o:OWcobWilo`00000@
olZ3Q004o`000?o9SYOobHjGo`0000cob8nH1Ol000000oo1SIko0000okVB[P0@ol2L]003o`000?o0
W;Co`9bd00Co`9bd00?o0000oknO^?noWkP02?noWkP00ol0003o`:2hol2P^00:ol2P^003o`000?o0
XK[o`:6j00;o`:6j00?o0000ol2R^_o0X[X03oo0X[X00ol0003o`J:jol6R^P0>ol6R^P04o`000?o3
Y[co`jJlol>V_0Co00002_o2[<@00ol0003o`jc4ol>/a006ol>/a003o`000?oB];go000000Ood[Bm
00?o0000olflbOo=_<T01?o=_<T00ol0003oc:ZgolbZ]`04olbZ]`03o`000?o]c[CokLjd00?okLjd
00Go0000onO5/ooWaK?oilFco`00000loookJP03o`000?oonf[ooo]Z04Cooo]Z000XoookJP03o`00
0?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX04ooonfX2o`0001?oZ=?f00?o0000ojcBm?n[f?L0
4?n[f?L2o`000003oj;Oo?l0003o000000go[nGi00Ko0000okkOl?nngo3o_]o`o`000?o5gn`3o`00
00gocVQ<00?o0000om9kJ_l000001OoANf/4o`0000Oob6aP00Go0000olYnO?o:OWcobWilo`00000@
olZ3Q005o`000?o9SYOobHjGolV>Uol000004?o8SiP5o`0000oo`9bd00?o0000ol2L]?o0W;@00_o0
W;@00ol0003o_inhoknO^009oknO^003o`000?o0X;So`:2h00Wo`:2h00?o0000ol2Q^_o0XKX01?o0
XKX00ol0003o`::jol2R^P0>ol2R^P03o`000?o1X[[o`J:j00oo`J:j00Go0000ol>V_?o3Y[co`jJl
o`000002ol:Q^0?o00002?o2[<@00ol0003o`jc4ol>/a004ol>/a004o`000?oB];god[Bmo`0000So
d[Bm00?o0000olflbOo=_<T00_o=_<T00ol0003oc:ZgolbZ]`06olbZ]`03o`000?o]c[CokLjd00;o
kLjd00Go0000onO5/ooWaK?oilFco`00000moookJP03o`000?oonf[ooo]Z04?ooo]Z000XoookJP03
o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX03ooonfX3o`0000?o[<ob00?o0000ojSCm_nX
doH03OnXdoH01Ol0003o]<o^okC?k_ndcnko000001;oZmSg00?o0000ojoUnOn_iOT02on_iOT2o`00
00?o_]o`00?o0000olGOk?o5gn`00oo5gn`00ol0003ocVQ<oliXC00:oliXC003o`000?oBNf[o0000
00WodG][0ol00004olQ/H005o`000?o:OWcobWilolYnO?l000004?o:Ph@01Ol0003obHjGolV>Uoo9
SYOo0000017ob8nH00Co0000olJFY?o6UZCoaYJT1ol00008ol2L]005o`000?o0W;Co`9bdol2L]?l0
00003OnoWkP00ol0003o`:2hol2P^007ol2P^003o`000?o0XK[o`:6j00Go`:6j00?o0000ol2R^_o0
X[X03Oo0X[X00ol0003o`::jo`00000@ol6R^P04o`000?o3Y[co`jJlo`0000Ko`Z6h0ol00005ol:/
a003o`000?o3[<Co`jc400?o`jc400Go0000om:d_OoB];god[Bmo`000008om:d_@03o`000?o=_<Wo
cKc900;ocKc900?o0000olbZ]oo<Z[L01oo<Z[L01?l0003okLjdong>]?l00004onO5/`03o`000?oo
nf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:ooonfX0
0ol0003ooo]ZoookJP0;oookJP?o00001on/co82o`0000coZ=?f00?o0000okC?k_ndcnh00ondcnh2
o`0000coZmSg0ol00003ok?Lm@;o00002?n_iOT2o`0000Co_]o`00?o0000olGOk?o5gn`01?o5gn`2
o`0000_ocVQ<00?o0000om9kJ_l000003?oANf/3o`000003olQ/H?l0003obWil00;obWil00?o0000
olZ3Q?o:Ph@03_o:Ph@01Ol0003obHjGolV>Uoo9SYOo0000013ob8nH0_l0000:olJFY0Oo000000Go
`9bdo`000?o0W;Co`9bdo`00000>oknO^003o`000?o0X;So`:2h00Ko`:2h00?o0000ol2Q^_o0XKX0
1_o0XKX00ol0003o`::jol2R^P0<ol2R^P04o`000?o0X[[o`::jo`00013o`J:j00?o0000ol>V_?l0
00002_o2XKP3o`0000?o`Zc400Go0000ol>/a?o3[<Co`jc4o`000004om:d_@03o`000?oB];god[Bm
00Ood[Bm00Co0000olflbOo=_<Wo00002oo<Z[L00ol0003okLjdo`000004onO5/`03o`000?oonf[o
oo]Z03cooo]Z00?o0000oookJ_oonfX0@_oonfX002Sooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0
003ooo]ZoookJP07oookJP?o00003?n/co800ol0003oZ=?fojSCmP06ojSCmP;o00002Ondcnh00ol0
003oZmSgoj_Hm`07oj_Hm`;o00002?ncg?D2o`0000Go[nGi00?o0000okkOl?nngo000onngo000ol0
003oaMo/olGOk005olGOk003o`000?oHOfOo000000;o00001oo>J4`01?l0003odW]Zom9kJ_l0000?
om5kJ`Co000000?obWilo`000?o:Ph@03_o:Ph@00ol0003obHjGolV>U`02olV>U`03o`000?o8SiSo
b8nH00kob8nH00?o0000olNFY?l000004?o6UZ@6o`0000go_inh00?o0000ol2P^?o0X;P01Oo0X;P0
0ol0003o`:6jol2Q^P08ol2Q^P03o`000?o0X[[o`::j00[o`::j00Go0000ol2R^_o0X[[o`::jo`00
000Aol6R^P03o`000?o2XKSo`Z6h00co`Z6h1?l00002ol>/a003o`000?oB];god[Bm00?od[Bm00?o
0000om:d_OoB];d01ooB];d00ol0003ocKc9o`00000=olbZ]`03o`000?oWaK?oilFc00?oilFc00?o
0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]ZoookJP0^
oookJP03o`000?oonf[ooo]Z00?ooo]Z0ol0000@ojc?lP;o00001?nXdoH2o`0000co]<o^0_l00005
oj_Hm`;o00003?ncg?D2o`000003ojoUnOl0003o000000Go_]o`00?o0000olGOk?o5gn`01Oo5gn`2
o`0000Cof7mW0ol00004oliXC005o`000?oBNf[odW]Zom9kJ_l000003ooANf/00ol0003odHMoom67
O`04o`0000gobX>400?o0000olV>Uoo9SYL00_o9SYL00ol0003ob8nHolR?V00=olR?V004o`000?o7
UZCoaiJTo`0001;oaYJT0_l00002olBIZ`Go00002OnoWkP00ol0003o`:2hol2P^003ol2P^003o`00
0?o0XK[o`:6j00Wo`:6j00?o0000ol2R^_o0X[X02Oo0X[X00ol0003o`::jol2R^P03ol2R^P03o`00
0?o1X[[o`J:j00ko`J:j00?o0000ol:Q^?o2XKP03oo2XKP4o`0000God[Bm00?o0000om:d_OoB];d0
2?oB];d00ol0003oc:ZgolbZ]`0<olbZ]`03o`000?oWaK?oilFc00?oilFc00?o0000oookJ_oonfX0
?OoonfX00ol0003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]ZoookJP0_oookJP03o`000?oo
nf[o000000;o00000on^c>l00ol0003o[<obojc?lP0?ojc?lP03o`000?nXdoKo000000;o00003ond
cnh00ol0003oZmSgo`000002o`00013o/mce0_l00006okkOl003o`000?o5gncoaMo/00?oaMo/0_l0
00000oo4k?3o0000omQoI`06omQoI`?o000000?ocVQ<o`000?oBNfX00_oBNfX00ol0003odG][om5k
J`0=om5kJ`05o`000?oAQgoodHMoom67Ool000000_o@R8<4o`0000WobX>400?o0000olV>Uoo9SYL0
0_o9SYL00ol0003ob8nHolR?V00=olR?V004o`000?o7UZCoaiJTo`0001;oaYJT00?o0000olBIZoo4
VJ/01_o4VJ/4o`0000Go_inh00?o0000ol2P^?o0X;P00_o0X;P00ol0003o`:6jol2Q^P0;ol2Q^P03
o`000?o0X[[o`::j00Oo`::j00?o0000ol2R^_o0X[X01?o0X[X00ol0003o`J:jol6R^P0=ol6R^P03
o`000?o1XKSo0000017o`Z6h00?o0000olRY^_o8ZKX00ol00002om:d_@03o`000?oB];god[Bm00So
d[Bm00?o0000olbZ]oo<Z[L02oo<Z[L00ol0003oe:FWo`000004onO5/`03o`000?oonf[ooo]Z03ko
oo]Z00?o0000oookJ_oonfX0@?oonfX002Oooo]Z00?o0000oookJ_oonfX0;ooonfX2o`0000Oo[/c_
00?o0000ojc?l_n/co803on/co82o`0001;o]<o^00?o0000ok?LmOncg?D03_ncg?D2o`0000?o^mob
0_l00003okkOl003o`000?o5gncoaMo/00;oaMo/0_l00004olC/l003o`000?oHOfOof7mW00Oof7mW
0_l00003om9kJP03o`000?oANf_odG][00godG][00Go0000om67OooAQgoodHMoo`000006om28P`?o
00001_o:Ph@00ol0003obHjGolV>U`02olV>U`03o`000?o8SiSob8nH00cob8nH00Go0000olNFY?o7
UZCoaiJTo`00000BolJFY003o`000?o4VJ_oa9V[00[oa9V[1_l00003ol2P^003o`000?o0XK[o`:6j
00co`:6j00?o0000ol2R^_o0X[X01_o0X[X00ol0003o`::jol2R^P05ol2R^P03o`000?o1X[[o`J:j
00co`J:j00Co0000ol6Q^?o1XKSo00004Oo2XKP00ol0003ob:VjolRY^P03olRY^P?o00002OoB];d0
0ol0003objZho`00000<olbZ]`04o`000?oDYJOoe:FWo`0000?oilFc00?o0000oookJ_oonfX0?ooo
nfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]ZoookJP0]oookJP;o00002_n^c>l2
o`0000_o[<ob0ol000001Onac>ko]<c/okC<k?ndc>co000000go]<o^0_l00003okCEl@03o`000?nc
g?Go/mce00[o/mce0_l00007ok_OlP03o`000?nngo3o000000CoaMo/00?o0000olC/l?o4k?001?o4
k?000ol0003of7mWomQoI`07omQoI`03o`000?oGQ73o000000?o00003ooANf/01Ol0003odHMoom67
OooAQgoo000000Wod8R31?l000000oo:PhCo0000olV>U`05olV>U`03o`000?o8SiSob8nH00_ob8nH
00?o0000olNFY?o7UZ@00_o7UZ@00ol0003oaYJTolJFY00>olJFY003o`000?o5VJ[o0000013oa9V[
1_l0000=ol2Q^P03o`000?o0X[[o`::j00Go`::j00?o0000ol2R^_o0X[X01oo0X[X00ol0003o`J:j
ol6R^P0:ol6R^P03o`000?o1XKSo`J6h00;o`J6h00?o0000ol:Q^?o2XKP03Oo2XKP00ol0003o`ind
o`000006olRY^P;o00001ooB];d01?l0003objZhol^Z^?l0000<olbZ]`05o`000?oDYJOoe:FWomBU
Yol000000_oWaK<00ol0003onJe>oookJP0ooookJP03o`000?oonf[ooo]Z03oooo]Z000WoookJP03
o`000?oonf[ooo]Z02[ooo]Z0ol0000>ojk<k`03o`000?n/co;o[<ob00Ko[<ob0_l00002ok7<kP03
o`000?ndc>co]<c/00?o]<c/00?o0000okC?k_ndcnh02?ndcnh2o`0000Ko]=Ga0_l00008ok?Lm@;o
00002_nkgo83o`000003olGOk?l0003o000000Ooa>c`00?o0000omQoIooHOfL01_oHOfL00ol0003o
ehA`omN4L003omN4L0;o00003_oANf/01Ol0003odHMoom67OooAQgoo000000god8R31?l00004olV>
U`03o`000?o8SiSob8nH00_ob8nH00?o0000olNFY?o7UZ@00_o7UZ@00ol0003oaYJTolJFY00=olJF
Y004o`000?o5VJ[oaIVZo`00017oa9V[00?o0000ol6J[ol000000_o3VZh5o`0000Wo`:6j00?o0000
ol2R^_o0X[X00oo0X[X00ol0003o`::jol2R^P08ol2R^P03o`000?o1X[[o`J:j00Wo`J:j00?o0000
ol6Q^?o1XKP00oo1XKP00ol0003o`Z6hol:Q^00<ol:Q^004o`000?o3WkCo`indo`0000Kob:Vj00?o
0000olRY^_l000000_l00004om:d_@04o`000?o;Z[SobjZho`0000_oc:Zg00?o0000omBUYooDYJL0
0_oDYJL01Ol0003oilFconO5/ol0003onJe>047ooo]Z00?o0000oookJ_oonfX0?_oonfX002Oooo]Z
00?o0000oookJ_oonfX0:?oonfX2o`0001;o[/c_00?o0000ojc?l_n/co800on/co82o`0000?o/Lc^
00?o0000okC<k?ndc>`01Ondc>`00ol0003o]<o^okC?kP05okC?kP;o00002_ndeO42o`0000Co/mce
0_l0000<ok_OlP04o`000?o2gnko0000o`0000Woa>c`00?o0000omQoIooHOfL01_oHOfL00ol0003o
ehA`omN4L003omN4L003o`000?oFQWKo000000;o00002ooANf/01Ol0003odHMoom67OooAQgoo0000
00kod8R300?o0000olj>S_o>SXh00ol000000oo9SYOo0000olR?V00;olR?V003o`000?o7UZCoaiJT
00?oaiJT00?o0000olJFY?o6UZ@03Oo6UZ@01?l0003oaIVZolFIZ_l0000BolBIZ`03o`000?o3VZko
`iZ^00Ko`iZ^1?l00005ol2Q^P03o`000?o0X[[o`::j00;o`::j00?o0000ol2R^_o0X[X02_o0X[X0
0ol0003o`J:jol6R^P07ol6R^P03o`000?o1XKSo`J6h00Co`J6h00?o0000ol:Q^?o2XKP02oo2XKP0
1Ol0003o`indol>O]?o3WkCo000000Kob:Vj00?o0000olRY^_o8ZKX00_o8ZKX2o`000003om:d_Ol0
003objZh00?objZh00?o0000olbZ]oo<Z[L02?o<Z[L00ol0003oe:FWomBUY`03omBUY`04o`000?oW
aK?o0000ooV]CT7ooo]Z00?o0000oookJ_oonfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX09ooo
nfX2o`0000?o[lW]00?o0000ojk<kon^c>l03on^c>l00ol0003o[<obo`000002o`0000Co/Lc^00?o
0000okC<k?ndc>`01ondc>`00ol0003o]<o^okC?kP02okC?kP;o00003_ndeO401?l0003o/mceo`00
0?l0000=ok_OlP03o`000?o2gnko000000?oam[W0_l00006olC/l003o`000?oHOfOof7mW00Kof7mW
00?o0000omN4L?oGQ7000ooGQ7000ol0003oeXIfomJ6MP02omJ6MP?o00002?oANf/01Ol0003odHMo
om67OooAQgoo000000kod8R300?o0000olj>S_o>SXh00oo>SXh4o`0000[ob8nH00?o0000olNFY?o7
UZ@01?o7UZ@00ol0003oaYJTolJFY00;olJFY003o`000?o5VJ[oaIVZ00;oaIVZ00?o0000olBIZoo4
VJ/03oo4VJ/00ol0003o`iZ^ol>J[P0:ol>J[PKo00000oo0X[X00ol0003o`::jol2R^P0;ol2R^P03
o`000?o1X[[o`J:j00Ko`J:j00?o0000ol6Q^?o1XKP01_o1XKP00ol0003o`Z6hol:Q^00:ol:Q^0Go
`ind00?o0000olRY^_o8ZKX00oo8ZKX00ol0003ob:VjolRY^P04olRY^P?o00000oo;Z[P00ol0003o
c:ZgolbZ]`07olbZ]`03o`000?oDYJOoe:FW00Goe:FW0_l000000ooi[Dkooo]ZoookJP10oookJP03
o`000?oonf[ooo]Z03gooo]Z000VoookJP03o`000?oonf[ooo]Z02Cooo]Z0ol00006ojo9k@03o`00
0?n^c>oo[/c_00oo[/c_0_l00005ok7<kP03o`000?ndc>co]<c/00Wo]<c/00Co0000okC?k_l0003o
00004OndeO400ol0003o^mobok_OlP0<ok_OlP?o00001_o7f^L2o`0000Coa>c`0_l00006omQoI`03
o`000?oGQ73oehA`00CoehA`00?o0000omJ6M_oFQWH01OoFQWH2o`0000KodG][00Go0000om67OooA
QgoodHMoo`00000>om28P`03o`000?o>SXkocXj>00CocXj>00?o0000olf@Too=T9<01?l00005olR?
V003o`000?o7UZCoaiJT00GoaiJT00?o0000olJFY?o6UZ@02_o6UZ@00ol0003oaIVZolFIZP03olFI
ZP03o`000?o4VJ_oa9V[00koa9V[0_l0000Aol>J[PKo00003?o0X[X00ol0003o`J:jol6R^P05ol6R
^P03o`000?o1XKSo`J6h00Oo`J6h00?o0000ol:Q^?o2XKP02Oo2XKP00ol0003o`indol>O]003ol>O
]003o`000?o8ZK[ob:Vj00?ob:Vj00?o0000olRY^_o8ZKX01?o8ZKX00ol0003oaIZ/olFJ[004o`00
00Woc:Zg00?o0000omBUYooDYJL01_oDYJL00ol0003onJe>ooV]CP12oookJP03o`000?oonf[ooo]Z
03cooo]Z000VoookJP03o`000?oonf[ooo]Z02;ooo]Z0_l0000:ojo9k@;o00002on^c>l3o`0000?o
//c]00Go0000ok7<k_nac>ko/Lc^o`00000=okC<k003o`000?ndeO7o]=Ga00ko]=Ga0_l00003ok[H
l003o`000?nkgo;o^mob00Wo^mob0_l0000:olOJi`;o000000Coa>c`o`000?o>i^So00001_oHOfL0
0ol0003oehA`omN4L004omN4L003o`000?oFQWKoeXIf00OoeXIf0ol00003om5kJ`05o`000?oAQgoo
dHMoom67Ool000003Oo@R8<00ol0003ocXj>olj>SP05olj>SP03o`000?o=T9?ocI2C00CocI2C0ol0
0002olR?V003o`000?o7UZCoaiJT00GoaiJT00?o0000olJFY?o6UZ@02_o6UZ@00ol0003oaIVZolFI
ZP03olFIZP03o`000?o4VJ_oa9V[00goa9V[00Co0000ol>J[_o3VZko00004Oo3VZh2o`0000?o`YZ_
1?l00009ol2R^P03o`000?o1X[[o`J:j00?o`J:j00?o0000ol6Q^?o1XKP02Oo1XKP00ol0003o`Z6h
ol:Q^007ol:Q^003o`000?o3WkCo`ind00Go`ind00?o0000olRY^_o8ZKX00_o8ZKX00ol0003ob:Vj
olRY^P03olRY^P03o`000?o5VZcoaIZ/00CoaIZ/0ol00006olbZ]`03o`000?oDYJOoe:FW00Ooe:FW
00?o0000ooV]C_oi[Dh0@_oonfX00ol0003ooo]ZoookJP0loookJP009_oonfX00ol0003ooo]Zoook
JP0PoookJP;o00003_n_bNd00ol0003o[/c_ojk<k`06ojk<k`;o00001onbc>d00ol0003o/Lc^o`00
000:okC<k0?o00000ondd>h00ol0003o]=GaokCEl@0;okCEl@03o`000?njf?3o^]S`00Co^]S`0_l0
0008ok_OlP03o`000?o7f^Ooam[W00coam[W0_l000001?o>i^So0000o`000?l00004omQoI`03o`00
0?oGQ73oehA`00CoehA`00?o0000omJ6M_oFQWH02_oFQWH4o`0000?odHMo00?o0000om28Poo@R8<0
2oo@R8<00ol0003ocXj>olj>SP05olj>SP03o`000?o=T9?ocI2C00OocI2C1Ol00005olNFY003o`00
0?o6UZCoaYJT00WoaYJT00?o0000olFIZ_o5VJX01Oo5VJX00ol0003oa9V[olBIZ`0<olBIZ`04o`00
0?o3VZko`iZ^o`00017o`iZ^00?o0000ol:J[oo2VZl01_o2VZl5o`0000Co`::j00?o0000ol6R^_o1
X[X00_o1X[X00ol0003o`J6hol6Q^00:ol6Q^003o`000?o2XKSo`Z6h00Ko`Z6h00?o0000ol>O]?o3
Wk@01_o3Wk@00ol0003ob:VjolRY^P03olRY^P05o`000?o8ZK[ob:VjolRY^_l000002?o5VZ`00ol0
003odinQo`000002o`0000?oc:Zg00?o0000omBUYooDYJL01ooDYJL2o`000003ooV]C_oonf[ooo]Z
047ooo]Z00?o0000oookJ_oonfX0>ooonfX002Kooo]Z00?o0000oookJ_oonfX07_oonfX2o`00017o
[lW]00?o0000ojk<kon^c>l00on^c>l2o`0000[o//c]00?o0000okC<k?ndc>`01ondc>`2o`0000Oo
]=3^00?o0000okCElOndeO402?ndeO42o`0000Wo^]S`0_l00005ok_OlP03o`000?o7f^Ooam[W00_o
am[W00Co0000olSVk?o8i^cob>K/0_l00002om^:L`Co00002?oGQ7000ol0003oeXIfomJ6MP0<omJ6
MP?o000000?odHMoo`000?o@R8<03?o@R8<00ol0003ocXj>olj>SP05olj>SP03o`000?o=T9?ocI2C
00SocI2C00Co0000ol^AV?o;TISobi6H1Ol000000oo7UZCo0000olJFY008olJFY003o`000?o5VJ[o
aIVZ00KoaIVZ00?o0000olBIZoo4VJ/02oo4VJ/01Ol0003o`iZ^ol>J[_o3VZko0000017o`iZ^00?o
0000ol:J[oo2VZl02oo2VZl5o`0000?o`J:j00?o0000ol6Q^?o1XKP03?o1XKP00ol0003o`Z6hol:Q
^005ol:Q^0Wo`ind00?o0000olRY^_o8ZKX00oo8ZKX01Ol0003ob:VjolRY^_o8ZK[o000000SoaIZ/
00?o0000om>OXOoCWj400_oCWj42o`000003olbZ]ol0003oe:FW00Soe:FW00?o0000omjBNol00000
A?oonfX00ol0003ooo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0LoookJP;o00000_n`
a^/00ol0003o[lW]ojo9k@0?ojo9k@03o`000?n^c>oo000000;o00003?nbc>d00ol0003o]<c/o`00
0005okC<k0;o00002_ndd>h2o`0000Ko]=Ga0_l0000=ok[Hl006o`000?nkgo;o0000o`000?o0fNco
00002oo7f^L2o`0000Gob>K/00?o0000om^:LooKRW<00ooKRW<2o`0000OoehA`00?o0000omJ6M_oF
QWH03?oFQWH00ol0003oeHb0omF<P003o`0000cod8R300?o0000olj>S_o>SXh01Oo>SXh00ol0003o
cI2Colf@T`07olf@T`03o`000?o;TISobi6H00Oobi6H1?l00007olJFY003o`000?o5VJ[oaIVZ00Ko
aIVZ00?o0000olBIZoo4VJ/02_o4VJ/00ol0003o`iZ^ol>J[P03ol>J[P03o`000?o3VZko`iZ^00go
`iZ^00?o0000ol:J[ol000004?o2VZl6o`0000go`J6h00?o0000ol:Q^?o2XKP01?o2XKP00ol0003o
`indol>O]008ol>O]003o`000?o8ZK[ob:Vj00;ob:Vj00Co0000olRY^_o8ZK[o00002_o5VZ`00ol0
003odinQom>OX@03om>OX@;o00002OoDYJL01?l0003ogY9ko`000?oi[Di3oookJP03o`000?oonf[o
oo]Z03[ooo]Z000VoookJP03o`000?oonf[ooo]Z01[ooo]Z0_l00005ok36j`03o`000?n_bNgo[lW]
00oo[lW]00?o0000ok;<kOnbc>d03?nbc>d01_l0003o]<c/okC<k?ndc>co0000okC<k0?o00003_nd
d>h00ol0003o]=GaokCEl@02okCEl@03o`000?njf?3o^]S`00ko^]S`00Co0000ol3Ik?o0fNco0000
2oo7f^L00ol0003ob>K/olSVk005olSVk003o`000?oKRW?ofhYc00?ofhYc00Co0000omZ;M_l0003o
00001OoGQ7000ol0003oeXIfomJ6MP0<omJ6MP06o`000?oES83oeHb0omF<P?l0003oe8b30ol00009
om28P`03o`000?o>SXkocXj>00GocXj>00?o0000olf@Too=T9<01oo=T9<00ol0003obi6Hol^AV008
ol^AV003o`000?o:TicobY>L00Co00000_o6UZ@00ol0003oaIVZolFIZP08olFIZP03o`000?o4VJ_o
a9V[00Soa9V[00?o0000ol>J[_o3VZh01?o3VZh00ol0003o`iZ^ol>J[P0<ol>J[P04o`000?o2VZoo
`YZ_o`00017o`YZ_00?o0000ol>K/?l000000_o1V:h5o`0000So`J6h00?o0000ol:Q^?o2XKP00oo2
XKP00ol0003o`indol>O]009ol>O]003o`000?o8ZK[ob:Vj00;ob:Vj00Co0000olRY^_o8ZK[o0000
2_o5VZ`00ol0003odinQom>OX@03om>OX@04o`000?o7TYko0000o`0000Ooe:FW00Co0000omjBNooN
TW_o0000A?oonfX00ol0003ooo]ZoookJP0ioookJP009OoonfX00ol0003ooo]ZoookJP0IoookJP;o
00002?n`a^/00ol0003o[lW]ojo9k@0;ojo9k@;o00000onbbN/<ok;<k@03o`000?ndc>co]<c/00;o
]<c/0_l0000BokC@kP04o`000?ndeO7o0000o`0000ko^]S`0_l00002okoIk003o`000?o0fNco0000
00Woam[W0_l00008olSVk003o`000?oKRW?ofhYc00?ofhYc00Co0000omZ;M_oJRgKofX]f0ol00002
omN4L003o`000?oFQWKoeXIf00coeXIf00Go0000omF<P?oES83oeHb0o`000004omB<P`?o00001_o@
R8<00ol0003ocXj>olj>SP06olj>SP03o`000?o=T9?ocI2C00KocI2C00?o0000ol^AV?o;TIP02?o;
TIP00ol0003obY>LolZCW004olZCW0Co00002Oo5VJX00ol0003oa9V[olBIZ`08olBIZ`03o`000?o3
VZko`iZ^00Co`iZ^00?o0000ol>J[_o3VZh03?o3VZh01?l0003o`YZ_ol:J[ol0000Bol:J[`03o`00
0?o1V:ko`IR^00Ko`IR^1?l00005ol6Q^003o`000?o2XKSo`Z6h00;o`Z6h3?o3Wk@00ol0003ob:Vj
olRY^P02olRY^P03o`000?o8ZK[o000000_oaIZ/00?o0000om>OXOoCWj400ooCWj401?l0003oai:N
olNBW_o7TYh2o`0000Koe:FW00?o0000omjBNol00000A?oonfX00ol0003ooo]ZoookJP0ioookJP00
9OoonfX00ol0003ooo]ZoookJP0GoookJP;o00002on`a^/00ol0003o[lW]ojo9k@08ojo9k@;o0000
1_nbbN/:ok;<k@04o`000?ndc>co]<c/okC<k0;o00000ongbNP00ol0003o]=3^okC@kP0?okC@kP03
o`000?njf?3o^]S`00go^]S`00?o0000okoIk?nofN`00onofN`00ol0003oam[WolOJi`07olOJi`03
o`000?o8i^cob>K/00Sob>K/00?o0000om^:LooKRW<00_oKRW<00ol0003ofX]fomZ;MP05omZ;MP?o
00003_oFQWH01Ol0003oeHb0omF<P?oES83o000000Ooe8b30_l00003om28P`03o`000?o>SXkocXj>
00OocXj>00?o0000olf@Too=T9<01Oo=T9<00ol0003obi6Hol^AV00:ol^AV003o`000?o:TicobY>L
00CobY>L00?o0000olNDX_o7U:801Ol00004olFIZP03o`000?o4VJ_oa9V[00Ooa9V[00?o0000ol>J
[_o3VZh01_o3VZh00ol0003o`iZ^ol>J[P0:ol>J[P03o`000?o2VZoo`YZ_00;o`YZ_00?o0000ol:J
[oo2VZl03oo2VZl00ol0003o`IR^ol6H[P0:ol6H[PKo00000oo2XKP>ol>O]004o`000?o8ZK[ob:Vj
olRY^P;o00003Oo5VZ`01Ol0003odinQom>OXOoCWj7o000000Koai:N0_l00004omBUY`04o`000?oN
TW_ogY9ko`0004Cooo]Z00?o0000oookJ_oonfX0>?oonfX002Gooo]Z00?o0000oookJ_oonfX05Ooo
nfX2o`0000ko/<K[00?o0000ojo9kOn_bNd01On_bNd2o`0000Wo//W[00?o0000ok;<kOnbc>d01Onb
c>d00ol0003o]<c/o`000002o`0000Ko]lWX00?o0000okC@k_ndd>h02ondd>h2o`0000?o^=;]00?o
0000ok[Hl?njf?002Onjf?02o`0000Ko_mW/00Co0000olCJj_l0003o00001?o7f^L2o`0000_ob>K/
0_l00003om^:L`03o`000?oJRgKofX]f00OofX]f0_l0000=omJ6MP05o`000?oES83oeHb0omF<P?l0
00002OoDS8<4o`0000WocXj>00?o0000olf@Too=T9<01Oo=T9<00ol0003obi6Hol^AV00:ol^AV003
o`000?o:TicobY>L00CobY>L00?o0000olNDX_o7U:801Oo7U:84o`000003olFIZ_l0003oa9V[00Ko
a9V[00?o0000ol>J[_o3VZh01oo3VZh00ol0003o`iZ^ol>J[P09ol>J[P03o`000?o2VZoo`YZ_00?o
`YZ_00?o0000ol:J[oo2VZl03_o2VZl2o`00017o`IR^1Ol0000=ol>O]004o`000?o8ZK[ob:VjolRY
^P;o00003Oo5VZ`01Ol0003odinQom>OXOoCWj7o000000Soai:N0_l00002omBUY`05o`000?oNTW_o
gY9komjBNol00000A?oonfX00ol0003ooo]ZoookJP0goookJP009OoonfX00ol0003ooo]ZoookJP0C
oookJP;o00004On`a^/00ol0003o[lW]ojo9k@02ojo9k@;o00003?nbbN/00ol0003o//c]ok;<k@03
ok;<k@?o00002_ngbNP00ol0003o]=3^okC@kP08okC@kP;o00001_nhd^d2o`0000Oo^]S`0_l00007
okoIk003o`000?o4f^[oa=[Z00;oa=[Z0_l000000oo7f^Oo0000olSVk00;olSVk003o`000?o?hnKo
000000?ofhYc00?o0000omZ;M_oJRgH01ooJRgH00ol0003of8ako`000002o`0000[oeXIf00Go0000
omF<P?oES83oeHb0o`00000<omB<P`?o00001oo>SXh00ol0003ocI2Colf@T`05olf@T`03o`000?o;
TISobi6H00[obi6H00?o0000olZCW?o:Ti`00oo:Ti`00ol0003oaiBRolNDXP0:olNDXPCo00001Oo4
VJ/00ol0003o`iZ^ol>J[P07ol>J[P03o`000?o3VZko`iZ^00So`iZ^00?o0000ol:J[oo2VZl01?o2
VZl00ol0003o`YZ_ol:J[`0=ol:J[`04o`000?o1VJko`IV^o`00017o`IR^00Co0000ol2EZ_o0UJ[o
`9FZ1Ol00009ol>O]004o`000?o8ZK[ob:Vjo`0000koaIZ/00Go0000om>OXOoCWj7odinQo`00000:
olNBWP?o00000ooNTW/00ol0003ooo]ZoookJP12oookJP03o`000?oonf[ooo]Z03Oooo]Z000Uoook
JP03o`000?oonf[ooo]Z017ooo]Z0_l00003ok34j@03o`000?n`a^_o/<K[00ko/<K[00Co0000ojo9
kOl0003o00003onbbN/01?l0003o//c]ok;<kOnbc>d2o`0000go]lWX00?o0000okC@k_ndd>h01Ond
d>h2o`0000[o^=;]0_l00004ok[Hl003o`000?nofNco_mW/00Oo_mW/00?o0000olCJj_o4f^X00oo4
f^X2o`0000_ob>K/0_l00002oloSiP05o`000?oKRW?ofhYcom^:Lol000002OoJRgH00ol0003of8ak
omR<N`02omR<N`;o00002?oFQWH01Ol0003oeHb0omF<P?oES83o000000coe8b300?o0000om:>ROoB
SXT00ol00004olj>SP03o`000?o=T9?ocI2C00CocI2C00?o0000ol^AV?o;TIP02oo;TIP00ol0003o
bY>LolZCW003olZCW003o`000?o7U:;oaiBR00_oaiBR00?o0000olFCX_o5Tj800ol000000oo4VJ_o
0000ol>J[P0:ol>J[P03o`000?o3VZko`iZ^00Oo`iZ^00?o0000ol:J[oo2VZl01Oo2VZl00ol0003o
`YZ_ol:J[`0<ol:J[`04o`000?o1VJko`IV^o`00017o`IR^00?o0000ol2EZ_o0UJX01_o0UJX4o`00
00Go`ind00Co0000olRY^_o8ZK[o00003oo5VZ`00ol0003odinQo`00000=olNBWP;o00000ooNTW/0
0ol0003ooo]ZoookJP12oookJP03o`000?oonf[ooo]Z03Kooo]Z000UoookJP03o`000?oonf[ooo]Z
00kooo]Z0ol00006ok34j@03o`000?n`a^_o/<K[00ko/<K[00?o0000ok;9jonbbN/04?nbbN/00ol0
003o//c]o`00000@okO9j003o`000?ndd>ko]=3^00;o]=3^0_l0000>okSBk@04o`000?njf?3o0000
o`0000Wo_mW/00?o0000olCJj_o4f^X00_o4f^X2o`0000?ob=KT0_l00007olSVk003o`000?o?hnKo
cn?V00;ocn?V00Go0000om^:LooKRW?ofhYco`000009omZ;MP03o`000?oHS7_of8ak00Cof8ak0ol0
0005omJ6MP04o`000?oES83oeHb0o`0000goe8b300?o0000om:>ROoBSXT00ooBSXT3o`000003olj>
S_l0003ocI2C00GocI2C00?o0000ol^AV?o;TIP02oo;TIP00ol0003obY>LolZCW003olZCW003o`00
0?o7U:;oaiBR00_oaiBR00?o0000olFCX_o5Tj800oo5Tj83o`0000[o`iZ^00?o0000ol>J[_o3VZh0
1_o3VZh00ol0003o`YZ_ol:J[`06ol:J[`03o`000?o2VZoo`YZ_00_o`YZ_00Go0000ol6I[_o1VJko
`IV^o`00000@ol6H[P;o00003?o0UJX6o`000003olRY^_l0003o000000ooaIZ/00?o0000om>OXOl0
00003Oo7TYh01?l0003ob863o`000?l00002omjBN`03o`000?oonf[ooo]Z047ooo]Z00?o0000oook
J_oonfX0=_oonfX002Cooo]Z00?o0000oookJ_oonfX03OoonfX2o`0000[o/<CY0_l0000;ok36j`;o
00000onbanT00ol0003o//W[ok;9j`0?ok;9j`;o00004OngbNP01?l0003o]=3^o`000?l0000AokSB
k@03o`000?nofNco_mW/00Wo_mW/00Go0000olCJj_o4f^[oa=[Zo`000007olSFi0;o00001?o8i^`0
0ol0003ocn?VoloSiP03oloSiP04o`000?oKRW?ofhYco`0000[ofX]f00?o0000omR<NooHS7/01ooH
S7/2o`0000?oeXIf00Co0000omF<P?oES83o00003OoDS8<00ol0003odXj9om:>R@06om:>R@Co0000
1?o=T9<00ol0003obi6Hol^AV00<ol^AV005o`000?o:TicobY>LolZCW?l000003_o7U:800ol0003o
aI>RolFCXP03olFCXP03o`000?o6U:;oaYBR00Go00001Oo3VZh00ol0003o`iZ^ol>J[P06ol>J[PWo
`YZ_00?o0000ol:J[oo2VZl02_o2VZl00ol0003o`IV^ol6I[P02ol6I[P03o`000?o1V:ko`IR^00go
`IR^00Co0000ol6EZ_o1UJ[o00004?o0UJX4o`0000ooaIZ/00?o0000om>OXOl000003Oo7TYh01?l0
003ob863olR1Poo8PH<2o`000003omjBNol0003ooo]Z04;ooo]Z00?o0000oookJ_oonfX0=OoonfX0
02Cooo]Z00?o0000oookJ_oonfX02ooonfX2o`0000ko/<CY00?o0000ok36jon`a^/01On`a^/3o`00
00Ko//OY00?o0000ok;9jonbbN/02onbbN/2o`0000;o]LWY00?o0000okO9j?l000004?ngbNP00ol0
003o^=;]okSBk@0>okSBk@;o00000onmeN/:okoIk004o`000?o4f^[o0000o`0000[ob=KT0_l00000
0oo8i^co0000oloSiP04oloSiPGo00002_oJRgH00ol0003of8akomR<N`09omR<N`Co00000_oES800
0ol0003oe8b3omB<P`0:omB<P`03o`000?oBSXWodXj900SodXj900?o0000om2@S_o@T8h01?l0000?
ol^AV005o`000?o:TicobY>LolZCW?l000003oo7U:801Ol0003oaI>RolFCX_o5Tj;o000000SoaYBR
1Ol000000oo3VZko0000ol>J[P05ol>J[P03o`000?o2VZoo`YZ_00So`YZ_00?o0000ol:J[oo2VZl0
2?o2VZl00ol0003o`IV^ol6I[P04ol6I[P03o`000?o1V:ko`IR^00co`IR^00Co0000ol6EZ_o1UJ[o
00004Oo0UJX00ol0003o_hnTo`000003o`0000goaIZ/00?o0000olNBW_o7TYh03?o7TYh00ol0003o
b863olR1P`03olR1P`?o0000@ooonfX00ol0003ooo]ZoookJP0doookJP009?oonfX00ol0003ooo]Z
oookJP0:oookJP03o`000?n`a>Wo/<CY00oo/<CY00?o0000ok36jon`a^/00_n`a^/2o`0000[o//OY
0_l00009ok;9j`;o00001?nebNT01?l0003o]lWXokO9j?l0000<okO9j0;o00000onhcN/00ol0003o
^=;]okSBk@0;okSBk@03o`000?nmeN_o_MG[00Co_MG[0_l00006okoIk0?o00003_o8e^@2o`0000Go
cn?V0_l00002omf@NP;o00002OoJRgH00ol0003of8akomR<N`0<omR<N`;o000000?oeHb0o`000?oD
S8<02ooDS8<00ol0003odXj9om:>R@08om:>R@03o`000?o@T8kod92>00?od92>0ol0000=ol^AV005
o`000?o:TicobY>LolZCW?l000003oo7U:801Ol0003oaI>RolFCX_o5Tj;o000000goaYBR1Ol00002
ol>J[P03o`000?o2VZoo`YZ_00Wo`YZ_00?o0000ol:J[oo2VZl02?o2VZl00ol0003o`IV^ol6I[P04
ol6I[P03o`000?o1V:ko`IR^00_o`IR^00Go0000ol6EZ_o1UJ[o`IFZo`00000@ol2EZP;o000000?o
_hnTo`000?noSj@00_noSj@4o`0000WoaIZ/00?o0000olNBW_o7TYh03?o7TYh00ol0003ob863olR1
P`03olR1P`04o`000?o7LVco0000oaYchT;ooo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o
0000oookJ_oonfX03?oonfX00ol0003o/<CYok34j@0>ok34j@04o`000?n`a^_o0000o`0000ko//OY
00?o0000ok;9jonbbN/01OnbbN/00ol0003o]LWYokG9j@03okG9j@03o`000?ngbNSo]lWX00;o]lWX
00?o0000okO9j?ngbNP01ongbNP2o`0000Ko^<g[00?o0000okSBkOnhd^d02?nhd^d2o`0000Wo_MG[
0_l00004okoIk003o`000?o8e^Cob=KT00cob=KT00Co0000ol[SjOo:hnWob^?Y0_l00003oloSiP;o
00000_oMT7X01?l0003og8mjo`000?l00007omZ;MP03o`000?oHS7_of8ak00cof8ak00Co0000omR?
POl0003o00003?oDS8<00ol0003odXj9om:>R@08om:>R@03o`000?o@T8kod92>00?od92>00?o0000
olb@U_o<T9H00ol0000:ol^AV004o`000?o:TicobY>Lo`00013oaiBR00Co0000olFCX_o5Tj;o0000
3oo6U:801?l0003oa9BUolBDYOo4U:D6o`0000So`YZ_00?o0000ol:J[oo2VZl01oo2VZl00ol0003o
`IV^ol6I[P05ol6I[P03o`000?o1V:ko`IR^00_o`IR^00Go0000ol6EZ_o1UJ[o`IFZo`00000@ol2E
ZP04o`000?o0T:Co0000o`0000Oo_hnT1?l00005olFJ[003o`000?o7TYkoai:N00coai:N00?o0000
olR1Poo8PH<00oo8PH<01Ol0003oag9/olMbK?l0003o6W?R04;ooo]Z00?o0000oookJ_oonfX0<ooo
nfX002Cooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003o/<CYok34j@0>ok34j@03o`000?nbanWo
//OY00oo//OY00?o0000ok;9jonbbN/00_nbbN/2o`0000Ko]LWY00?o0000okO9j?ngbNP00ongbNP0
0ol0003o]lWXokO9j005okO9j003o`000?nhcN_o^<g[00Oo^<g[0_l00006okSBk@;o00003OnmeN/0
1?l0003o_mW/o`000?l0000=olSFi0;o00001_o:hnT3o`000005omGTh_l0003ogI1jomf@N_l00000
0ooLSgX3o`0000CofX]f00?o0000omR<NooHS7/03?oHS7/00ol0003of8n1omR?P@03o`0000[oe8b3
00?o0000om:>ROoBSXT02?oBSXT00ol0003od92>om2@SP03om2@SP03o`000?o<T9Koc92F00?oc92F
1?l00006ol^AV004o`000?o:TicobY>Lo`00013oaiBR00Co0000olFCX_o5Tj;o00003oo6U:800ol0
003oa9BUolBDY@02olBDY@03o`000?o3TjGo`i>U00;o`i>U1ol00002ol:J[`03o`000?o2VZoo`YZ_
00Go`YZ_00?o0000ol6I[_o1VJh01oo1VJh00ol0003o`IR^ol6H[P09ol6H[P03o`000?o1UJ[o`IFZ
00?o`IFZ00?o0000ol2EZ_o0UJX03?o0UJX00ol0003o`92Tol2@Y002o`0000_o_hnT0ol000001?o5
VZco0000olNBWol0000>olNBWP03o`000?o8PH?ob86300;ob86300Ko0000olMbK?o7LVcoag9/o`00
0?lJLn92oookJP03o`000?oonf[ooo]Z03;ooo]Z000ToookJP03o`000?oonf[ooo]Z00kooo]Z00?o
0000ok34jOn`a>T02On`a>T3o`0000?o//CW00?o0000ok;7jOnbanT03_nbanT01?l0003o//W[o`00
0?l00008okG9j@03o`000?ngbNSo]lWX00Co]lWX00?o0000okO9j?ngbNP00_ngbNP2o`0000co^<g[
00?o0000okSBkOnhd^d00_nhd^d00ol0003o_MG[okgEj`0>okgEj`03o`000?o3eNSo000000cob=KT
00?o0000ol[SjOo:hnT02?o:hnT3o`0000;ogI1j00?o0000omb?N_oLSgX01?oLSgX2o`0000;ofX]f
00?o0000omR<NooHS7/03?oHS7/01?l0003of8n1omR?POl00002omN>PP?o00001ooDS8<00ol0003o
dXj9om:>R@08om:>R@03o`000?o@T8kod92>00?od92>00?o0000olb@U_o<T9H01oo<T9H3o`0000Co
bi6H00?o0000olZCW?l000004?o7U:801?l0003oaI>RolFCX_l0000@olJDXP04o`000?o4U:Goa9BU
o`0000co`i>U1Ol00005ol:J[`03o`000?o1VJko`IV^00Oo`IV^00?o0000ol6H[_o1V:h02?o1V:h0
0ol0003o`IFZol6EZP04ol6EZP03o`000?o0UJ[o`9FZ00co`9FZ00?o0000ol2@Y?o0T:@00_l0000>
okn?Y0Ko00003?o7TYh00ol0003ob863olR1P`02olR1P`03o`000?o7LVcoag9/00;oag9/0_l00000
0olJLn;ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z03;ooo]Z000SoookJP03o`000?oonf[ooo]Z
013ooo]Z00?o0000ok34jOn`a>T01_n`a>T2o`0000Oo//CW00?o0000ok;7jOnbanT03_nbanT00ol0
003o]LWYokG9j@08okG9j@03o`000?ngbNSo]lWX00Go]lWX00Co0000okO9j?l0003o00003onhcN/0
1?l0003o^=;]o`000?l0000?okgEj`04o`000?o2eNSo`]GXo`0000_ob=KT0_l0000;ol[Sj@05o`00
0?oGi=oo0000omf@N_l000002OoLSgX3o`0000kof8ak00Co0000omR?POoHSh7o00001OoGSX83o`00
00?oe8b300?o0000om:>ROoBSXT02OoBSXT00ol0003od92>om2@SP02om2@SP03o`000?o<T9Koc92F
00_oc92F0ol000000oo;TISo0000o`00000BolNDXP;o00004Oo6U:801?l0003oa9BUolBDYOl0000>
ol>CY@03o`000?o3TjGo`i>U00?o000000?o`YZ_o`000?o1VJh02Oo1VJh00ol0003o`IR^ol6H[P08
ol6H[P03o`000?o1UJ[o`IFZ00Co`IFZ00?o0000ol2EZ_o0UJX02oo0UJX01?l0003o`92Tol2@Y?o0
T:@2o`0000oo_hnT00?o0000okn7V?l000000_nnQIL4o`0000Soai:N00Go0000olR1Poo8PH?ob863
o`000005olMbK004o`000?o1FDOo0000o`00043ooo]Z00?o0000oookJ_oonfX0<OoonfX002?ooo]Z
00?o0000oookJ_oonfX04OoonfX00ol0003o/<CYok34j@03ok34j@;o00002_nba>L00ol0003o//OY
ok;7j@09ok;7j@?o00000oneanP8okG9j@03o`000?ngbNSo]lWX00Ko]lWX0_l0000BokS=j`03o`00
0?nmeN_o_MG[00go_MG[0_l00003ol;Ej004o`000?o6e^Ko0000o`0000Oob=KT00?o0000ol[SjOo:
hnT02_o:hnT01_l0003oenCOomOTgol0003ogI1jo`0000_og8mj0_l0000=omR<N`04o`000?oHSh7o
f8n1o`0000Soehj21?l0000<om:>R@05o`000?o@T8kod92>om2@S_l000004?o<T9H5o`00013oaiBR
0_l0000AolJDXP03o`000?o4U:Go000000oo`i>U00?o0000ol>CYOo3TjD00oo3TjD4o`0000So`IV^
00?o0000ol6H[_o1V:h01oo1V:h00ol0003o`IFZol6EZP06ol6EZP03o`000?o0UJ[o`9FZ00[o`9FZ
00?o0000ol2@Y?o0T:@00_o0T:@2o`0000go_hnT00Co0000okn7V?noQiSo00001_nnQIL3o`0000Go
ai:N00Go0000olR1Poo8PH?ob863o`000006olMbK004o`000?o1FDOo`EU7o`0003oooo]Z00?o0000
oookJ_oonfX0<OoonfX002?ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003o/<CYo`000002o`00
00go//CW00?o0000ok;7jOnbanT01_nbanT2o`0000Oo]LOX1onebNT00ol0003o]lWXokO9j004okO9
j0;o00000onian@00ol0003o^<g[okS=j`0;okS=j`;o00000onkcnT00ol0003o_MG[okgEj`0:okgE
j`03o`000?o2eNSo`]GX00?o`]GX00Go0000olKFi_o6e^Koa]KVo`000004olSFi0;o00002oo:hnT0
0ol0003odN7To`000002omOTg`03o`000?oMT7[o000000_og8mj00Co0000omZ?O_l0003o00002ooH
S7/01?l0003of8n1omR?POl0000;omN>PP;o00002ooBSXT01Ol0003od92>om2@S_o@T8ko0000017o
c92F0_l00002ol^AU`?o00003Oo7U:800ol0003oaYBRolJDXP0@olJDXP03o`000?o4U:Go0000013o
`i>U00?o0000ol>CYOo3TjD00_o3TjD01?l0003o`I6Tol6AY?o1TJ@7o`0000;o`IV^00?o0000ol6H
[_o1V:h01_o1V:h00ol0003o`IFZol6EZP06ol6EZP03o`000?o0UJ[o`9FZ00Wo`9FZ00?o0000ol2@
Y?o0T:@00oo0T:@2o`0000go_hnT00Co0000okn7V?noQiSo00002OnnQIL4o`000003olNBW_l0003o
b86300;ob86300?o0000olMbK?o7LV`01Oo7LV`00ol0003o`EU7ol5IA`02o`0003kooo]Z00?o0000
oookJ_oonfX0<?oonfX002?ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o//CWok;4i`0?ok;4
i`03o`000?nbanWo//OY00?o//OY0_l0000:okG7j003o`000?nebNWo]LWY00?o]LWY00Co0000okO9
j?ngbNSo]lWX0ol00006okW7i003o`000?nhcN_o^<g[00So^<g[0_l00006ok_?j@03o`000?nmeN_o
_MG[00Oo_MG[0_l00005ol;Ej003o`000?o6e^Koa]KV00?oa]KV0_l000000oo8e^Co0000ol[Sj@0;
ol[Sj@04o`000?oAhNCodN7To`0000;oenCO00?o0000omf@N_l000002ooLSgX01?l0003ofXmnomZ?
O_oJSgh2o`0000Wof8ak00Co0000omR?POoHSh7o00002ooGSX800ol0003oe8j7o`000002o`0000So
dXj900Go0000om2@S_o@T8kod92>o`00000Aolb@UP03o`000?o;TIOobi6G00Cobi6G1?l00009olND
XP03o`000?o6U:;oaYBR017oaYBR0_l0000@ol>CY@05o`000?o3TjGo`i>Uol>CYOl000002oo1TJ@7
o`0000?o`IR^00?o0000ol6EZ_o1UJX01oo1UJX00ol0003o`9FZol2EZP09ol2EZP03o`000?o0T:Co
`92T00?o`92T0_l0000=okn?Y005o`000?noQiSo_hNHokn7V?l000003?nnQIL4o`000003olR1Pol0
003oag9/00Ooag9/00Co0000ol5IAoo1FDOo`EU70_l0000moookJP03o`000?oonf[ooo]Z02oooo]Z
000SoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000ok;4ionba>L03_nba>L00ol0003o//OYo`00
0002o`0000ko]LOX1?nebNT01?l0003o]lWXo`000?l0000:okW7i0;o00001onhcN/00ol0003o^loY
ok_?j@07ok_?j@;o00001_nmeN/00ol0003o`]GXol;Ej005ol;Ej003o`000?o6e^Koa]KV00Coa]KV
0_l0000<ol[Sj@04o`000?oAhNCodN7To`0000?oenCO00?o0000omf@N_l000002ooLSgX00ol0003o
fXmnomZ?OP03omZ?OP?o00001_oHS7/01?l0003of8n1omR?POl0000;omN>PP03o`000?oDSXOoe8j7
00;oe8j70ol00005om:>R@05o`000?o@T8kod92>om2@S_l000004Oo<T9H00ol0003obi6Gol^AU`08
ol^AU`?o00001Oo7U:82o`0001?oaYBR00?o0000ol>CYOo3TjD03oo3TjD01Ol0003o`i>Uol>CYOo3
TjGo000000go`I6T00?o0000ol:@X_o2T:800_o2T:86o`0000Oo`IFZ00?o0000ol2EZ_o0UJX02?o0
UJX00ol0003o`92Tol2@Y005ol2@Y003o`000?noSjCo_hnT00[o_hnT00?o0000okn7V?noQiP00_no
QiP00ol0003o_XFGokj5U`0;okj5U`03o`000?nlN8Go_7R500Co00001oo7LV`00ol0003o`EU7ol5I
A`02ol5IA`03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0;ooonfX002?ooo]Z00?o0000
oookJ_oonfX05_oonfX00ol0003o//CWok;4i`0>ok;4i`03o`000?neanSo]LOX013o]LOX00?o0000
okG9jOl000000_l0000>okW7i003o`000?nhcN_o^<g[00;o^<g[0_l0000<ok_?j@04o`000?nmeN_o
_MG[okgEj`;o00002?o2eNP00ol0003oa]KVolKFiP03olKFiP05o`000?o:dn7ob]?Qol[ChOl00000
2?o:hnT2o`0000?odN7T00Co0000omOTgooGi=ooenCO0_l0000<omb?NP03o`000?oJSgkofXmn00Ko
fXmn0_l00004omR<N`04o`000?oHSh7of8n1o`0000_oehj200?o0000omB>QooDSXL01OoDSXL2o`00
00?odXj900Go0000om2@S_o@T8kod92>o`00000Aolb@UP03o`000?o;TIOobi6G00_obi6G0ol00002
olNDXP03o`000?o7UJ;o000001;oaYBR00?o0000ol>CYOo3TjD03oo3TjD01?l0003o`i>Uol>CYOl0
000>ol6AY003o`000?o2T:;o`Y2R00Co`Y2R00Co0000ol2>XOo0SZ7o`8jQ1_l00002ol6EZP03o`00
0?o0UJ[o`9FZ00Oo`9FZ00?o0000ol2@Y?o0T:@01Oo0T:@00ol0003o_hnTokn?Y00:okn?Y003o`00
0?noQiSo_hNH00;o_hNH00?o0000okj5UonnQIL02onnQIL01Ol0003o_7R5okahQOnlN8Go000000;o
b7em1Ol00003olMbK003o`000?o1FDOo`EU700;o`EU70_l0000koookJP03o`000?oonf[ooo]Z02ko
oo]Z000SoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000ok;4ionba>L02_nba>L2o`0000?o]<CV
00?o0000okG7j?neanP03oneanP2o`00017o^LOT00Co0000okS=jol0003o00003onkcnT00ol0003o
_MG[o`00000:ol;Ej004o`000?o6e^Koa]KVolKFiP;o00001Oo:dn42o`0000Gob^?Y00?o0000om7Q
i?oAhN@00ooAhN@01?l0003oenCOomOTgooGi=l2o`0000cog8mj00?o0000omZ?O_oJSgh02?oJSgh2
o`0000;of8ak00Co0000omR?POoHSh7o00002ooGSX800ol0003oe8j7omB>Q`07omB>Q`Co00000_o@
T8h00ol0003oc92Folb@UP0?olb@UP;o00004?o;TIL7o`0000ooaYBR0_l0000Aol>CY@03o`000?o3
TjGo0000013o`I6T00?o0000ol:@X_o2T:800_o2T:800ol0003o`8jQol2>X@08ol2>X@Go00001_o0
UJX00ol0003o`92Tol2@Y006ol2@Y003o`000?noSjCo_hnT00[o_hnT00?o0000okn7V?noQiP00_no
QiP00ol0003o_XFGokj5U`0;okj5U`05o`000?nlN8Go_7R5okahQOl000001oo8OGd5o`0000Go`EU7
0_l0000ioookJP03o`000?oonf[ooo]Z02kooo]Z000RoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o
0000ok;4ionba>L01onba>L2o`0000Ko]<CV00?o0000okG7j?neanP02oneanP2o`0000;o^<KV00?o
0000okW7i?nian@04?nian@00ol0003o^loYok_?j@0@ok_?j@03o`000?o2eNSo`]GX00Wo`]GX00Co
0000olKFi_o6e^Ko00002Oo:dn401Ol0003ob^?Yol[SjOo:hnWo000000GodN7T00?o0000omOTgooG
i=l00_oGi=l3o`0000_og8mj00?o0000omZ?O_oJSgh02_oJSgh3o`0000;of8n100?o0000omN>P_oG
SX802OoGSX800ol0003oe8j7omB>Q`0:omB>Q`Co00004Oo<T9H00ol0003ocI:Fo`00000@ol^AU`04
o`000?o9TI[obI6Jo`0000;oai2K1?l0000;olJDXP;o00004_o3TjD2o`00013o`I6T00?o0000ol:@
X_o2T:800_o2T:800ol0003o`8jQol2>X@0:ol2>X@03o`000?nnRYko_XZN00Co00000_o0UJX00ol0
003o`92Tol2@Y006ol2@Y003o`000?noSjCo_hnT00Wo_hnT00?o0000okn7V?noQiP00onoQiP00ol0
003o_XFGokj5U`0;okj5U`05o`000?nlN8Go_7R5okahQOl000002oo8OGd4o`0000Co`EU70_l0000h
oookJP03o`000?oonf[ooo]Z02gooo]Z000RoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000ok;4
ionba>L01Onba>L00ol0003o]<CVokC4iP07okC4iP;o00002OneanP2o`0000Co^<KV00?o0000okW7
i?l000003Onian@2o`0000?o^/[W00?o0000ok_?jOnkcnT03?nkcnT01Ol0003o`=7Wol3Aioo0dNOo
000000So`]GX00Co0000olKFi_l0003o00002oo:dn400ol0003ob^?Yo`000006om7Qi003o`000?oG
i=ooenCO00;oenCO0_l000000ooLTWoo0000o`000009omb?NP03o`000?oJSgkofXmn00cofXmn1?l0
000;omN>PP03o`000?oDSXOoe8j700[oe8j700?o0000om:?RooBSh/00ol0000?olb@UP03o`000?o=
TYKo0000013obi6G00Co0000olVAV_o9TI[o00001_o7T9/4o`0000KoaYBR00Co0000olFDY?o5U:Co
00004Oo3TjD00ol0003o`I6Tol6AY00?ol6AY005o`000?o2T:;o`Y2Rol:@X_l000003Oo0SZ400ol0
003o_XZNokj:WP04okj:WPSo00000oo0T:@2o`0000[o_hnT00?o0000okn7V?noQiP00onoQiP00ol0
003o_XFGokj5U`0;okj5U`05o`000?nlN8Go_7R5okahQOl000003?o8OGd00ol0003o`ee>ol=MCP03
o`0000;o`EU70ol0000goookJP03o`000?oonf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000ok;4ionba>L00_nba>L2o`0000co]<CV00?o0000okG7j?neanP01OneanP00ol0
003o^<KVokS6iP04okS6iP04o`000?nianCo^LOTo`0000[o^LOT0_l00006ok[:i`03o`000?nkcnWo
^loY00Wo^loY0_l00005ol3Ai`;o00001_o2eNP2o`0000kob]?Q0_l00006om7Qi005o`000?oGi=oo
enCOomOTgooGm>800_l00003ombBO`;o00001ooLSgX00ol0003ofXmnomZ?OP0<omZ?OP03o`000?oI
T87ofI2100;o00002OoGSX800ol0003oe8j7omB>Q`0;omB>Q`04o`000?oBSh_odXn;o`0000;odHn;
0ol0000;olb@UP04o`000?o=TYKocI:Fo`0000oobi6G00?o0000olVAV_o9TIX00_o9TIX00ol0003o
ai2KolN@V`07olN@V`Co00000_o6U:801?l0003oaIBTolFDY?l0000Aol>CY@03o`000?o1TJCo`I6T
013o`I6T00Co0000ol:@X_o2T:;o00003_o0SZ400ol0003o_XZNokj:WP04okj:WP03o`000?nmQico
_HNL00Co_HNL2?l00007okn?Y003o`000?noQiSo_hNH00?o_hNH00?o0000okj5UonnQIL03?nnQIL0
1?l0003o_7R5okahQOl0000=olQmO@03o`000?o3GDko`ee>00;o`ee>1?l000000on:003o0000o`00
000eoookJP03o`000?oonf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z01cooo]Z00Co0000
ok;4iol0003o00003onda>H00ol0003o]LOXokG7j002okG7j0;o00001onha^H01Ol0003o^LOTokW7
i?nianCo000000Oo^LOT0_l00009ok[:i`03o`000?nkcnWo^loY00Ko^loY0_l00009ol3Ai`;o0000
1?o2eNP00ol0003ob]?Qol[Ch@0;ol[Ch@04o`000?o=h^OocN;WolgRi`?o00000ooAhN@00ol0003o
enCOo`000002omOdhP;o00001OoLTWl3o`0000Cog8mj00?o0000omZ?O_oJSgh03?oJSgh01Ol0003o
fI21omV@POl0003of8n200;o00001ooGSX800ol0003oe8j7omB>Q`0;omB>Q`04o`000?oBSh_odXn;
o`0000GodHn;0ol00008olb@UP04o`000?o=TYKocI:Fo`0000oobi6G00?o0000olVAV_o9TIX00_o9
TIX00ol0003oai2KolN@V`0;olN@V`Co000000?oaIBTo`000?o3TjD03oo3TjD2o`0001;o`I6T00Co
0000ol:@X_o2T:;o00003_o0SZ400ol0003o_XZNokj:WP03okj:WP03o`000?nmQico_HNL00So_HNL
0_l00003ok^4V@Go000000?o_hnTo`000?noQiP01_noQiP00ol0003o_XFGokj5U`0;okj5U`05o`00
0?nlN8Go_7R5okahQOl000003Oo8OGd00ol0003o`ee>ol=MCP02ol=MCP03o`000?nfGfKo]UmV00Co
0000=OoonfX00ol0003ooo]ZoookJP0[oookJP008_oonfX00ol0003ooo]ZoookJP0MoookJP03o`00
0?nda>Ko]<CV013o]<CV00Co0000okG7j?l0003o00002Onha^H00ol0003o^LOTokW7i002okW7i003
o`000?nianCo^LOT00;o^LOT0_l0000<ok[:i`03o`000?nkcnWo^loY00Co^loY00?o0000ol3Aioo0
dNL02oo0dNL01Ol0003o`]GXo`000?o5d^Co000000cob]?Q00?o0000olgRioo=h^L01Oo=h^L3o`00
0003omOTgol0003oeoCR00;oeoCR0_l00008ombBO`;o00000_oLSgX00ol0003ofXmnomZ?OP0<omZ?
OP04o`000?oIT87ofI21o`0000?of8n20ol00004omN>PP03o`000?oDSXOoe8j700_oe8j700Co0000
om:?RooBSh_o00002?oASh/3o`0000Goc92F00Co0000olfBU_o=TYKo00003oo;TIL00ol0003obI6J
olVAVP02olVAVP03o`000?o7T9_oai2K00coai2K00?o0000olJ?W?o6Si`01Ol0000=ol>CY@03o`00
0?o2TZCo0000017o`I6T00?o0000ol:@X_l000003oo0SZ400ol0003o_XZNokj:WP03okj:WP03o`00
0?nmQico_HNL00So_HNL0_l00008ok^4V@Ko00000onoQiP00ol0003o_XFGokj5U`0;okj5U`05o`00
0?nlN8Go_7R5okahQOl000003Oo8OGd01Ol0003o`ee>ol=MC_o3GDko000000Ko]UmV0ol0000doook
JP03o`000?oonf[ooo]Z02[ooo]Z000RoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000okC4i_nd
a>H03onda>H00ol0003o^<KVokS6iP09okS6iP03o`000?nianCo^LOT00?o^LOT00Co0000okW7i?l0
003o00003onjb^L01?l0003o^loYok_?jOnkcnT2o`0000oo`=7W0_l000000oo5d^Co0000ol[Ch@09
ol[Ch@;o00002_o=h^L4o`0000;oeoCR0_l0000:ombBO`?o00003_oJSgh01?l0003ofI21omV@POl0
0006omR?PP;o00000_oGSX800ol0003oe8j7omB>Q`0;omB>Q`04o`000?oBSh_odXn;o`0000_odHn;
0ol000000oo<T9Ko0000olfBUP02olfBUP03o`000?o;TIOobi6G00gobi6G00?o0000olVAV_o9TIX0
0_o9TIX00ol0003oai2KolN@V`0<olN@V`05o`000?o6SicoaXnLolJ?W?l000000oo4SY`5o`0000Oo
`i>U00Co0000ol:BY?o2TZCo00004_o1TJ@2o`0000oo`8jQ00?o0000okj:W_nnRYh00onnRYh00ol0
003o_HNLokf7W008okf7W0;o00002OnkQ9T00ol0003o^WnCokYoT`02okYoT`So00002OnnQIL01Ol0
003o_7R5okahQOnlN8Go000000kob7em00Co0000ol=MC_o3GDko00002OnfGfH3o`00037ooo]Z00?o
0000oookJ_oonfX0:_oonfX0027ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o]<CVokC4iP0;
okC4iP;o00000_nga>@00ol0003o^<KVokS6iP09okS6iP03o`000?nianCo^LOT00;o^LOT0_l0000B
ok[:i`03o`000?nkcnWo000000oo`=7W00Co0000olGBi?o5d^CoaM;T0_l00009ol[Ch@03o`000?o=
h^OocN;W00[ocN;W00Co0000omgYg?oMjMcogNWL0ol0000=ombBO`;o00003OoJSgh01?l0003ofI21
omV@POl00008omR?PP?o00003OoDSXL01?l0003odXn;om:?Rol0000>om6?R`?o00000oo=TYH00ol0
003obi6Gol^AU`0;ol^AU`03o`000?o9TI[obI6J00?obI6J00?o0000olN@Voo7T9/02oo7T9/00ol0
003oaXnLolJ?W002olJ?W003o`000?o4SYcoa8jL00Koa8jL1Ol00002ol>CY@04o`000?o2TZCo`Y:T
o`0001;o`I6T00?o0000ol2>XOo0SZ403_o0SZ400ol0003o_XZNokj:WP02okj:WP03o`000?nmQico
_HNL00Wo_HNL00?o0000okf7W?l000002?nkQ9T00ol0003o^WnCokYoT`05okYoT`03o`000?nhNi3o
^7^@00;o^7^@1ol00002okj5U`05o`000?nlN8Go_7R5okahQOl000003_o8OGd01?l0003o`ee>ol=M
C_l0000;okIOIPCo0000;ooonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]Zoook
JP0RoookJP03o`000?nda>Ko]<CV00So]<CV0_l00005okO4i003o`000?nha^Ko^<KV00So^<KV00Go
0000okW7i?nianCo^LOTo`000003okc7h`03o`000?njb^Oo^/[W00oo^/[W00?o0000ol3Aioo0dNL0
3Oo0dNL00ol0003oaM;TolGBi003olGBi003o`000?o:dn7ob]?Q00Gob]?Q0_l0000;olgRi`03o`00
0?oDhN7o000000CogNWL0_l0000=ombBO`03o`000?oJTH3o000000;o00002OoJSgh01Ol0003ofI21
omV@POoIT87o000000[of8n20ol0000<omB>Q`03o`000?oBSh_o000000oodHn;00?o0000oln?T?l0
00000ol0000=ol^AU`03o`000?o9TI[obI6J00CobI6J00?o0000olN@Voo7T9/02_o7T9/00ol0003o
aXnLolJ?W003olJ?W003o`000?o4SYcoa8jL00[oa8jL1Ol000000oo2TZCo0000ol6AY00@ol6AY003
o`000?o0SZ7o`8jQ00oo`8jQ00Go0000okj:W_nnRYko_XZNo`00000;okf7W003o`000?nmQico0000
00So^hBI00?o0000okYoTonjOi<01OnjOi<00ol0003o^7^@okQkT009okQkT0_o00002oo8OGd2o`00
00ko]UmV1_l0000[oookJP03o`000?oonf[ooo]Z02Wooo]Z000QoookJP03o`000?oonf[ooo]Z02?o
oo]Z00?o0000okC4i_nda>H01Onda>H2o`0000So]lCT00?o0000okS6i_nha^H01onha^H01?l0003o
^LOTo`000?l00005okc7h`03o`000?njb^Oo^/[W00_o^/[W0_l00003okg<i@03o`000?o0dNOo`=7W
00Wo`=7W0_l00006olGBi004o`000?o9dn;o0000o`0000?ob]?Q00?o0000olgRioo=h^L02_o=h^L0
1?l0003oe>7QomCQhOl00004omgYg0;o00003OoLTWl00ol0003ofY60omZAP002omZAP0;o00001ooJ
Sgh01Ol0003ofI21omV@POoIT87o000000[of8n200?o0000om:=QooBSHL00ol00009omB>Q`;o0000
4?oASh/00ol0003ochn@oln?T002oln?T0?o00002oo;TIL00ol0003obI6JolVAVP04olVAVP03o`00
0?o7T9_oai2K00[oai2K00?o0000olJ?W?o6Si`00oo6Si`00ol0003oa8jLolB>W00;olB>W004o`00
0?o2S9co`XbLol:<W0Ko00003?o1TJ@2o`00017o`8jQ00Go0000okj:W_nnRYko_XZNo`00000;okf7
W003o`000?nmQico000000Oo^hBI00?o0000okYoTonjOi<01_njOi<00ol0003o^7^@okQkT00;okQk
T005o`000?nfLXKo]W:6okIbQ_l000001?nkMH89o`0000?ob7em00?o0000okIOI_nfGfH03_nfGfH2
o`000003oiH60?l0003o000000;o0000:OoonfX00ol0003ooo]ZoookJP0XoookJP008OoonfX00ol0
003ooo]ZoookJP0ToookJP03o`000?nda>Ko]<CV00;o]<CV0_l0000;okO4i003o`000?nha^Ko^<KV
00Ko^<KV0_l00008okc7h`03o`000?njb^Oo^/[W00So^/[W0_l00006okg<i@03o`000?o0dNOo`=7W
00Oo`=7W00?o0000olGBi?o5d^@01_o5d^@01ol0003obM?RolWCh_o9dn;o0000ol[ChOl000003?o=
h^L01Ol0003oe>7QomCQhOoDhN7o000000CogNWL0_l0000=ombBO`03o`000?oJTH3ofY6000CofY60
0_l00005omZ?OP04o`000?oIT87ofI21o`0000_of8n200?o0000om:=QooBSHL00ooBSHL3o`0000Ko
e8j70_l0000@om6?R`03o`000?o?Si3ochn@00;ochn@00?o0000olf>TOo=SY401Ol00006ol^AU`03
o`000?o9TI[obI6J00CobI6J00?o0000olN@Voo7T9/02Oo7T9/00ol0003oaXnLolJ?W004olJ?W003
o`000?o4SYcoa8jL00_oa8jL00?o0000ol:<W?o2S9`00_o2S9`00ol0003o`8^Lol2;W002ol2;W0So
00001?o1TJ@00ol0003o`8jRo`00000@ol2>X@04o`000?nnRYko_XZNo`0000co_HNL00?o0000okf7
W?l000001onkQ9T00ol0003o^WnCokYoT`06okYoT`03o`000?nhNi3o^7^@00_o^7^@00Go0000okIb
Q_nfLXKo]W:6o`00000=ok]ePPWo00003OnfGfH00ol0003oC9KaodbFl@02odbFl@03o`000?oonf[o
oo]Z02Oooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX09OoonfX01?l0
003o]<CVo`000?l0000>okO4i003o`000?nha^Ko^<KV00Co^<KV0_l0000:okc7h`03o`000?njb^Oo
^/[W00Go^/[W0_l00009okg<i@;o00001Oo0dNL2o`0000WoaM;T00Co0000olWCh_o9dn;obM?R0_l0
000;olgRi`;o00001?oDhN400ol0003ogNWLomgYg002omgYg0;o00003OoLTWl00ol0003ofY60omZA
P006omZAP0?o00000_oJSgh01?l0003ofI21omV@POl0000;omR?PP03o`000?oBSHOodXf700KodXf7
0ol00003omB>Q`;o00004?oASh/00ol0003ochn@oln?T002oln?T003o`000?o=SY7ocHjA00GocHjA
1?l000000oo;TIOo0000olVAVP06olVAVP03o`000?o7T9_oai2K00Woai2K00?o0000olJ?W?o6Si`0
1?o6Si`00ol0003oa8jLolB>W00:olB>W003o`000?o2S9co`XbL00?o`XbL00?o0000ol2;W?o0Ri`0
2_o0Ri`7o`00013o`8jQ00Co0000okj:W_nnRYko00003?nmQi`00ol0003o_HNLo`000007ok^4V@03
o`000?njOi?o^WnC00Ko^WnC00?o0000okQkT?nhNi002onhNi001Ol0003o]W:6okIbQ_nfLXKo0000
013o^gF20_l00004ojmQLPWo00001?nfGfH00ol0003oC9KaodbFl@03odbFl@03o`000?oonf[ooo]Z
02Kooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003o
]lCTokO4i00?okO4i004o`000?nha^Ko^<KVokS6iP;o000000?o^LCRo`000?nlan<02_nlan<00ol0
003o^/[Wok[:i`02ok[:i`;o00003Onmc>D01Ol0003o`=7Wol3Aioo0dNOo000000_oaM;T00Co0000
olWCh_o9dn;o00000oo?eml00ol0003ocN;WolgRi`06olgRi`03o`000?oDhN7oe>7Q00Coe>7Q00Co
0000omgYg?oMjMcogNWL1?l0000<ombBO`03o`000?oJTH3ofY6000WofY600ol00002omV@P@03o`00
0?oHSh;of8n200Wof8n200?o0000om:=QooBSHL02OoBSHL5o`00013odHn;00?o0000oln?T?o?Si00
0_o?Si000ol0003ocHjAolf>T@09olf>T@Co00001Oo9TIX00ol0003oai2KolN@V`09olN@V`03o`00
0?o6SicoaXnL00CoaXnL00?o0000olB>W?o4SY`02_o4SY`00ol0003o`XbLol:<W003ol:<W003o`00
0?o0Rico`8^L00go`8^L00?o0000okj8V_nnR9X01_l0000;ol2>X@04o`000?nnRYko_XZNo`0000go
_HNL0_l00007ok^4V@03o`000?njOi?o^WnC00Ko^WnC00?o0000okQkT?nhNi002onhNi001Ol0003o
]W:6okIbQ_nfLXKo0000013o^gF200?o0000ok1RLol000003?n_HG84o`0000OoC9Ka00?o0000oook
J_oonfX09_oonfX00ol0003ooo]ZoookJP0VoookJP008OoonfX00ol0003ooo]ZoookJP0WoookJP03
o`000?nga>Co]lCT00oo]lCT00?o0000okS6i_l000001?nia>800ol0003o_<OSokc7h`09okc7h`04
o`000?njb^Oo0000o`00013o_LcU00?o0000ol3Aiol000003?o5d^@00ol0003obM?Ro`000005oloG
g`;o00001Oo=h^L00ol0003oe>7QomCQh@04omCQh@06o`000?oMjMcogNWLomgYg?l0003oin_A0_l0
00000ooKU8?o0000o`000009ombBO`03o`000?oJTH3ofY6000cofY600_l000000ooIT87o0000omR?
PP0:omR?PP03o`000?oBSHOodXf700codXf70_l0000@om6?R`03o`000?o?Si3ochn@00;ochn@00?o
0000olf>TOo=SY402_o=SY400ol0003obhfBol^=TP03o`0000?obI6J00?o0000olN@Voo7T9/01oo7
T9/00ol0003oaXnLolJ?W006olJ?W003o`000?o4SYcoa8jL00Woa8jL00?o0000ol:<W?o2S9`01?o2
S9`00ol0003o`8^Lol2;W00<ol2;W004o`000?nnR9[o_XRJo`0000Go_8JK2Ol00003ol2>X@;o0000
3_nmQi`2o`0000Oo^hBI00?o0000okYoTonjOi<01onjOi<00ol0003o^7^@okQkT00:okQkT005o`00
0?nfLXKo]W:6okIbQ_l000004?nkMH800ol0003o/69co`00000?ojmQLPGo00001?m<U_400ol0003o
oo]ZoookJP0UoookJP03o`000?oonf[ooo]Z02Kooo]Z000PoookJP03o`000?oonf[ooo]Z02Wooo]Z
00?o0000okO4i?nga>@03onga>@00ol0003o^LCRokW4hP03okW4hP03o`000?nlan?o_<OS00Wo_<OS
0_l0000Cokg<i@03o`000?o5d^CoaM;T00_oaM;T0_l00008oloGg`05o`000?o=h^OocN;WolgRiol0
00001ooDhN401?l0003ogNWLomgYg?l00002onO[d@;o00000ooKU8<2o`0000Oog99o00?o0000omZA
P?oJTH003?oJTH001?l0003ofY61o`000?l0000;omR?PP03o`000?oBSHOodXf700codXf71?l0000=
om6?R`03o`000?o?Si3ochn@00?ochn@00?o0000olf>TOo=SY402_o=SY400ol0003obhfBol^=TP03
ol^=TPCo00002Oo7T9/00ol0003oaXnLolJ?W006olJ?W003o`000?o4SYcoa8jL00Soa8jL00?o0000
ol:<W?o2S9`01Oo2S9`00ol0003o`8^Lol2;W00;ol2;W005o`000?nnR9[o_XRJokj8V_l000003_nl
QY/9o`0000[o_HNL00?o0000okf7W?l000001_nkQ9T00ol0003o^WnCokYoT`07okYoT`03o`000?nh
Ni3o^7^@00_o^7^@00Co0000okIbQ_nfLXKo00004?nkMH801?l0003o/69cok1RLol0000>ojmQLP03
o`000?mfY_3oMZK`00;oMZK`1_l0000WoookJP03o`000?oonf[ooo]Z02Gooo]Z000PoookJP03o`00
0?oonf[ooo]Z02[ooo]Z00?o0000okO4i?nga>@02onga>@2o`0000So^LCR00?o0000okc7honlan<0
1_nlan<2o`0000?o_/?N00?o0000okg<iOnmc>D03?nmc>D2o`0000?o`/gS00?o0000olGBi?o5d^@0
2Oo5d^@00ol0003ocmOOoloGg`08oloGg`03o`000?o=h^Oo000000Soe>7Q00?o0000omgYg?l00000
0ooWjm42o`0000GofiB30ol00004ombBO`03o`000?oJTH3ofY6000cofY6000?o0000omZAPOoJTH40
0ol00009omR?PP03o`000?oBSHOodXf700codXf70_l00002om>>R0?o00002_oASh/00ol0003ochn@
oln?T003oln?T003o`000?o=SY7ocHjA00WocHjA00?o0000ol^=T_o;SI801oo;SI83o`0000Ooai2K
00?o0000olJ?W?o6Si`01_o6Si`00ol0003oa8jLolB>W008olB>W003o`000?o2S9co`XbL00Go`XbL
00?o0000ol2;W?o0Ri`02oo0Ri`01Ol0003o_XRJokj8V_nnR9[o0000017o_8JK0_l00004okb3U`Wo
000000Co_HNLo`000?nmQico00001OnkQ9T00ol0003o^WnCokYoT`08okYoT`03o`000?nhNi3o^7^@
00_o^7^@00Co0000okIbQ_nfLXKo00004?nkMH801?l0003o/69cok1RLol0000>ojmQLP03o`000?mf
Y_3oMZK`00OoMZK`00?o0000oookJ_oonfX09?oonfX3o`0002Kooo]Z000PoookJP03o`000?oonf[o
oo]Z02_ooo]Z00?o0000okO4i?nga>@02?nga>@2o`0000[o^LCR00?o0000okc7honlan<01Onlan<0
0ol0003o_/?Nokk3gP04okk3gP03o`000?nmc>Go_LcU00[o_LcU00?o0000ol;=hoo2cN<01?o2cN<0
0ol0003oaM;TolGBi006olGBi003o`000?o8d>3o000000[ocmOO0ol00008omCQh@;o00001?oWjm42
o`0000SofiB30_l00002ombBO`03o`000?oJTH3ofY6000cofY6000Co0000omZAPOoJTH7o00000_oH
T883o`0000Kof8n200?o0000om:=QooBSHL03?oBSHL2o`0000Godhj80ol00007om6?R`03o`000?o?
Si3ochn@00Cochn@00?o0000olf>TOo=SY402?o=SY400ol0003obhfBol^=TP07ol^=TP03o`000?o8
S9Cob8bD00Go000000?oai2Ko`000?o6Si`02?o6Si`00ol0003oa8jLolB>W008olB>W003o`000?o2
S9co`XbL00Go`XbL00?o0000ol2;W?o0Ri`02oo0Ri`00ol0003o_XRJokj8VP02okj8VP03o`000?nl
QY_o_8JK00ko_8JK00?o0000okb3UonlPiL03?nlPiL7o`0000;o^hBI00?o0000okYoTonjOi<02?nj
Oi<00ol0003o^7^@okQkT00;okQkT004o`000?nfLXKo]W:6o`00013o^gF200Go0000ok1RLon`HW?o
/69co`00000=ojmQLP03o`000?mfY_3oMZK`00SoMZK`00?o0000oookJ_oonfX08?oonfX3o`0000;o
oo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003o]lCT
okO4i005okO4i0;o00002Onia>801?l0003o^LCRokW4h_l00005okc7h`;o00002?nn`mh00ol0003o
_LcUokg<i@07okg<i@;o00002?o2cN<00ol0003oaM;TolGBi003olGBi0;o00000_o8d>000ol0003o
cmOOoloGg`07oloGg`04o`000?oDdMGoe=7EomCAe@?o00001OoDhN400ol0003oin_AonO[d@03onO[
d@;o00002_oKU8<3o`0000kofY6000Co0000omZAPOoJTH7o00001OoHT883o`0000?of8n200?o0000
om:=QooBSHL03?oBSHL2o`0000Sodhj80ol00004om6?R`03o`000?o?Si3ochn@00Cochn@00?o0000
olf>TOo=SY402?o=SY400ol0003obhfBol^=TP07ol^=TP03o`000?o8S9Cob8bD00Gob8bD1Ol00006
olJ?W003o`000?o4SYcoa8jL00Ooa8jL00?o0000ol:<W?o2S9`01_o2S9`00ol0003o`8^Lol2;W00:
ol2;W003o`000?nnR9[o_XRJ00?o_XRJ00?o0000okb6VonlQY/03_nlQY/00ol0003o_8>Gokb3U`0=
okb3U`03o`000?nlPiOo000000?o^7bB2Ol00004okYoT`03o`000?nhNi3o^7^@00_o^7^@00Co0000
okIbQ_nfLXKo00004?nkMH801Ol0003o/69cok1RLon`HW?o000000co[f5b0_l0000;ogJVl003o`00
0?oonf[ooo]Z01cooo]Z0ol00005oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oo
nf[ooo]Z02gooo]Z00?o0000okO4i?nga>@00_nga>@2o`0000co^LCR00Co0000okW4h_nia>;o0000
0_nlan<2o`0000_o_/?N00?o0000okg<iOnmc>D01?nmc>D2o`0000_o`/gS00Go0000olGBi?o5d^Co
aM;To`000005olS@h003o`000?o?emoocmOO00GocmOO00?o0000omCAeOoDdMD01OoDdMD3o`000003
omCQhOl0003o000000Goin_A0_l0000<om^DP`;o00003OoJTH001?l0003ofY61omZAPOl00008omR@
PPCo00003_oBSHL00ol0003odhj8om>>R00:om>>R0?o000000?odHn;o`000?o?Si001Oo?Si000ol0
003ocHjAolf>T@08olf>T@03o`000?o;SI;obhfB00OobhfB00?o0000olR<U?o8S9@01_o8S9@01?l0
003oaXZDolJ:U?o6RY@5o`0000;oaXnL00?o0000olB>W?o4SY`01_o4SY`00ol0003o`XbLol:<W006
ol:<W003o`000?o0Rico`8^L00[o`8^L00?o0000okj8V_nnR9X00onnR9X00ol0003o_8JKokb6V`0>
okb6V`03o`000?nlPiOo_8>G00go_8>G00?o0000okb3Uol000001OnhO9800ol0003o]WV@okIiT004
okIiT0co00001_nhNi001?l0003o]W:6okIbQ_l0000@ok]ePP03o`000?n`HW?o/69c00;o/69c00?o
0000ojmQL_n_HG802On_HG82o`0000coMZK`00?o0000oookJ_oonfX06?oonfX3o`0000Sooo]Z00?o
0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX0;_oonfX01?l0003o]lCTo`000?l0
000?okW4hP05o`000?nia>;o0000okc7hol000003_nn`mh00ol0003o_LcUokg<i@02okg<i@03o`00
0?o2cN?o`/gS00co`/gS00?o0000olGBi?l000001_o8d>000ol0003ocmOOoloGg`04oloGg`03o`00
0?oDdMGoe=7E00Soe=7E1_l00002onO[d@;o00003OoKU8<01?l0003ofY:3o`000?l0000;omZAP004
o`000?oJTH7ofY61o`0000_of9220_l0000=om:=Q`03o`000?oCSXSodhj800godhj80ol00005oln?
T003o`000?o=SY7ocHjA00OocHjA00?o0000ol^=T_o;SI802?o;SI800ol0003ob8bDolR<U006olR<
U003o`000?o6RYCoaXZD00KoaXZD1Ol00006olB>W003o`000?o2S9co`XbL00Ko`XbL00?o0000ol2;
W?o0Ri`02_o0Ri`00ol0003o_XRJokj8VP03okj8VP03o`000?nlQY_o_8JK00go_8JK0_l0000?okb3
U`03o`000?nlPiOo000000Go^7bB00?o0000okIiT?nfNI002?nfNI000ol0003o/gF<ok=eS005ok=e
S1?o00001onkMH800ol0003o/69cok1RL`02ok1RL`03o`000?n_HG;o[f5b00Wo[f5b0ol0000<ogJV
l003o`000?oonf[ooo]Z01Cooo]Z0ol0000;oookJP03o`000?oonf[ooo]Z02Cooo]Z000OoookJP03
o`000?oonf[ooo]Z033ooo]Z00?o0000okW4h_nia>804?nia>800ol0003o^LCRo`00000@okk3gP04
o`000?nmc>Go0000o`00013o`/gS00?o0000olS@h?o8d>001Oo8d>000ol0003ocmOOoloGg`02oloG
g`;o00002_oDdMD01?l0003ofnGMom_UgOl00003onO/d@Co00003OoKU8<01?l0003ofY:3omZBPooJ
TX<2o`0000WofY6000Co0000omZAPOoJTH7o00002ooHT8800ol0003oeXj3o`000002o`0000[odXf7
00?o0000om>>R?oCSXP03_oCSXP00ol0003od8f:o`000002o`0000;ochn@00?o0000olf>TOo=SY40
1oo=SY400ol0003obhfBol^=TP08ol^=TP03o`000?o8S9Cob8bD00Gob8bD00?o0000olJ:U?o6RY@0
2Oo6RY@00ol0003oa8VEolB9U@04o`000003olB>W?l0003o`XbL00Wo`XbL00?o0000ol2;W?o0Ri`0
2?o0Ri`00ol0003o_XRJokj8VP04okj8VP03o`000?nlQY_o_8JK00go_8JK00?o0000ok^2Uol00000
3_nlPiL00ol0003o_8>Go`000005okQlTP03o`000?nfNI3o]WV@00So]WV@00?o0000ok=eS?ncMH`0
2oncMH`01?l0003o/Fn7ok5_Qol00009okEaQAWo000000?oNjO_o`000?l000001_mfY_07o`0001;o
oo]Z0ol0000?oookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03;ooo]Z
00?o0000okW4h_nia>803onia>82o`00017o_/?N00?o0000ol;=hoo2cN<03_o2cN<01?l0003oaloQ
olO?hOo7cn46olS@h005o`000?o?emoocmOOoloGgol000002ooDdMD01Ol0003ofnGMom_UgOoKiMgo
000000GoincA0_l0000=om^DP`03o`000?oJTX?ofY:300?ofY:30ol00006omZAP004o`000?oJTH7o
fY61o`0000_of92200?o0000omJ>PooFSX<00_oFSX<2o`0000SodXf700?o0000om>>R?oCSXP03_oC
SXP00ol0003od8f:om2=RP02om2=RP?o00002Oo=SY400ol0003obhfBol^=TP08ol^=TP03o`000?o8
S9Cob8bD00Gob8bD00?o0000olJ:U?o6RY@02Oo6RY@00ol0003oa8VEolB9U@04olB9U@Go00001oo2
S9`00ol0003o`8^Lol2;W008ol2;W003o`000?nnR9[o_XRJ00Co_XRJ00?o0000okb6VonlQY/03Onl
QY/00ol0003o^h:Go`00000>okb3U`03o`000?nlPiOo000000Co^7bB00?o0000okIiT?nfNI002Onf
NI000ol0003o/gF<ok=eS00;ok=eS004o`000?naKhOo/Fn7o`00013o]G6500?o0000ojeUOOn]IGd0
0on]IGd00ol0003oZf9joj]RNP08oj]RNP[o00001_n7Znd00ol0003ooo]ZoookJP0=oookJP?o0000
4_oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0coookJP03o`000?ni
a>;o^LCR00_o^LCR0_l00002okc3g`;o00003onn`mh3oko7h003o`000?o2cN?o`/gS00_o`/gS00?o
0000olO?hOo7cn400oo7cn400ol0003ob=3PolS@h002olS@h004o`000?o?emoocmOOo`0000_oe=7E
00?o0000om_UgOoKiMd00_oKiMd00ol0003oincAonO/d@02onO/d@?o00003OoKU8<00ol0003ofY:3
omZBP`06omZBP`;o00001?oJTH001?l0003ofY61omZAPOl0000;omR@PP03o`000?oFSX?oeXj300Co
eXj30ol00005om:=Q`03o`000?oCSXSodhj800kodhj800?o0000om2=R_o@SHX01?o@SHX3o`0000Oo
cHjA00?o0000ol^=T_o;SI802Oo;SI800ol0003ob8bDolR<U004olR<U003o`000?o6RYCoaXZD00Wo
aXZD00?o0000olB9UOo4RID01Oo4RID01?l0003o`XJDol:6U?o2QY@5o`0000;o`XbL00?o0000ol2;
W?o0Ri`02?o0Ri`00ol0003o_XRJokj8VP04okj8VP03o`000?nlQY_o_8JK00co_8JK00Co0000ok^2
UonkPYOo00003_nlPiL00ol0003o_8>Go`000004okQlTP03o`000?nfNI3o]WV@00Wo]WV@00?o0000
ok=eS?ncMH`02oncMH`01?l0003o/Fn7ok5_Qol0000@okEaQ@03o`000?n]IGgo[FEm00Co[FEm00?o
0000oj]RN_n[HWX01on[HWX01Ol0003oRJc/ohV/k?nA[n_o000000coQj_]00?o0000oookJ_oonfX0
2OoonfX3o`0001Gooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0=?oo
nfX00ol0003o^LCRokW4hP08okW4hP;o00001Onl`ml2o`0000_o_/?N0_l00005oko7h003o`000?o2
cN?o`/gS00So`/gS0_l00008olO?h@;o00000_o8d>02o`0000_oe=7E00?o0000om_UgOoKiMd00ooK
iMd01_l0003oincAonO/dOoWk=7o0000ooK_]@;o00003OoKU8<00ol0003ofY:3omZBP`08omZBP`;o
00000_oJTH001?l0003ofY61omZAPOl0000;omR@PP03o`000?oFSX?oeXj300OoeXj30_l00003om:=
Q`03o`000?oCSXSodhj800godhj800?o0000om2=R_o@SHX01Oo@SHX00ol0003ocX^;olj;R`05o`00
0003olf>TOl0003obhfB00_obhfB00?o0000olR<U?o8S9@01?o8S9@00ol0003oaXZDolJ:U00:olJ:
U003o`000?o4RIGoa8VE00Coa8VE00?o0000ol:6U?o2QY@01_o2QY@8o`0000Co`8^L00?o0000okj8
V_nnR9X01_nnR9X00ol0003o_8JKokb6V`0;okb6V`04o`000?nkPYOo^h:Go`0000ko_8>G00Co0000
okb3UonlPiOo00000onhO9800ol0003o]WV@okIiT009okIiT003o`000?ncMHco/gF<00_o/gF<00Co
0000ok5_QonaKhOo00004?neLHD00ol0003o[FEmojeUO@04ojeUO@03o`000?n[HW[oZf9j00OoZf9j
00Ko0000ohV/k?n9[>coRJc/oi6_jol0000<ohN[k@03o`000?oonf[ooo]Z00Gooo]Z0ol0000Hoook
JP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000okW4h_ni
a>801Onia>82o`0000So_<?O00?o0000okk3g_nn`mh01onn`mh2o`0000So_lOP00?o0000ol;=hoo2
cN<01_o2cN<00ol0003oaloQolO?h@0:olO?h@03o`000?o8d>3o000000_oe=7E00?o0000om_UgOoK
iMd01?oKiMd01?l0003oincAonO/dOl00002ooK_]@?o00003?oKU8<00ol0003ofY:3omZBP`0:omZB
P`?o00000_oJTH400ol0003of922omR@PP09omR@PP03o`000?oFSX?oeXj300WoeXj31?l0000?om>>
R003o`000?o@SH[od8f:00God8f:00?o0000olj;Roo>Rh/01Oo>Rh/4o`0000[obhfB00?o0000olR<
U?o8S9@00oo8S9@00ol0003oaXZDolJ:U00;olJ:U003o`000?o4RIGoa8VE00?oa8VE00?o0000ol:6
U?o2QY@02Oo2QY@00ol0003o_hFEokn5U@03okn5U@[o00000onnR9X00ol0003o_8JKokb6V`0;okb6
V`04o`000?nkPYOo^h:Go`0000ko_8>G00Co0000okb3UonlPiOo00000onhO9800ol0003o]WV@okIi
T00:okIiT003o`000?ncMHco/gF<00[o/gF<00Co0000ok5_QonaKhOo00004?neLHD00ol0003o[FEm
ojeUO@05ojeUO@03o`000?n[HW[oZf9j00KoZf9j00?o0000ohV/k?n9[>`00_n9[>`00ol0003oQj_]
ohN[k@0;ohN[k@04o`000?oonf[ooo]ZoookJP?o00006ooonfX00ol0003ooo]ZoookJP0SoookJP00
7ooonfX00ol0003ooo]ZoookJP0foookJP03o`000?nia>;o^LCR00;o^LCR0_l0000;okc3g`03o`00
0?nn`mko_/?N00Go_/?N00?o0000oko7h?noan002Onoan000ol0003o`/gSol;=h`03ol;=h`;o0000
3_o7cn42o`0000[oe=7E00?o0000om_UgOoKiMd01OoKiMd01?l0003oincAonO/dOl00002ooK_]@;o
000000?ofYF8o`000?l000002OoKU8<00ol0003ofY:3omZBP`0=omZBP`Co00002ooHT8800ol0003o
eXj3omJ>P`0<omJ>P`03o`000?oCSXSodhj800godhj800?o0000om2=R_o@SHX01Oo@SHX00ol0003o
cX^;olj;R`06olj;R`03o`000?o;RHcobhV<00?o00001oo;SI800ol0003ob8bDolR<U003olR<U003
o`000?o6RYCoaXZD00_oaXZD00?o0000olB9UOo4RID00oo4RID00ol0003o`XJDol:6U009ol:6U003
o`000?noQIGo_hFE00Oo_hFE00?o0000okf2U?nmPY@00onmPY@7o`0000[o_8JK00Go0000ok^2Uonk
PYOo^h:Go`00000=okb3U`04o`000?nlPiOo_8>Go`0000?o^7bB00?o0000okIiT?nfNI002_nfNI00
0ol0003o/gF<ok=eS00;ok=eS004o`000?naKhOo/Fn7o`0000oo]G6500?o0000ojeUOOn]IGd01On]
IGd00ol0003oZf9joj]RNP06oj]RNP03o`000?n9[>coRJc/00;oRJc/0_l0000<ohN[k@Co00007_oo
nfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP0hoookJP04o`000?nia>;o
0000o`0000ko_<?O0_l00003okk3gP;o00003Onoan001Ol0003o`/gSol;=hoo2cN?o000000koaloQ
00?o0000olg?foo=cm/00_l00008omCAe@03o`000?oKiMgofnGM00KofnGM00?o0000onO/dOl00000
0oofkkD2o`0000?ofYF80_l00007om^DP`03o`000?oJTX?ofY:300gofY:300?o0000omVAP_oITH80
0_l00009omR@PP03o`000?oFSX?oeXj300goeXj30ol0000=om>>R003o`000?o@SH[od8f:00God8f:
00?o0000olj;Roo>Rh/01_o>Rh/00ol0003obhV<ol^9S003ol^9S0?o00001?o;SI800ol0003ob8bD
olR<U003olR<U003o`000?o6RYCoaXZD00_oaXZD00?o0000olB9UOo4RID00oo4RID00ol0003o`XJD
ol:6U009ol:6U003o`000?noQIGo_hFE00Oo_hFE00?o0000okf2U?nmPY@01_nmPY@01?l0003o^h2C
ok^0TonkP9<7o`0000;o_8JK00?o0000ok^2UonkPYL00_nkPYL00ol0003o_8>Gokb3U`0;okb3U`04
o`000?nlPiOo_8>Go`0000?o^7bB00?o0000okIiT?nfNI002_nfNI000ol0003o/gF<ok=eS00;ok=e
S004o`000?naKhOo/Fn7o`00013o]G6500?o0000ojeUOOn]IGd01On]IGd00ol0003oZf9joj]RNP05
oj]RNP03o`000?n9[>coRJc/00?oRJc/00?oTJo[o`000?n7Znd02on7Znd00ol0003ooo]ZoookJP0N
oookJP03o`000?oonf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000okc3
gonl`ml03onl`ml2o`000003okk3g_l0003o_lOP00oo_lOP00?o0000ol;=hol000003_o7cn401ol0
003ocLoKolg?foo=cm_o0000om?Aeol000001_oDdMD00ol0003ofnGMom_Ug@07om_Ug@;o00001?of
kkD2o`0000GofYF80ol00004om^DP`03o`000?oJTX?ofY:300gofY:300Go0000omVAP_oITH;o0000
omR?PP02o`0000Oof92200?o0000omJ>PooFSX<03OoFSX<00ol0003odhb4om><Q003o`0000[odhj8
00?o0000om2=R_o@SHX01Oo@SHX00ol0003ocX^;olj;R`06olj;R`03o`000?o;RHcobhV<00KobhV<
0ol000000oo;SI;o0000olR<U004olR<U003o`000?o6RYCoaXZD00_oaXZD00?o0000olB9UOo4RID0
0oo4RID00ol0003o`XJDol:6U00:ol:6U003o`000?noQIGo_hFE00Go_hFE00?o0000okf2U?nmPY@0
1onmPY@00ol0003o^h2Cok^0T`08ok^0Ta7o00001?nlPiL01?l0003o_8>Gokb3Uol00002okQlTP03
o`000?nfNI3o]WV@00_o]WV@00?o0000ok=eS?ncMH`02oncMH`01?l0003o/Fn7ok5_Qol0000@okEa
Q@03o`000?n]IGgo[FEm00Go[FEm00?o0000oj]RN_n[HWX01On[HWX00ol0003oRJc/ohV/k003ohV/
k0;o00001on7Znd7o`00023ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oo
nfX0>_oonfX00ol0003o_<?Ookc3g`0?okc3g`;o00004_noan000ol0003oaloQolO?h@0;olO?h@;o
00001Oo=cm/01?l0003odm7Go`000?l00003omCAe@03o`000?oKiMgofnGM00SofnGM00?o0000ooK_
]OofkkD00_ofkkD3o`0000SofYF80_l00002om^DP`03o`000?oJTX?ofY:300gofY:300Co0000omVA
P_oITH;o00000ooHSh83o`0000Cof92200?o0000omJ>PooFSX<03OoFSX<00ol0003odhb4om><Q003
om><Q0?o00001ooCSXP00ol0003od8f:om2=RP05om2=RP03o`000?o>Rh_ocX^;00KocX^;00?o0000
ol^9S?o;RH`02Oo;RH`5o`000003olR<U?l0003oaXZD00goaXZD00?o0000olB9UOo4RID00_o4RID0
0ol0003o`XJDol:6U00;ol:6U003o`000?noQIGo_hFE00Go_hFE00?o0000okf2U?nmPY@01onmPY@0
0ol0003o^h2Cok^0T`0:ok^0T`03o`000?niOI;o^GfB00;o^GfB00?o0000okUlTOniO9401oniO94;
o`0000go]WV@00?o0000ok=eS?ncMH`02oncMH`01?l0003o/Fn7ok5_Qol0000@okEaQ@03o`000?n]
IGgo[FEm00Ko[FEm00?o0000oj]RN_n[HWX01?n[HWX00ol0003oRJc/ohV/k004ohV/k0So00001_nB
[^T00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[o
oo]Z03_ooo]Z00?o0000okc3gonl`ml03?nl`ml01Ol0003o_/7Lo`000?o2`][o000000ko_lOP0_l0
0003ol?6g@03o`000?o7cn7oaloQ00SoaloQ00?o0000olg?foo=cm/01Oo=cm/01ol0003odm7Gom?A
eooCdMOo0000omCAeOl000002ooKiMd00ol0003om^neooK_]@02ooK_]@?o00002_oJUHP3o`0000oo
fY:300Co0000omVAP_oITH;o00001_oHSh82o`0000;of92200?o0000omJ>PooFSX<03OoFSX<00ol0
003odhb4om><Q006om><Q0?o00000ooCSXP00ol0003od8f:om2=RP07om2=RP03o`000?o>Rh_ocX^;
00GocX^;00?o0000ol^9S?o;RH`02_o;RH`01?l0003obHR=olV8SOo9R8d5o`0000_oaXZD00?o0000
olB9UOo4RID00_o4RID00ol0003o`XJDol:6U00;ol:6U003o`000?noQIGo_hFE00Go_hFE00?o0000
okf2U?nmPY@02?nmPY@00ol0003o^h2Cok^0T`09ok^0T`03o`000?niOI;o^GfB00;o^GfB00?o0000
okUlTOniO9403?niO9400ol0003o^GbAo`000002okEgSQKo00001_ncMH`01?l0003o/Fn7ok5_Qol0
000@okEaQ@03o`000?n]IGgo[FEm00Ko[FEm00?o0000oj]RN_n[HWX01?n[HWX00ol0003oRJc/o`00
0006o`0000goTZkY00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX0
0ol0003ooo]ZoookJP0loookJP03o`000?nl`moo_<?O00Wo_<?O0_l00003okk1g003o`000?o2`][o
000000co_lOP00?o0000ol?6gOo3a]d01?o3a]d00ol0003oaloQolO?h@06olO?h@03o`000?o=cm_o
cLoK00OocLoK00Co0000om?AeooCdMOodm7G0_l0000:om_Ug@;o00000oofkkD4o`0000cofYF80_l0
000>omZBP`04o`000?oITH;ofI62o`0000Sof8n20ol0000?omJ>P`03o`000?oCS8Codhb400Wodhb4
1?l00009om2=RP03o`000?o>Rh_ocX^;00GocX^;00?o0000ol^9S?o;RH`02_o;RH`00ol0003obHR=
olV8S@02olV8S@04o`000?o6QXkoaXJ>olJ6SPGo00001oo6RY@01Ol0003oa8VEolB9UOo4RIGo0000
00go`XJD00?o0000okn5UOnoQID01OnoQID00ol0003o_H:Dokf2U008okf2U003o`000?nkP9?o^h2C
00Wo^h2C00?o0000okUmT_niOI800_niOI800ol0003o^GbAokUlT@0<okUlT@03o`000?niO97o0000
00;o]GN>00?o0000okAeSOndMHd02ondMHd00ol0003o/G6:ok5aRP05ok5aRRco00001_nH[ND2o`00
00goTZkY00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003o
oo]ZoookJP0moookJP03o`000?nl`moo_<?O00Ko_<?O0_l00006okk1g003o`000?o2`][o000000Wo
_lOP0_l00008ol?6g@03o`000?o7cn7oaloQ00?oaloQ0_l0000:olg?f`04o`000?oCdMOodm7Go`00
00;ogmK>0_l00007om_Ug@03o`000?oVj=7o000000;om^ne0ol00002om^FR003o`000?oJUHSofYF8
00WofYF800Co0000omRBQOl0003o00003?oJTX<01?l0003ofI62omVAP_l0000:omR?PP;o00003_oF
SX<00ol0003odhb4om><Q00<om><Q0?o00001oo@SHX00ol0003ocX^;olj;R`04olj;R`03o`000?o;
RHcobhV<00_obhV<00?o0000olV8SOo9R8d00_o9R8d00ol0003oaXJ>olJ6SP06olJ6SPGo00000_o6
RY@01Ol0003oa8VEolB9UOo4RIGo000000go`XJD00?o0000okn5UOnoQID01?noQID00ol0003o_H:D
okf2U009okf2U003o`000?nkP9?o^h2C00So^h2C00?o0000okUmT_niOI800oniOI800ol0003o^GbA
okUlT@0<okUlT@03o`000?niO97o000000;o]GN>00?o0000okAeSOndMHd02ondMHd00ol0003o/G6:
ok5aRP0;ok5aRP04o`000?n_KHOo[ff7o`00013o/Fj600?o0000oj]WP_n[Ih801on[Ih800ol0003o
ZF=oojUSO`03ojUSO`03o`000?nH[NGoV:gU00KoV:gU00?o0000oi:^jOnB[^T02onB[^T00ol0003o
oo]ZoookJP0LoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z03kooo]Z
00?o0000okc3gonl`ml01?nl`ml00ol0003o_/7Lokk1g007okk1g003o`000?o2`][o000000Ko_lOP
0_l0000;ol?6g@05o`000?o7cn7oaloQolO?hOl000003?o=cm/00ol0003odm7Go`000005omoFcP;o
00001?oKiMd01?l0003oi^SAonKXdOl00002ooK_]@03o`000?ofjKKo000000;ofiJ800?o0000omZE
R?oJUHP02OoJUHP01?l0003of9:5omRBQOoHTXD2o`0000WofY:300Go0000omVAP_oITH;ofI62o`00
000:omR?PP03o`000?oESH;o000000;o00002_oFSX<2o`0000kodhb400?o0000om2:QOo@RXD00ol0
0004om2=RP03o`000?o>Rh_ocX^;00CocX^;00?o0000ol^9S?o;RH`02oo;RH`00ol0003obHR=olV8
S@02olV8S@03o`000?o6QXkoaXJ>00_oaXJ>1_l0000>ol:6U003o`000?noQIGo_hFE00Co_hFE00?o
0000okf2U?nmPY@02OnmPY@00ol0003o^h2Cok^0T`08ok^0T`03o`000?niOI;o^GfB00?o^GfB00?o
0000okUlTOniO9403?niO9401_l0003o^GbAokUlTOl0003o]GN>o`0000go]7F=00?o0000ok5aR_na
LHX02onaLHX01?l0003o[ff7ojm]Qol0000@ok5^QP03o`000?n[Ih;oZfN200OoZfN200?o0000ojUS
OonYHgl00onYHgl00ol0003oV:gUoiR]i@06oiR]i@03o`000?nB[^WoTZkY00coTZkY00?o0000oook
J_oonfX06ooonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP10oookJP04
o`000?nl`moo_<?Ookc3g`;o00002onn`M`2ol;2fP03o`000?noan3o_lOP00;o_lOP00?o0000ol?6
gOo3a]d03?o3a]d00ol0003oaloQo`00000>olg?f`03o`000?oOe/kogmK>00KogmK>0_l000000ooK
iMgo0000onKXd@02onKXd@?o000000?om^VfoookJ_l000000_oKUXP00ol0003ofYF8omZER009omZE
R003o`000?oHTXGof9:500?of9:50ol00006omZBP`04o`000?oITH;ofI62o`0000_of8n200?o0000
omF=P_oESH800_oESH82o`0000SoeXj30_l0000>om><Q003o`000?o@RXGod8Z500?od8Z50ol00000
0oo@SH[o0000olj;R`05olj;R`03o`000?o;RHcobhV<00_obhV<00Go0000olV8SOo9R8gobHR=o`00
000@olJ6SP03o`000?o4Q8koa8B>00Co00002oo2QY@00ol0003o_hFEokn5U@04okn5U@03o`000?nm
PYCo_H:D00Wo_H:D00?o0000ok^0TonkP9<02?nkP9<00ol0003o^GfBokUmTP03okUmTP03o`000?ni
O97o^GbA00co^GbA00Ko0000okUlTOniO97o0000okEgS_l0000=okAeS@03o`000?naLH[o/G6:00_o
/G6:00Co0000ojm]Qon_KHOo00004?naKXH00ol0003oZfN2oj]WPP08oj]WPP03o`000?nYHgooZF=o
00;oZF=o00?o0000oiR]iOnH[ND01onH[ND00ol0003oTZkYoi:^j@0;oi:^j@03o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003o
_<?Oo`00000>okk1g0;o`/;J00Co0000oko7h?l0003o00004?o3a]d2o`0000gocLoK0_l0000:omoF
cPKo000000Gom^jdo`000?ofjKKooo]Zo`000002om^FR003o`000?oJUHSofYF800WofYF800?o0000
omRBQOoHTXD01_oHTXD2o`0000CofY:300Co0000omVAP_oITH;o00002ooHSh800ol0003oeHf2omF=
PP04omF=PP?o00001OoFSX<2o`0000kodhb400?o0000om2:QOo@RXD01_o@RXD4o`0000CocX^;00?o
0000ol^9S?o;RH`02oo;RH`01Ol0003obHR=olV8SOo9R8go0000013oaXJ>00Co0000olB4S_o4Q8ko
00000oo1PXh5o`0000Oo`XJD00?o0000okn5UOnoQID00onoQID00ol0003o_H:Dokf2U009okf2U003
o`000?nkP9?o^h2C00So^h2C00?o0000okUmT_niOI801?niOI800ol0003o^GbAokUlT@0;okUlT@06
o`000?niO97o^GbAo`000?neMhko00003OndMHd00ol0003o/G6:ok5aRP0;ok5aRP04o`000?n_KHOo
[ff7o`00013o/Fj600?o0000oj]WP_n[Ih802?n[Ih800ol0003oZF=oojUSO`02ojUSO`03o`000?nH
[NGoV:gU00OoV:gU0_l0000=oi:^j@03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX08_oo
nfX001gooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003o_/7Lokk1g00>okk1g0;o`/;J00?o0000
ol?6gOo3a]d03_o3a]d01Ol0003o`kcCol>ldoo3_=?o000000_ocLoK00Co0000om;<e?oBc=Co0000
2OoOe/h00ol0003of/W9om[9b@02om[9b@;o00000_ofjKH01Ooonf[o0000om^FR?oKUXSo000000_o
fYF800?o0000omRBQOoHTXD02?oHTXD2o`0000;ofY:300Co0000omVAP_oITH;o00002ooHSh800ol0
003oeHf2omF=PP07omF=PP;o00000ooFSX<2o`0000kodhb400?o0000om2:QOo@RXD01oo@RXD00ol0
003ocXR6olj8QP03o`000003olj;Rol0003obhV<00gobhV<00Co0000olV8SOo9R8go00004?o6QXh0
1?l0003oa8B>olB4S_l00008ol62SPGo00000_o2QY@00ol0003o_hFEokn5U@02okn5U@03o`000?nm
PYCo_H:D00[o_H:D00?o0000ok^0TonkP9<02?nkP9<00ol0003o^GfBokUmTP04okUmTP03o`000?ni
O97o^GbA00_o^GbA00?o0000okUlTOniO9400_l0000>okAeS@03o`000?naLH[o/G6:00_o/G6:00Co
0000ojm]Qon_KHOo00004?naKXH00ol0003oZfN2oj]WPP08oj]WPP03o`000?nYHgooZF=o00;oZF=o
00?o0000oiR]iOnH[ND01onH[ND2o`0000_oTZkY1?l0000LoookJP03o`000?oonf[ooo]Z027ooo]Z
000MoookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000okk1g?nn`M`03_nn`M`3o`0000ko`lKM00?o
0000ol>ldoo3_=<00oo3_=<00ol0003ocLoKolg?f`07olg?f`05o`000?oBc=Cod/cDom;<e?l00000
2?oOe/h00ol0003of/W9om[9b@03om[9b@;o000000?om^VfoookJ_oonfX01?l0000;omZER003o`00
0?oHTXGof9:500[of9:50ol00002omVAPP03o`000?oHSh;of8n200Wof8n200?o0000omF=P_oESH80
2OoESH85o`0000kodhb400?o0000om2:QOo@RXD01oo@RXD00ol0003ocXR6olj8QP03olj8QPCo0000
3?o;RH`01?l0003obHR=olV8SOl0000@olJ6SP04o`000?o4Q8koa8B>o`0000go`H:>3?l00009okf2
U003o`000?nkP9?o^h2C00Oo^h2C00?o0000okUmT_niOI801?niOI800ol0003o^GbAokUlT@0;okUl
T@03o`000?niO97o^GbA00;o00003ondMHd00ol0003o/G6:ok5aRP0;ok5aRP04o`000?n_KHOo[ff7
o`0000oo/Fj600?o0000oj]WP_n[Ih802On[Ih800ol0003oZF=oojUSO`02ojUSO`03o`000?nH[NGo
V:gU00OoV:gU0_l00003oi:^j@Oo00000onE/N/00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000okk1g?nn`M`02onn`M`01?l0
003o`[oGol:oeoo2_mL2o`0000co`lKM00?o0000ol>ldoo3_=<01Oo3_=<00ol0003ocLoKolg?f`05
olg?f`03o`000?oBc=Cod/cD00?od/cD00?o0000omoFc_oOe/h01?oOe/h00ol0003of/W9om[9b@04
om[9b@;o000000Com^VfoookJ_oonf[o00000_oHUhd2o`0000WofYF800?o0000omRBQOoHTXD03OoH
TXD4o`0000_of8n200?o0000omF=P_oESH803?oESH83o`0000godhb400?o0000om2:QOo@RXD01oo@
RXD00ol0003ocXR6olj8QP04olj8QP03o`000?o;QXOobhJ700Co00002?o;RH`01?l0003obHR=olV8
SOl0000@olJ6SP04o`000?o4Q8koa8B>o`0000oo`H:>00?o0000okn0S_noP8h00_noP8h00ol0003o
_Gf>okemSP02okemSPOo00000_nmPY@00ol0003o^h2Cok^0T`06ok^0T`03o`000?niOI;o^GfB00Go
^GfB00?o0000okUlTOniO9402oniO9400ol0003o^GbAokUlT@02o`0000oo]7F=00?o0000ok5aR_na
LHX02onaLHX01?l0003o[ff7ojm]Qol0000?ok5^QP03o`000?n[Ih;oZfN200WoZfN200?o0000ojUS
OonYHgl00_nYHgl00ol0003oV:gUoiR]i@02oiR]i@[o00002onE/N/00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000okk1g?nn
`M`02?nn`M`2o`0000Go`[oG0_l00009ol?6g@;o00002Oo3_=<00ol0003ocLoKolg?f`03olg?f`03
o`000?oBc=Cod/cD00Cod/cD00?o0000omoFc_oOe/h00ooOe/h00ol0003of/W9om[9b@05om[9b@03
o`000?ofjKKom^Vf00;ooo]Z00Go0000omRGSOoHUhgo0000omNES002o`0000OofYF800?o0000omRB
QOoHTXD03OoHTXD00ol0003of923omR@P`02o`0000[of8n200?o0000omF=P_oESH803?oESH82o`00
0004om>:POl0003o0000o`0000[odhb400?o0000om2:QOo@RXD01oo@RXD00ol0003ocXR6olj8QP04
olj8QP03o`000?o;QXOobhJ700CobhJ70ol00005ol^9S004o`000?o9R8gobHR=o`00013oaXJ>00Co
0000olB4S_o4Q8ko00003oo1PXh00ol0003o_h2>okn0SP02okn0SP03o`000?nmOHko_Gf>00Wo_Gf>
2?l00003ok^0T`03o`000?niOI;o^GfB00Go^GfB00?o0000okUlTOniO9402oniO9401Ol0003o^GbA
okUlTOniO97o000000oo]7F=00?o0000ok5aR_naLHX02onaLHX01?l0003o[ff7ojm]Qol0000?ok5^
QP03o`000?n[Ih;oZfN200WoZfN200?o0000ojUSOonYHgl00_nYHgl5o`0000GoW:kT00?o0000oiN]
i_l000003_nE/N/00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03
o`000?oonf[ooo]Z04Oooo]Z00?o0000okk1g?nn`M`01_nn`M`00ol0003o`[oGol:oe`06ol:oe`;o
00001oo3a]d00ol0003o`kcCol>ld`0:ol>ld`05o`000?o=cm_ocLoKolg?fol000001ooBc=@00ol0
003ogmK>omoFcP02omoFcP03o`000?oJbLWof/W900Kof/W900Go0000ooKY]_ofjKKooo]Zo`000003
omRGS@04o`000?oGUHcoeiF<omNES0;o00001OoJUHP00ol0003of9:5omRBQ@0=omRBQ@05o`000?oH
T8?of923o`000?oGSX800ol00007omR?PP03o`000?oESH;oeHf200coeHf20_l00004om>:P@;o0000
2?oCS8@00ol0003od8Z5om2:Q@07om2:Q@03o`000?o>R8KocXR600CocXR600?o0000ol^6Qoo;QXL0
1oo;QXL4o`000004ol^9S?l0003obHR=o`0001;oaXJ>00?o0000olB4S_l000003oo1PXh00ol0003o
_h2>okn0SP02okn0SP03o`000?nmOHko_Gf>00_o_Gf>00?o0000okYkS_njNhh00onjNhhEo`0000Co
^GbA00Go0000okUlTOniO97o^GbAo`00000?okAeS@03o`000?naLH[o/G6:00_o/G6:00Co0000ojm]
Qon_KHOo00003onaKXH00ol0003oZfN2oj]WPP0:oj]WPP05o`000?nYHgooZF=oojUSOol000002OnL
[^@01?l0003oUjgVoiN]i_l0000=oiFaj`03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0
8OoonfX001cooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003o_/7Lokk1g004okk1g003o`000?o2
_mOo`[oG00Wo`[oG00?o0000ol?6gOo3a]d00oo3a]d00ol0003o`kcCol>ld`0<ol>ld`03o`000?o=
cm_o000000Wod/cD00Co0000omoFc_oOe/ko00002?oJbLT2o`000004ooKY]_oonf[ooo]Zo`0000?o
f9N=00?o0000omNES?oGUH`00ooGUH`00ol0003ofYF8omZER002omZER003o`000?oHTXGof9:500go
f9:500Co0000omR@PooHT8?o00001?oGSX82o`0000Gof8n200?o0000omF=P_oESH803?oESH82o`00
00KodhZ10ol00005om><Q003o`000?o@RXGod8Z500Ood8Z500?o0000olj8Q_o>R8H01?o>R8H00ol0
003obhJ7ol^6Q`0;ol^6Q`Co00004_o6QXh2o`00013o`H:>00?o0000okn0S_noP8h00_noP8h00ol0
003o_Gf>okemSP0;okemSP03o`000?njNhko^W^>00Ko^W^>00?o0000okQiSOnhNHd01OnhNHd00ol0
003o]GJ=okEfS@07okEfSA7o00001ondMHd00ol0003o/G6:ok5aRP0;ok5aRP04o`000?n_KHOo[ff7
o`0000oo/Fj600?o0000oj]WP_n[Ih801?n[Ih8;o`0000WoW:kT00Go0000oiN]i_nG[NKoUjgVo`00
000=oiFaj`03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000
oookJ_oonfX0BOoonfX01?l0003o_/7Lokk1g?nn`M`2o`0000go`[oG00Go0000ol?6gOo3a]go`lKM
o`00000?ol>ld`;o00002_oBc=@00ol0003ogmK>o`000009om[9b@;o000000Com^VfoookJ_oonf[o
00000ooHUhd00ol0003oeiF<omNES004omNES0;o00000_oJUHP00ol0003of9:5omRBQ@0=omRBQ@04
o`000?oHT8?of923o`0000Koehj20_l00003omR?PP03o`000?oESH;oeHf200coeHf20_l00009om>:
P@;o00000ooCS8@00ol0003od8Z5om2:Q@07om2:Q@03o`000?o>R8KocXR600CocXR600?o0000ol^6
Qoo;QXL03?o;QXL00ol0003obHB7o`000002o`00013oaXJ>0_l0000@ol62SP03o`000?noP8ko_h2>
00;o_h2>00?o0000okemS_nmOHh02onmOHh00ol0003o^W^>okYkSP06okYkSP03o`000?nhNHgo^7V=
00Go^7V=00?o0000okEfSOneMXd02oneMXd01Ol0003o]GJ=okEfSOneMXgo000000So]GF;;ol00006
ojYXQ005o`000?nXIH?oZ6F3ojQUPol000002OnL[^@01Ol0003oUjgVoiN]i_nG[NKo000000goUK7[
00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]Zoook
JP1:oookJP03o`000?nn`Mco0000013o`[oG00?o0000ol?6gOl000003oo3_=<01?l0003oel?6omO3
a_l0000:om;<e003o`000?oJbLWof/W900Oof/W900Co0000onC2]Ol0003om^Vf0_oonfX01Ol0003o
f9N=omRGSOoHUhgo000000SoeiF<0ol0000?omRBQ@04o`000?oHT8?of923o`0000Soehj21?l0000>
omF=PP;o00002ooCRX44o`0000Wod8Z500?o0000olj8Q_o>R8H01?o>R8H00ol0003obhJ7ol^6Q`0<
ol^6Q`03o`000?o9Q8Oo000000;oaX:81Ol0000;olJ6SP;o00004?o1PXh00ol0003o_h2>okn0SP02
okn0SP03o`000?nmOHko_Gf>00_o_Gf>00?o0000okYkS_njNhh01_njNhh00ol0003o^7V=okQiS@05
okQiS@03o`000?neMXgo]GJ=00_o]GJ=00Go0000okEfSOneMXgo]GJ=o`00000?okEeR`03o`000?n_
KhWo[fn900_o[fn900Co0000oje/Qon]K8Oo00003on^K8H00ol0003oZVR4ojYXQ00:ojYXQ004o`00
0?nXIH?oZ6F3ojQUP`;o00002OnL[^@01Ol0003oUjgVoiN]i_nG[NKo000000goUK7[00?o0000oook
J_oonfX05ooonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP1;oookJP03
o`000?o2_mOo`[oG013o`[oG00?o0000ol>ldoo3_=<03Oo3_=<00ol0003oel?6omO3aP02omO3aP03
o`000?oBc=Cod/cD00Ood/cD00?o0000om[9bOoJbLT01_oJbLT01ol0003oi<:eonC2]Ol0003om^Vf
oookJ_l000001?oHUhd00ol0003oeiF<omNES008omNES0;o00003_oHTXD01?l0003of923omR@Pol0
000;omN>PP;o00003OoESH82o`0000kodhZ10ol00007om2:Q@03o`000?o>R8KocXR600?ocXR600?o
0000ol^6Qoo;QXL03Oo;QXL00ol0003obHB7o`000007olJ2R0Go00001_o6QXh2o`00017o`H:>00Co
0000okn0S_noP8ko00003_nmOHh00ol0003o^W^>okYkSP06okYkSP03o`000?nhNHgo^7V=00Go^7V=
00?o0000okEfSOneMXd02oneMXd01Ol0003o]GJ=okEfSOneMXgo000000oo]GF;00?o0000ojm_ROn_
KhT02on_KhT01?l0003o[Fb7oje/Qol0000?oji/QP03o`000?nZJ8CoZVR400_oZVR400Ko0000ojQU
PonXIH?o0000oiN/iOl00008oib^i005o`000?nG[NKoUjgVoiN]i_l000002onE/N/4o`0001Sooo]Z
00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003o`[oGol:o
e`0>ol:oe`04o`000?o5_=7o0000o`0000go`kcC00?o0000omO3a_oG`lH01?oG`lH00ol0003od/cD
om;<e005om;<e003o`000?oJbLWo000000Oof/W900Co0000onC2]OoT`[Go00000_oonfX00ol0003o
f9N=omRGS@02omRGS@03o`000?oGUHcoeiF<00SoeiF<00?o0000omJAR?l000000_l0000:omRBQ@05
o`000?oHT8?of923omR@Pol000002ooGSX800ol0003oe8^1o`000002o`0000[oeHf20_l0000>om>:
P@03o`000?o@Qh7od8N100?o00001?o@RXD00ol0003ocXR6olj8QP03olj8QP03o`000?o;QXOobhJ7
00gobhJ700?o0000olV4Qol000003?o6PXP5o`000003olJ6S_l0003o0000017o`H:>00Co0000okn0
S_noP8ko00003_nmOHh00ol0003o^W^>okYkSP06okYkSP03o`000?nhNHgo^7V=00Go^7V=00?o0000
okEfSOneMXd02oneMXd01Ol0003o]GJ=okEfSOneMXgo000000oo]GF;00?o0000ojm_ROn_KhT02on_
KhT01?l0003o[Fb7oje/Qol0000?oji/QP03o`000?nZJ8CoZVR400_oZVR400Ko0000ojQUPonXIH?o
0000oiN/iOl00008oib^i003o`000?nG[NKoUjgV00;oUjgV00Co0000oiFajonE/N_oUK7[1ol00003
oiZbj003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oook
J_oonfX0C?oonfX00ol0003o`[oGol:oe`0<ol:oe`06o`000?o5_=7oaKcAo`000?o:^/_o00002oo3
_=<00ol0003oel?6omO3aP06omO3aP03o`000?oBc=Cod/cD00?od/cD00Go0000om[9bOoJbLWof/W9
o`000005om[9b@05o`000?oT`[Goi<:eonC2]Ol000000_oonfX00ol0003of9N=omRGS@02omRGS@03
o`000?oGUHcoeiF<00SoeiF<00?o0000omJAR?oFTHP00_oFTHP2o`0000Sof9:500Go0000omR@PooH
T8?of923o`00000;omN>PP03o`000?oDRh7oe8^100;oe8^10_l00008omF=PP;o00003_oCRX400ol0
003od8N1om27P@03om27P@?o000000?od8Z5o`000?o>R8H01?o>R8H00ol0003obhJ7ol^6Q`0=ol^6
Q`03o`000?o9Q8Oo0000017oaX:81_l0000>ol62SP04o`000?noP8ko_h2>o`0000oo_Gf>00?o0000
okYkS_njNhh01OnjNhh00ol0003o^7V=okQiS@05okQiS@03o`000?neMXgo]GJ=00_o]GJ=00Go0000
okEfSOneMXgo]GJ=o`00000?okEeR`03o`000?n_KhWo[fn900_o[fn900Co0000oje/Qon]K8Oo0000
3on^K8H00ol0003oZVR4ojYXQ00;ojYXQ004o`000?nXIH?oZ6F3o`0000;oUjcU00?o0000oib^i?nL
[^@01OnL[^@00ol0003oUjgVoiN]iP06o`0000_oV[;X00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1>oookJP03o`000?o2_mOo`[oG00Wo`[oG
0_l00004olFld@04o`000?o:^/_o0000o`0000So`kcC00?o0000omO3a_oG`lH02?oG`lH01Ol0003o
d/cDom;<e?oBc=Co000000Cof/W900?o0000om[9bOoJbLT00ooJbLT01?l0003oi<:eonC2]OoT`[D2
o`000003oookJ_l0003of9N=00?of9N=00?o0000omNES?oGUH`02?oGUH`00ol0003oeY68omJAR004
omJAR0?o00001OoHTXD01Ol0003of923omR@PooHT8?o000000_oehj200?o0000omB;POoDRh401?oD
Rh43o`0000GoeHf20_l0000>om>:P@03o`000?o@Qh7od8N100Kod8N11?l00003olj8QP03o`000?o;
QXOobhJ700gobhJ700?o0000olV4Qol000004_o6PXP2o`0000?o`Gj81_l00008ol62SP04o`000?no
P8ko_h2>o`0000oo_Gf>00?o0000okYkS_njNhh01?njNhh00ol0003o^7V=okQiS@07okQiS@03o`00
0?neMXgo]GJ=00[o]GJ=00Go0000okEfSOneMXgo]GJ=o`00000?okEeR`03o`000?n_KhWo[fn900_o
[fn900Co0000oje/Qon]K8Oo00003on^K8H00ol0003oZVR4ojYXQ00<ojYXQ003o`000?nXIH?o0000
00;oUjcU00?o0000oib^i?nL[^@00_nL[^@6o`0000?oVjkT00?o0000oiZbj?nJ/^P02onJ/^P00ol0
003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z04oo
oo]Z00?o0000ol:oeoo2_mL01oo2_mL00ol0003oaKcAolFld@05olFld@04o`000?o:^/_ob[[;o`00
00Ko`kcC00?o0000omO3a_oG`lH02_oG`lH00ol0003od/cDo`000006om[9b@05o`000?oJbLWof/W9
om[9bOl000001?oT`[D2o`000003oookJ_l0003of9N=00?of9N=00?o0000omNES?oGUH`02?oGUH`0
0ol0003oeY68omJAR007omJAR0;o00000ooHTXD01Ol0003of923omR@PooHT8?o000000_oehj200?o
0000omB;POoDRh401ooDRh42o`0000?oeHf20_l0000>om>:P@03o`000?o@Qh7od8N100Ood8N100?o
0000olj5POo>QH401?l0000?ol^6Q`03o`000?o9Q8Oo000001;oaX:80_l00009ol5nR0Ko00000_o1
PXh01?l0003o_h2>okn0S_l0000?okemSP03o`000?njNhko^W^>00Co^W^>00?o0000okQiSOnhNHd0
1onhNHd00ol0003o]GJ=okEfS@0;okEfS@04o`000?neMXgo]GJ=o`00013o]GF;00?o0000ojm_ROn_
KhT02_n_KhT01Ol0003o[Fb7oje/Qon]K8Oo000000oo[Vb600?o0000ojYXQ?nZJ8@02onZJ8@00ol0
003oZ6F3o`000007o`0000?oW:kT00?o0000oi^^i?nK[^@01?nK[^@00ol0003oV[;XoiZbj00;oiZb
j003o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oo
nfX0D?oonfX00ol0003o`[oGol:oe`05ol:oe`03o`000?o5_=7oaKcA00OoaKcA00?o0000olZjboo:
^//00_l00003ol>ld`03o`000?oG`lKoel?600coel?600?o0000om[9bOoJbLT01OoJbLT01?l0003o
f/W9om[9bOoJbLT5onC2]@?o00001OoHUhd00ol0003oeiF<omNES008omNES003o`000?oFTHSoeY68
00WoeY681?l00003omR@P`03o`000?oGSX;oehj200Woehj200?o0000omB;POoDRh402OoDRh45o`00
00kodhZ100?o0000om27POo@Qh401oo@Qh400ol0003ocXF1olj5P@03olj5P@?o00003Oo;QXL00ol0
003obHB7o`00000BolJ2R0;o00003oo1OXP:o`0000_o_Gf>00?o0000okYkS_njNhh01?njNhh00ol0
003o^7V=okQiS@07okQiS@03o`000?neMXgo]GJ=00_o]GJ=00Co0000okEfSOneMXgo00004?neMH/0
0ol0003o[fn9ojm_R@0:ojm_R@05o`000?n]K8Oo[Fb7oje/Qol000003on^K8H00ol0003oZVR4ojYX
Q00;ojYXQ003o`000?nXIH?o000000?oWjgQ00?o0000oib^i?nL[^@01?nL[^@00ol0003oVjkToi^^
i005oi^^i003o`000?nJ/^SoV[;X00_oV[;X00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP0PoookJP006ooonfX00ol0003ooo]ZoookJP1@oookJP03o`000?o2_mOo`[oG00?o`[oG0_l0000;
olFld@07o`000?o:^/_ob[[;olZjbol0003o`kcCo`00000?omO3aP03o`000?oJbLWof/W900Kof/W9
00?o0000om[9bOl000001OoT`[D5o`0000?of9N=00?o0000omNES?oGUH`02?oGUH`00ol0003oeY68
omJAR00<omJAR0?o000000?of923o`000?oGSX802_oGSX800ol0003oe8^1omB;P@0<omB;P@Co0000
3?oCRX400ol0003od8N1om27P@07om27P@03o`000?o>QH7ocXF100?ocXF100?o0000ol^2POo;PX40
1?l00009ol^6Q`03o`000?o9Q8Oo000001;oaX:80_l0000Aol5nR004o`000?nnNhSo_W^8o`0000Co
_7V82?l00003okemSP03o`000?njNhko^W^>00Co^W^>00?o0000okQiSOnhNHd01onhNHd00ol0003o
]GJ=okEfS@0;okEfS@04o`000?neMXgo]GJ=o`00013o]GF;00?o0000ojm_ROn_KhT02_n_KhT01Ol0
003o[Fb7oje/Qon]K8Oo000000oo[Vb600?o0000ojYXQ?nZJ8@02onZJ8@00ol0003oZ6F3o`000004
oin]h@03o`000?nL[^CoW:kT00;oW:kT00?o0000oi^^i?nK[^@01_nK[^@00ol0003oV[;XoiZbj00;
oiZbj003o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oook
J_oonfX0DOoonfX01Ol0003o`[oGol:oeoo2_mOo000000koaKcA00Co0000olZjboo:^/_ob[[;0_l0
000>omO3aP03o`000?oQ^k7o000000Sof/W900?o0000onC2]OoT`[D01?oT`[D3o`0000;odiJD1?l0
0009omNES003o`000?oFTHSoeY6800goeY6800?o0000omF>PooESX<00ol0000:omN>PP03o`000?oD
Rh7oe8^100coe8^10_l00002om67OP?o00002OoCRX400ol0003od8N1om27P@07om27P@03o`000?o>
QH7ocXF100?ocXF100?o0000ol^2POo;PX401?o;PX44o`0000GobhJ700?o0000olV4Qol000004_o6
PXP2o`00017o`Gj800Co0000okikR?nnNhSo00003?nlNHP8o`0000;o^W^>00?o0000okQiSOnhNHd0
1onhNHd00ol0003o]GJ=okEfS@0;okEfS@04o`000?neMXgo]GJ=o`00013o]GF;00?o0000ojm_ROn_
KhT02_n_KhT01Ol0003o[Fb7oje/Qon]K8Oo000000oo[Vb600?o0000ojYXQ?nZJ8@03?nZJ8@2o`00
00GoWjgQ00Go0000oib^i?nL[^CoW:kTo`000009oi^^i003o`000?nJ/^SoV[;X00WoV[;X00?o0000
oiZbj?l000005OoonfX00ol0003ooo]ZoookJP0OoookJP006ooonfX00ol0003ooo]ZoookJP1Boook
JP03o`000?o2_mOo0000013oaKcA00?o0000olZjbol000000_o9]lT2o`0000_oel?600Go0000on6k
/OoQ^k7ohK^ao`000007om[9b@;o00001OoT`[D3o`0000GodiJD0_l00008omNES003o`000?oFTHSo
eY6800goeY6800Ko0000omF>PooESX?oeHj3o`000?oDS8<3o`0000Ooehj200?o0000omB;POoDRh40
3?oDRh42o`0000GodHMn0ol00006om>:P@03o`000?o@Qh7od8N100Ood8N100?o0000olj5POo>QH40
0oo>QH400ol0003obh:1ol^2P@08ol^2P@Co000000CobhJ7o`000?o9Q8Oo00004_o6PXP2o`00017o
`Gj800Co0000okikR?nnNhSo00003onlNHP00ol0003o^GN9okUgR@02okUgRAKo00001?neMXd01?l0
003o]GJ=okEfSOl0000@okEeR`03o`000?n_KhWo[fn900[o[fn900Go0000oje/Qon]K8Oo[Fb7o`00
000?oji/QP03o`000?nZJ8CoZVR400GoZVR42Ol00006oin]h@04o`000?nL[^CoW:kTo`0000WoVjkT
00?o0000oiZbj?nJ/^P01OnJ/^P4o`0000;oW[?W00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Z
oookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1DoookJP03o`000?o5_=7oaKcA013oaKcA00?o
0000olVgbOo9]lT00oo9]lT00ol0003oel?6omO3aP07omO3aP03o`000?oQ^k7ohK^a00?ohK^a00?o
0000om[9bOoJbLT00ooJbLT01?l0003odJJ]om6V[Ol00004onC2]@;o00001_oCUY@00ol0003odY>A
o`000002o`0000GoeiF<00?o0000omJAR?oFTHP03OoFTHP01Ol0003oeHj3omF>PooESX?o000000Co
e8b30_l00005omN>PP03o`000?oDRh7oe8^100coe8^100?o0000om67O_oAQgh01ooAQgh3o`0000?o
dhZ100?o0000om27POo@Qh401oo@Qh400ol0003ocXF1olj5P@03olj5P@03o`000?o;PX7obh:100co
bh:11?l0000BolJ2R003o`000?o1OXSo`Gj8013o`Gj800Co0000okikR?nnNhSo00003onlNHP00ol0
003o^GN9okUgR@04okUgR@03o`000?ngMHSo]gF800Oo]gF800?o0000okAbR?ndLXP01ondLXQ1o`00
00OoZVV60_l00006oin]h@04o`000?nL[^CoW:kTo`0000[oVjkT00?o0000oiZbj?nJ/^P01?l00007
oijci`03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oook
J_oonfX0E?oonfX00ol0003oaKcAolFld@0>olFld@03o`000?o0Yl7o000000KobKO90_l00006omO3
aP03o`000?oQ^k7ohK^a00GohK^a00?o0000om[9bOoJbLT00_oJbLT01Ol0003odJJ]om6V[OoAYZgo
000000?oi<:e0_l00006om>FU003o`000?oBTi7odY>A00;odY>A0_l00003omNES003o`000?oFTHSo
eY6800goeY6800Go0000omF>PooESX?oeHj3o`000006omB<P`;o00000ooGSX800ol0003oe8^1omB;
P@0<omB;P@03o`000?oAQgkodHMn00[odHMn1?l00009om27P@03o`000?o>QH7ocXF100?ocXF100?o
0000ol^2POo;PX403Oo;PX400ol0003ob821o`000002o`00013oaX:800?o0000ol5nR?o1OXP04?o1
OXP01?l0003o_W^8okikR?l0000?okaiR003o`000?niMhWo^GN900Co^GN900?o0000okMeR?ngMHP0
1ongMHP00ol0003o]7:8okAbR00;okAbR004o`000?ndLXSo]7:8o`00013o/W2800?o0000oji]R?n^
KHP02_n^KHP01Ol0003o[Fb7oje/Qon]K8Oo000000oo[Fb700?o0000ojYYQ_nZJHH03?nZJHH2o`00
00OoWjgQ0_l00009oi^^i0Go00003?nN/nL00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z
01oooo]Z000JoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000olFldOo5_=403?o5_=401Ol0003o
`:O1ol2W`Oo0Yl7o000000OobKO90_l00003omO3aP03o`000?oQ^k7ohK^a00OohK^a00Co0000om[9
bOoJbLWo00001OoAYZd00ol0003oi<:eonC2]@02o`0000KodiJD00?o0000om:CTOoBTi401?oBTi44
o`0000ooeY6800Go0000omF>PooESX?oeHj3o`000008omB<P`Co00003_oDRh400ol0003odHMnom67
OP0=om67OP?o00001oo@Qh400ol0003ocXF1olj5P@03olj5P@03o`000?o;PX7obh:100gobh:100?o
0000olR0POl000000_o6OH85o`0000_oaX:800?o0000ol5nR?o1OXP04?o1OXP01?l0003o_W^8okik
R?l0000?okaiR003o`000?niMhWo^GN900Co^GN900?o0000okMeR?ngMHP01ongMHP00ol0003o]7:8
okAbR00;okAbR004o`000?ndLXSo]7:8o`00013o/W2800?o0000oji]R?n^KHP02_n^KHP01Ol0003o
[Fb7oje/Qon]K8Oo000000oo[Fb700?o0000ojYYQ_nZJHH03?nZJHH2o`0000SoWjgQ00?o0000oi^^
i?nK[^@01ol00003oij`i@03o`000?nN/nOoW[?W00_oW[?W00?o0000oookJ_oonfX04OoonfX00ol0
003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?o5_=7oaKcA00[o
aKcA00?o0000ol2W`Oo0Yl400oo0Yl400ol0003obKO9olVgb@06olVgb@03o`000?oG`lKo000000_o
hK^a00?o0000om[9bOl000001_oAYZd01?l0003oi<:eo`000?l00006om>FU003o`000?oBTi7odY>A
00OodY>A0_l0000>omJAR005o`000?oESX?oeHj3omF>Pol000002ooDS8<3o`0000coe8^100?o0000
om67O_oAQgh03OoAQgh00ol0003och=loln3O003o`0000Cod8N100?o0000olj5POo>QH401?o>QH40
0ol0003obh:1ol^2P@0<ol^2P@03o`000?o8P87o000000OoaWf21Ol00006olJ2R003o`000?o1OXSo
`Gj8017o`Gj80_l0000@okaiR003o`000?niMhWo^GN900Co^GN900?o0000okMeR?ngMHP01ongMHP0
0ol0003o]7:8okAbR00;okAbR004o`000?ndLXSo]7:8o`00013o/W2800?o0000oji]R?n^KHP02_n^
KHP01Ol0003o[Fb7oje/Qon]K8Oo000000oo[Fb700?o0000ojYYQ_nZJHH03OnZJHH00ol0003oWjgQ
oin]h@03oin]h@Ko00002onN/>D00ol0003oW[?Woijci`0;oijci`03o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003oaKcAolFl
d@08olFld@03o`000?o0Yl7o`:O100Co`:O100?o0000olVgbOo9]lT01oo9]lT2o`0000cohK^a00?o
0000om6V[OoAYZd01_oAYZd2o`0000SodiJD00?o0000om:CTOoBTi401_oBTi400ol0003odY2<o`00
0002o`0000_oeY6800Go0000omF>PooESX?oeHj3o`00000;omB<P`03o`000?oBQgoodXMo00?o0000
2OoDRh400ol0003odHMnom67OP0=om67OP03o`000?o?Pgcoch=l00?och=l0ol000000oo@Qh7o0000
olj5P@05olj5P@03o`000?o;PX7obh:100cobh:100?o0000olR0POl000003?o6OH85o`000003olJ2
R?l0003o`Gj801;o`Gj80_l0000@okaiR003o`000?niMhWo^GN900Co^GN900?o0000okMeR?ngMHP0
1ongMHP00ol0003o]7:8okAbR00;okAbR004o`000?ndLXSo]7:8o`00013o/W2800?o0000oji]R?n^
KHP02_n^KHP01Ol0003o[Fb7oje/Qon]K8Oo000000oo[Fb700?o0000ojYYQ_nZJHH03OnZJHH6o`00
00?oWjgQ00?o0000oij`iOnN/>D03?nN/>D00ol0003oW[?Woijci`0:oijci`03o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003o
aKcAolFld@06olFld@03o`000?o0Yl7o`:O100Ko`:O100?o0000olVgbOo9]lT01_o9]lT01?l0003o
`j2eo`000?l0000:on6k/@03o`000?oAYZgodJJ]00OodJJ]00?o0000om>FU?oCUY@01_oCUY@00ol0
003odY>Aom:CT@06om:CT@03o`000?oBT8codY2<00;odY2<0ol00008omJAR004o`000?oESX?oeHj3
o`0000coe8b300?o0000om:7OooBQgl00ooBQgl3o`0000Koe8^100?o0000om67O_oAQgh03OoAQgh0
0ol0003och=loln3O006oln3O0?o00001Oo>QH400ol0003obh:1ol^2P@0<ol^2P@03o`000?o8P87o
0000017oaWf21Ol0000@ol5nR0;o00004?nlNHP00ol0003o^GN9okUgR@04okUgR@03o`000?ngMHSo
]gF800Oo]gF800?o0000okAbR?ndLXP02ondLXP01?l0003o]7:8okAbR?l0000@ok9`R003o`000?n^
KHSo[Vf800[o[Vf800Go0000oje/Qon]K8Oo[Fb7o`00000?oje/Q`03o`000?nZJHKoZVV600goZVV6
0_l00006oin]h@03o`000?nO[N7o000000goW[3U00?o0000oijcionN/nL02onN/nL00ol0003ooo]Z
oookJP0@oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z05Wooo]Z00?o
0000olFldOo5_=401Oo5_=400ol0003o`:O1ol2W`@08ol2W`@03o`000?o9]lWobKO900CobKO900?o
0000ol>P]Oo3X;D00_o3X;D2o`0000OohK^a00?o0000om:V[?l000002?oAYZd00ol0003odiJDom>F
U006om>FU003o`000?oBTi7odY>A00KodY>A00?o0000om:@S?oBT8`01OoBT8`2o`0000KoeY6800Co
0000omF>PooESX?o00003?oDS8<00ol0003odXMoom:7O`06om:7O`?o00000ooDRh400ol0003odHMn
om67OP0=om67OP03o`000?o?Pgcoch=l00Ooch=l00?o0000olf0Nol000000_l00002olj5P@03o`00
0?o;PX7obh:100cobh:100?o0000olR0POl000004_o6OH801?l0003o`GV2ol5iP_o1NH87o`0000Wo
`Gj80_l0000@okaiR003o`000?niMhWo^GN900Co^GN900?o0000okMeR?ngMHP02?ngMHP00ol0003o
]7:8okAbR00:okAbR004o`000?ndLXSo]7:8o`00013o/W2800?o0000oji]R?n^KHP02_n^KHP01Ol0
003o[Fb7oje/Qon]K8Oo0000013o[Fb700?o0000ojYYQ_nZJHH03?nZJHH2o`0000GoWjgQ00Go0000
oin]hOnO[N7oWjgQo`00000=oij`i@03o`000?nN/nOoW[?W00WoW[?W00?o0000oijciol000004Ooo
nfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1JoookJP03o`000?o5_=7o
aKcA00?oaKcA00?o0000ol2W`Oo0Yl402_o0Yl400ol0003obKO9olVgb@02olVgb@03o`000?o3X;Go
`j2e00Go`j2e00?o0000on6k/OoQ^k401?oQ^k400ol0003odZJ/o`000008om6V[@03o`000?oCUYCo
diJD00KodiJD00?o0000om:CTOoBTi401OoBTi400ol0003odY2<om:@S008om:@S0?o00000ooFTHP0
1?l0003oeHj3omF>Pol0000<omB<P`03o`000?oBQgoodXMo00WodXMo1?l0000?om67OP03o`000?o?
Pgcoch=l00Ooch=l00?o0000olf0Noo=P7/00_o=P7/3o`0000kobh:100Co0000olR0POo8P87o0000
4Oo6OH800ol0003o`GV2ol5iPP08ol5iPPOo00000_o1OXP2o`00013o_7V800?o0000okUgROniMhT0
1?niMhT00ol0003o]gF8okMeR008okMeR003o`000?ndLXSo]7:800[o]7:800?o0000okAbR?ndLXP0
0_l0000@ok9`R003o`000?n^KHSo[Vf800[o[Vf800Go0000oje/Qon]K8Oo[Fb7o`00000?oje/Q`03
o`000?nZJHKoZVV600coZVV60_l00005oin]h@05o`000?nO[N7oWjgQoin]hOl000003OnN/>D00ol0
003oW[?Woijci`05oijci`Co00000_nQ/nH00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z
01kooo]Z000IoookJP03o`000?oonf[ooo]Z05_ooo]Z00Go0000olFldOo5_=7oaKcAo`00000=ol2W
`@05o`000?o9]lWobKO9olVgbOl000002Oo3X;D2o`0000?ohK^a00Co0000om:V[?oBYZco00002?oA
YZd00ol0003odiJDom>FU006om>FU003o`000?oBTi7odY>A00GodY>A00?o0000om:@S?oBT8`02ooB
T8`4o`0000;oeHj300?o0000omB<PooDS8<02_oDS8<00ol0003odXMoom:7O`0<om:7O`03o`000?oA
QgkodHMn00godHMn00?o0000oln3O?o?Pg`01oo?Pg`00ol0003ocH1kolf0N`04olf0N`?o00003?o;
PX401?l0003ob821olR0POl0000AolImPP03o`000?o1NH;o`GV200oo`GV22?l0000<okaiR003o`00
0?niMhWo^GN900Co^GN900?o0000okMeR?ngMHP02?ngMHP00ol0003o]7:8okAbR00:okAbR003o`00
0?ndLXSo]7:800;o00004?nbL8P00ol0003o[Vf8oji]R00:oji]R005o`000?n]K8Oo[Fb7oje/Qol0
00003on]K8L00ol0003oZVV6ojYYQP0=ojYYQP03o`000?nO[N7oWjgQ00;oWjgQ00?o0000oin]hOnO
[N400onO[N400ol0003oW[3Uoij`i@0;oij`i@03o`000?nN/nOoW[?W00Co00001onQ/nH00ol0003o
oo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z05cooo]Z
00?o0000olFldOl000003oo0Yl400ol0003obKO9o`00000<ol>P]@;o000000?ohK^ao`000?oBYZ`0
0_oBYZ`00ol0003odJJ]om6V[@04om6V[@03o`000?oCUYCodiJD00OodiJD00?o0000om:CTOoBTi40
1OoBTi400ol0003odY2<om:@S00>om:@S0Co00003?oDS8<00ol0003odXMoom:7O`0<om:7O`?o0000
3_oAQgh00ol0003och=loln3O006oln3O003o`000?o=P7_ocH1k00CocH1k00?o0000olYmNoo:OG/0
1?l00008ol^2P@04o`000?o8P87ob821o`00017oaWf200?o0000ol5iP_o1NH804Oo1NH82o`0000Co
^gF32Ol00003okaiR003o`000?niMhWo^GN900Co^GN900?o0000okMeR?ngMHP02?ngMHP00ol0003o
]7:8okAbR00:okAbR003o`000?ndLXSo]7:800;o00004?nbL8P00ol0003o[Vf8oji]R00:oji]R005
o`000?n]K8Oo[Fb7oje/Qol000003on]K8L00ol0003oZVV6ojYYQP0=ojYYQP05o`000?nO[N7oWjgQ
oin]hOl000001_nO[N400ol0003oW[3Uoij`i@09oij`i@Go00003?nQ/nH00ol0003ooo]ZoookJP0=
oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z05gooo]Z00?o0000ol2W
`Oo0Yl403oo0Yl400ol0003o`j2eol>P]@0=ol>P]@?o00000_oBYZ`00ol0003odJJ]om6V[@04om6V
[@;o00002?oCUY@00ol0003odY>Aom:CT@05om:CT@03o`000?oBT8codY2<00kodY2<00?o0000om6;
QOoARhD00_l0000;omB<P`03o`000?oBQgoodXMo00codXMo00?o0000oln2Noo?PW/00ol0000;om67
OP03o`000?o?Pgcoch=l00Koch=l00?o0000olf0Noo=P7/01?o=P7/00ol0003obWekolYmN`04olYm
N`?o00001Oo;PX401?l0003ob821olR0POl0000AolImPP03o`000?o1NH;o`GV2017o`GV20_l0000=
ok]ePa7o00001?ngMHP00ol0003o]7:8okAbR00:okAbR003o`000?ndLXSo]7:800;o00004?nbL8P0
0ol0003o[Vf8oji]R00:oji]R005o`000?n]K8Oo[Fb7oje/Qol000003on]K8L00ol0003oZVV6ojYY
QP05ojYYQPWo00000_nO[N400ol0003oWjgQoin]h@06oin]h@04o`000?nN/>GoW[3Uoij`i@Oo0000
0onQ/N@00ol0003oXK?Voj6ciP0;oj6ciP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0
7_oonfX001Wooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003o`:O1ol2W`@0?ol2W`@03o`000?o3
X;Go`j2e00go`j2e00?o0000olFEYOo5UJD00ol00006om6V[@03o`000?o;UIgo000000;o00001_oC
UY@00ol0003odY>Aom:CT@04om:CT@03o`000?oBT8codY2<00kodY2<00Go0000om6;QOoARhGo0000
om28P`03o`0000Soe8b300?o0000om:7OooBQgl03?oBQgl00ol0003och9koln2N`03oln2N`Co0000
1ooAQgh00ol0003och=loln3O005oln3O003o`000?o=P7_ocH1k00GocH1k00?o0000olYmNoo:OG/0
1oo:OG/4o`000005ol^2POl0003ob821olR0POl000004Oo6OH82o`0001;o`GV20_l0000@ok]eP`03
o`000?niLhCo^G>400Co^G>400?o0000okMbQ?ngLX@01?ngLX@=o`0000Co]7:800?o0000okAbR?nd
LXP00_l0000@ok9`R003o`000?n^KHSo[Vf800[o[Vf800Go0000oje/Qon]K8Oo[Fb7o`000007oje/
Qa3o00002?n[JhP01?l0003oWjgQoin]hOl00007oin]h@Go00002onQ/N@00ol0003oXK?Voj6ciP0;
oj6ciP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oook
J_oonfX0G_oonfX00ol0003o`:O1ol2W`@0=ol2W`@03o`000?o3X;Go000000go`j2e00?o0000olFE
YOo5UJD01?o5UJD2o`0000?odJJ]00?o0000ol^EWOo;UId00oo;UId3o`0000?odiJD00?o0000om:C
TOoBTi401?oBTi400ol0003odY2<om:@S00>om:@S004o`000?oARhGodH^5o`0000Cod8R30ol00005
omB<P`03o`000?oBQgoodXMo00_odXMo0_l00009oln2N`?o00001?oAQgh00ol0003och=loln3O005
oln3O003o`000?o=P7_ocH1k00GocH1k00?o0000olYmNoo:OG/02oo:OG/7o`0000ooaWf20_l0000B
ol5iPP;o00004?nkMH<00ol0003o^G>4okUcQ004okUcQ003o`000?ngLXCo]g:400So]g:400?o0000
ok=_QOncKhD01_ncKhDbo`0000So[Fb700?o0000oj][R?n[JhP03On[JhP00ol0003oWjgQo`000004
oin]h@Co00000_nQ[n800ol0003oXK7Toj6ai00<oj6ai003o`000?nQ/nKoXK?V00[oXK?V00?o0000
oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1Ooook
JP03o`000?o0Yl7o`:O100co`:O100Co0000ol>P]Oo3X;Go00003Oo3X;D00ol0003oaIFUolFEY@04
olFEY@06o`000?o5SY[o0000o`000?oAYZgo00002?o;UId4o`0000KodY>A00?o0000om:@S?oBT8`0
3_oBT8`01?l0003odH^5om6;QOl00007om28P`;o00000ooDS8<00ol0003odXMoom:7O`0;om:7O`;o
00003?o?PW/3o`000003om67O_l0003och=l00Koch=l00?o0000olf0Noo=P7/01Oo=P7/00ol0003o
bWekolYmN`0<olYmN`04o`000?o7NW[oagYjo`0000;oaGUk1Ol0000:olImPP;o00004_o1NH82o`00
013o^gF300?o0000okUcQ?niLh@01?niLh@00ol0003o]g:4okMbQ008okMbQ003o`000?ncKhGo/fn5
00;o/fn50ol00006ok=_Q@04o`000?ncKhGo0000o`00013o/Fj500?o0000ojm]Q_n_KHH02_n_KHH0
1Ol0003o[Fb7oje/Qon]K8Oo000000oo[Fb700?o0000oj][R?n[JhP03On[JhP2o`000003oin]hOl0
003o000000;o00001onQ[n800ol0003oXK7Toj6ai00;oj6ai003o`000?nQ/nKoXK?V00_oXK?V00?o
0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1O
oookJP03o`000?o0Yl7o`:O100_o`:O100Go0000ol>P]Oo3X;Go`j2eo`00000=ol>P]@03o`000?o5
UJGoaIFU00CoaIFU00Co0000olF>V_o5SY[oaHjJ0_l0000;ol^EW@?o00000ooBTi400ol0003odY2<
om:@S00?om:@S004o`000?oARhGodH^5o`0000Wod8R31?l0000=om:7O`;o00003oo?PW/4o`0000Go
ch=l00?o0000olf0Noo=P7/01_o=P7/00ol0003obWekolYmN`0;olYmN`04o`000?o7NW[oagYjo`00
00OoaGUk1?l00006olImPP;o00004_o1NH82o`00013o^gF300?o0000okUcQ?niLh@01?niLh@00ol0
003o]g:4okMbQ008okMbQ003o`000?ncKhGo000000;o00000_nLaoH00ol0003o/fn5ok=_Q@04ok=_
Q@04o`000?ncKhGo0000o`00013o/Fj500?o0000ojm]Q_n_KHH02_n_KHH01Ol0003o[Fb7oje/Qon]
K8Oo000000oo[Fb700?o0000oj][R?n[JhP03On[JhP3o`0000coXJoR00?o0000oj6ai?nQ/N@02onQ
/N@00ol0003oXK?Voj6ciP09oj6ciP03o`000?nQ/nKo000000gooo]Z00?o0000oookJ_oonfX07Ooo
nfX001Sooo]Z00?o0000oookJ_oonfX0H?oonfX3o`0000[o`:O100?o0000ol>P]Oo3X;D00_o3X;D0
0ol0003o`j2eol>P]@09ol>P]@03o`000?o5UJGoaIFU00GoaIFU00Go0000olF>V_o5SY[oaHjJo`00
000<ol^EW@03o`000?o;T9Kobi2F00Co00004OoBT8`01?l0003odH^5om6;QOl0000<om28P`;o0000
3?oBQgl00ol0003od8=jo`00000?oln2N`03o`000?o=OGKocGef00Co000000?och=lo`000?o=P7/0
1oo=P7/00ol0003obWekolYmN`0;olYmN`04o`000?o7NW[oagYjo`0000_oaGUk1Ol000000oo6OH;o
0000o`00000Bol5iPP03o`000?nnMh?o000000oo^gF300?o0000okUcQ?niLh@01?niLh@00ol0003o
]g:4okMbQ007okMbQ0?o00001_nLaoH00ol0003o/fn5ok=_Q@03ok=_Q@04o`000?ncKhGo0000o`00
013o/Fj500?o0000ojm]Q_n_KHH02_n_KHH01Ol0003o[Fb7oje/Qon]K8Oo000000oo[Fb700?o0000
oj][R?n[JhP03On[JhP2o`0000goXJoR00?o0000oj6ai?nQ/N@02onQ/N@00ol0003oXK?Voj6ciP05
oj6ciPCo00000_nS]>D00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z01gooo]Z000Hoook
JP03o`000?oonf[ooo]Z063ooo]Z00?o0000olBO/oo4Wk<00ol00006ol2W`@03o`000?o3X;Go`j2e
00?o`j2e00?o0000ol>P]Oo3X;D02Oo3X;D00ol0003oaIFUolFEY@05olFEY@05o`000?o5SY[oaHjJ
olF>V_l000003?o;UId00ol0003obi2Fol^@UP03ol^@UP;o00003ooBT8`01Ol0003odH^5om6;QOoA
RhGo000000cod8R300?o0000olj3OOl000000_l00009om:7O`03o`000?o@Pg[o000000ooch9k00?o
0000olemM_o=OGH01?o=OGH4o`0000KocH1k00?o0000olYmNoo:OG/02oo:OG/01?l0003oagYjolMj
N_l0000@olEiN`Ko00003oo1NH800ol0003o_WN3o`00000@ok]eP`03o`000?niLhCo^G>400?o^G>4
00?o0000okMbQ?ngLX@01?ngLX@3o`0000[oW<Of00?o0000ok=_QOncKhD00_ncKhD01?l0003o/fn5
o`000?l0000@ok5^Q@03o`000?n_KHKo[ff600[o[ff600Go0000oje/Qon]K8Oo[Fb7o`00000?oje/
Q`03o`000?n[JhSoZf^800goZf^80ol0000=oj6_hP03o`000?nQ/NCoXK7T00_oXK7T00?o0000oj6c
i_nQ/nH01?l00007oj>di@03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX07OoonfX001So
oo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003oa9ncolBO/`02olBO/`?o00000_o0Yl400ol0003o
`j2eol>P]@05ol>P]@03o`000?o3X;Go`j2e00Oo`j2e00?o0000olFEYOo5UJD01_o5UJD01?l0003o
aHjJolF>V_l0000=ol^EW@03o`000?o;T9Kobi2F00?obi2F00?o0000ol^>T_l000000_l0000<om:@
S004o`000?oARhGodH^5o`0000god8R300?o0000olj3OOo>Pgd00_o>Pgd3o`0000KodXMo00?o0000
om23N_l000003oo?PW/00ol0003ocGefolemMP05olemMP03o`000?o;NW?obgYc00?o00000oo=P7/0
0ol0003obWekolYmN`0;olYmN`04o`000?o7NW[oagYjo`00017oaGUk0_l00003ol1dN`Oo00002?o1
NH800ol0003o_WN3o`00000@ok]eP`03o`000?niLhCo^G>400Co^G>400?o0000okMbQ?ngLX@00ol0
000>oic7mP06o`000?ncKhGo/fn5ok=_QOl0003o/fn50_l0000@ok5^Q@03o`000?n_KHKo[ff600[o
[ff600Go0000oje/Qon]K8Oo[Fb7o`00000?oje/Q`03o`000?n[JhSoZf^800goZf^80_l000000onR
Zmgo0000oj6_hP0;oj6_hP03o`000?nQ/NCoXK7T00WoXK7T1Ol0000<oj>di@03o`000?oonf[ooo]Z
00Wooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003o
a9ncolBO/`05olBO/`Go00001Oo3X;D00ol0003o`j2eol>P]@07ol>P]@03o`000?o5UJGoaIFU00Ko
aIFU00Co0000olF>V_o5SY[o00003Oo;UId00ol0003obi2Fol^@UP03ol^@UP03o`000?o;SY;obhjB
00;obhjB0ol00009om:@S004o`000?oARhGodH^5o`0000god8R300?o0000olj3OOo>Pgd01Oo>Pgd2
o`0000?odXMo00Co0000om23N_o@Pg[o00003oo?PW/00ol0003ocGefolemMP05olemMP03o`000?o;
NW?obgYc00?obgYc1?l0000<olYmN`05o`000?o7NW[oagYjolMjN_l000004Oo5NG/2o`0000[o`7Ak
1_l00002ol5iPP03o`000?nnMh?o0000013o^gF300?o0000okUcQ?niLh@00oniLh@4o`0001;oW<Of
00Co0000ok=_QOncKhGo00000_ncKhD2o`0000oo/Fj500?o0000ojm]Q_n_KHH02on_KHH01Ol0003o
[Fb7oje/Qon]K8Oo000000oo[Fb700?o0000oj][R?n[JhP03?n[JhP2o`000003oj:[gOl0003oXJoR
00coXJoR00Co0000oj6ai?nQ/NCoXK7T1ol00003oj>bh`03o`000?nS]>GoXkCU00coXkCU00?o0000
oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0003ooo]ZoookJP1Roook
JP03o`000?o4Wk?oa9nc00Koa9nc00Co0000okbB[?nlTZco_9:/1_l00008ol>P]@03o`000?o5UJGo
aIFU00SoaIFU00?o0000olF>V_l000003_o;UId01Ol0003obi2Fol^@U_o;T9Ko000000SobhjB0ol0
0006om:@S004o`000?oARhGodH^5o`0000god8R300?o0000olj3OOo>Pgd01oo>Pgd4o`0000;od8=j
00?o0000oln2Noo?PW/03Oo?PW/00ol0003ocGefolemMP05olemMP03o`000?o;NW?obgYc00KobgYc
0ol0000:olYmN`03o`000?o7NW[oagYj00;oagYj00?o0000olEiNoo5NG/03_o5NG/2o`00013o`7Ak
1Ol0000@ok]eP`03o`000?niLhCo^G>400?o00000_nLbOL00ol0003oW<Ofoic7mP0Boic7mP03o`00
0?ncKhGo000000;o/fn50_l0000@ok5^Q@03o`000?n_KHKo[ff600[o[ff600Go0000oje/Qon]K8Oo
[Fb7o`00000?oje/Q`03o`000?n[JhSoZf^800coZf^80_l00002oj:[g@03o`000?nQ[n;oXJoR00Wo
XJoR00?o0000oj6_h_l000000_l0000;oj>bh`03o`000?nS]>GoXkCU00_oXkCU00?o0000oookJ_oo
nfX02?oonfX00ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0003ooo]ZoookJP1SoookJP03o`00
0?o4Wk?oa9nc00Coa9nc00?o0000okbB[?nlTZ`01onlTZ`4o`0000Go`j2e00?o0000olFEYOo5UJD0
2?o5UJD2o`0000oobiFM00Go0000ol^@U_o;T9Kobi2Fo`00000;ol^>TP?o00000ooBT8`01?l0003o
dH^5om6;QOl0000=om28P`03o`000?o>PggocX=m00[ocX=m1Ol0000>oln2N`03o`000?o=OGKocGef
00CocGef00?o0000ol]jLoo;NW<01oo;NW<00ol0003ob7McolQgL`03o`0000OobWek00?o0000olMj
N_o7NWX00_o7NWX00ol0003oaGUkolEiN`0>olEiN`03o`000?o2MW[o0000017o`7Ak00?o0000okeb
O?l000002Ol00007ok]eP`?o00001_nLbOL00ol0003oW<Ofoic7mP0Boic7mP;o00000_ncKhD2o`00
013o/Fj500?o0000ojm]Q_n_KHH02_n_KHH01Ol0003o[Fb7oje/Qon]K8Oo000000oo[Fb700?o0000
oj][R?n[JhP03?n[JhP01Ol0003oZV^9o`000?nRZmgo000000OoXJoR1?l00002ojB`h@03o`000?nS
/^?oXk;S00_oXk;S00?o0000oj>diOnS]>D03?nS]>D00ol0003ooo]ZoookJP08oookJP03o`000?oo
nf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z06?ooo]Z00?o0000olBO/oo4Wk<00oo4Wk<0
0ol0003o_9:/okbB[009okbB[003o`000?o5U:?oaIBS00?o00000_o3X;D00ol0003oaIFUolFEY@08
olFEY@;o00003oo;UId01Ol0003obi2Fol^@U_o;T9Ko000000kobhjB1?l00002om6;Q@03o`000?o@
R8?od8R300_od8R300?o0000olj3OOo>Pgd02_o>Pgd01Ol0003ocGefolemM_l0003obg]e00?o0000
3?o?PW/00ol0003ocGefolemMP03olemMP03o`000?o;NW?obgYc00OobgYc00?o0000olQgLoo8Mg<0
0oo8Mg<3o`0000CobWek00?o0000olMjN_o7NWX00_o7NWX00ol0003oaGUkolEiN`0>olEiN`03o`00
0?o2MW[o0000017o`7Ak00?o0000okebO?l000002OnkLG`7o`0000[oW<Wg00?o0000oic7m_nLaoH0
4_nLaoH00ol0003o/fn5ok=_Q@02o`00013o/Fj500?o0000ojm]Q_n_KHH02_n_KHH01Ol0003o[Fb7
oje/Qon]K8Oo000000oo[Fb700?o0000oj][R?n[JhP03?n[JhP00ol0003oZV^9o`000002oj:[g@03
o`000?nQ[n;oXJoR00Co00001onT/>400ol0003oXk;Soj>bh`0;oj>bh`03o`000?nS]>GoXkCU00[o
XkCU00?o0000oj>diOl000002OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]Z
oookJP1SoookJP03o`000?o4Wk?oa9nc00;oa9nc00?o0000okbB[?nlTZ`02_nlTZ`00ol0003oaIBS
olFDX`03olFDX`Go00002?o5UJD00ol0003obiFMol^EW@0>ol^EW@04o`000?o;T9Kobi2Fo`0001;o
bhjB1?l0000=om28P`03o`000?o>PggocX=m00[ocX=m00Co0000olemM_o=OGKo00001?o;NgD3o`00
00Woch9k00?o0000olemM_o=OGH00oo=OGH00ol0003obgYcol]jL`07ol]jL`03o`000?o8Mg?ob7Mc
00Kob7Mc0ol000000oo:OG_o0000olMjNP03olMjNP03o`000?o5NG_oaGUk00goaGUk00Co0000ol9f
N_o2MW[o00004Oo0M7/00ol0003o_G9lo`00000:ok]aO0?o00003_nLbOL00ol0003oW<Ofoic7mP0A
oic7mP;o000000?o/fn5o`000?l000004?naKXD00ol0003o[ff6ojm]QP0:ojm]QP05o`000?n]K8Oo
[Fb7oje/Qol000003on]K8L00ol0003oZf^8oj][R005oj][R0[o000000?oXZ_Mo`000?l000000_l0
000;ojB`h@03o`000?nS/^?oXk;S00coXk;S00?o0000oj>diOnS]>D01?nS]>D5o`0000cooo]Z00?o
0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0I?oonfX01Ol0003oa9ncolBO/oo4
Wk?o000000co_9:/00?o0000olFDXoo5U:<01?o5U:<01?l0003o^hNNok^7W_nkQih6o`0000;oaIFU
00?o0000ol^EWOo;UId03_o;UId01?l0003obi2Fol^@U_l0000Bol^>TP03o`000?o;QHKobhF600?o
00002oo@R8<00ol0003ocX=molj3O@0:olj3O@04o`000?o=OGKocGefo`0000Oobg]e0ol00006oln2
N`03o`000?o=OGKocGef00?ocGef00?o0000ol]jLoo;NW<02?o;NW<00ol0003ob7McolQgL`08olQg
L`Go000000?oagYjo`000?o5NG/03_o5NG/01?l0003o`WIjol9fN_l0000Aol1dN`03o`000?nmLWco
000000Ko^g5l1?l0000Boic9m`03o`000?nLaoKoW<Of00coW<Of0ol000000onJa_Ko0000o`00000<
o`0000Oo/Fj500?o0000ojm]Q_n_KHH01?n_KHHRo`0000Oo[Fj:00Co0000oja_S?l0003o00000_nT
[]l00ol0003oY;3QojB`h@0;ojB`h@03o`000?nS/^?oXk;S00_oXk;S00?o0000oj>diOnS]>D01?l0
000AoookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z06Cooo]Z00Co0000
olBO/oo4Wk?o00003_nlTZ`00ol0003oaIBSolFDX`02olFDX`03o`000?nkQiko^hNN00So^hNN0ol0
000@ol^EW@04o`000?o;T9Kobi2Fo`0001;obhjB00Co0000ol^5Q_o;QHKo00000_o:Ph@3o`0000So
d8R300?o0000olj3OOo>Pgd02_o>Pgd01Ol0003ocGefolemM_o=OGKo000000Wobg]e0ol00003oln2
N`03o`000?o=OGKocGef00?ocGef00?o0000ol]jLoo;NW<02?o;NW<00ol0003ob7McolQgL`09olQg
L`04o`000?o6Lg7oaW=aolIcL@Go00003?o5NG/01?l0003o`WIjol9fN_l0000Aol1dN`05o`000?nm
LWco_G9lo`000?nkLG`01?l00003oic;n003o`000?nLbOOoW<Wg017oW<Wg00?o0000oic7m_nLaoH0
2?nLaoH3o`0000CoV/Kf00?o0000oi[6m_l000000_l00009ok9]P`ko00001_n`KHD01Ol0003o[ff7
ojm]Qon_KHOo000000oo[Fb800?o0000oje^R_n]KXX03?n]KXX00ol0003o[6n<o`000004ojB^g`03
o`000?nT/>7oY;3Q00_oY;3Q00?o0000oj>bhonS/^<02onS/^<2o`0001Gooo]Z00?o0000oookJ_oo
nfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003oa9nco`00000?okbB[003o`00
0?o5U:?oaIBS00;oaIBS00?o0000ok^7W_nkQih02OnkQih3o`0000oobiFM00Co0000ol^@U_o;T9Ko
00004_o;SY801?l0003obhF6ol^5Q_l00005olZ3Q0Co00001?o@R8<00ol0003ocX=molj3O@0:olj3
O@05o`000?o=OGKocGefolemM_l000003?o;NgD4o`0000CocGef00?o0000ol]jLoo;NW<02Oo;NW<0
0ol0003ob7McolQgL`09olQgL`03o`000?o6Lg7oaW=a00;oaW=a00Co0000ol=bLOo3LW7o`g9a1Ol0
0007olEiN`04o`000?o2MW[o`WIjo`00013o`7Ak00?o0000okebO?l000000ol00008oic;n003o`00
0?nLbOOoW<Wg017oW<Wg00?o0000oic7m_nLaoH01?nLaoH3o`0000OoV/Kf00?o0000oi[6m_nJa_H0
0_l0000@ok9]P`03o`000?n`KHGo/6f500[o/6f500Go0000ojm]Qon_KHOo[ff7o`00000?oje/R003
o`000?n]KX[o[Fj:00co[Fj:00?o0000oja_S?l000001?nT[]l00ol0003oY;3QojB`h@0;ojB`h@03
o`000?nS/^?oXk;S00OoXk;S0ol0000HoookJP03o`000?oonf[ooo]Z01cooo]Z000FoookJP03o`00
0?oonf[ooo]Z06Kooo]Z00?o0000okbB[?nlTZ`03_nlTZ`01Ol0003oaIBSolFDXoo5U:?o000000co
^hNN00?o0000okjI/OnnVK401?l0000;ol^EW@03o`000?o;T9Ko000001?obhjB00Co0000ol^5Q_o;
QHKo00002Oo:Ph@3o`000003om28Pol0003ocX=m00[ocX=m00?o0000olemM_o=OGH00_o=OGH00ol0
003obg]eol]kM@0=ol]kM@Co000000?ocGefo`000?o;NW<02_o;NW<00ol0003ob7McolQgL`09olQg
L`03o`000?o6Lg7oaW=a00;oaW=a00?o0000ol=bLOo3LW401_o3LW45o`0000;oaGUk00Go0000ol9f
N_o2MW[o`WIjo`00000=ol1dN`Co00003OnLboP00ol0003oW<Wgoic9m`0Aoic9m`03o`000?nLaoKo
W<Of00?o00002_nJa_H01Ol0003oV/Kfoi[6m_nJa_Ko0000013o/Vf300?o0000ok1]QOn`KHD02_n`
KHD01Ol0003o[ff7ojm]Qon_KHOo000000oo[Fb800?o0000oje^R_n]KXX03?n]KXX00ol0003o[6n<
o`000005ojB^g`03o`000?nT/>7oY;3Q00_oY;3Q00?o0000oj>bhonS/^<00onS/^<3o`0001_ooo]Z
00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0I_oonfX00ol0003o_9:/okbB
[00>okbB[005o`000?o5U:?oaIBSolFDXol000002onkQih00ol0003o_YVaokjI/@05okjI/@Co0000
2?o;UId2o`0001?obhjB00Co0000ol^5Q_o;QHKo00003?o:Ph@4o`0000WocX=m00?o0000olemM_o=
OGH00_o=OGH00ol0003obg]eol]kM@0=ol]kM@04o`000?o<MV_oc7I[olafJ`Co00002Oo;NW<00ol0
003ob7McolQgL`09olQgL`03o`000?o6Lg7oaW=a00?oaW=a00?o0000ol=bLOo3LW402_o3LW45o`00
0003ol9fN_l0003o`7Ak00So`7Ak1?l0000Boic;n003o`000?nLbOOoW<Wg017oW<Wg0_l0000=oi[6
mP03o`000?nJa_KoV/Kf00;oV/Kf00?o0000ok9]PonbKH<03OnbKH<00ol0003o/6f5ok1]Q@0:ok1]
Q@05o`000?n_KHOo[ff7ojm]Qol000004?n]K8P00ol0003o[Fj:oje^RP0;oje^RP03o`000?n/Khco
000000KoY:kO00?o0000ojB`hOnT/>402_nT/>400ol0003oXk;Soj>bh`03o`0001oooo]Z00?o0000
oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0IooonfX00ol0003o_9:/okbB[00=okbB
[004o`000?o5U:?oaIBSo`0000_o^hNN00?o0000okjI/OnnVK402_nnVK43o`0000GobiFM0_l0000C
ol^>TP04o`000?o;QHKobhF6o`0000gobX>400?o0000olQjNOo8NWT01?l00005olj3O@03o`000?o=
OGKocGef00;ocGef00?o0000ol]kMOo;NgD03_o;NgD01Ol0003oc7I[olafJoo<MV_o000000;oag9/
1Ol00005ol]jL`03o`000?o8Mg?ob7Mc00Sob7Mc00?o0000olIcLOo6Lg400oo6Lg400ol0003o`g9a
ol=bL@0<ol=bL@03o`000?o1Kg7o`Fma00Ko00000_o0M7/3o`0000?oVLkj00?o0000oic;n?nLboP0
4OnLboP00ol0003oW<Wgoic9m`0:oic9m`Co00000_nFb?T00ol0003oV/Kfoi[6mP0<oi[6mP03o`00
0?nJa_KoV/Kf00;oV/Kf00?o0000ok9]PonbKH<03OnbKH<00ol0003o/6f5ok1]Q@0:ok1]Q@05o`00
0?n_KHOo[ff7ojm]Qol000004?n]K8P00ol0003o[Fj:oje^RP0;oje^RP03o`000?n/Khco000000Ko
Y:kO00?o0000ojB`hOnT/>402OnT/>44o`0002;ooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z
00?o0000oookJ_oonfX0IooonfX00ol0003o_9:/okbB[00=okbB[004o`000?o5U:?oaIBSo`0000_o
^hNN00?o0000okjI/OnnVK403OnnVK44o`000003ol^EWOl0003obhjB01;obhjB00Go0000ol^5Q_o;
QHKobhF6o`00000=olZ3Q003o`000?o8NWWob7Yi00Cob7Yi1?l000000oo>Pggo0000olemMP03olem
MP03o`000?o;NgGobg]e00kobg]e00Go0000olafJoo<MV_oc7I[o`000007olMbK0Co000000?obgYc
o`000?o8Mg<02?o8Mg<00ol0003oaW=aolIcL@04olIcL@03o`000?o3LW7o`g9a00co`g9a00Go0000
ol5_LOo1Kg7o`Fmao`000003okm^LP?o00001onIc_X00ol0003oW<_hoic;n00Aoic;n003o`000?nL
bOOoW<Wg00GoW<Wg1?l00007oiK8n@03o`000?nJa_KoV/Kf00coV/Kf00?o0000oi[6m_nJa_H00_nJ
a_H00ol0003o/Vf3ok9]P`0<ok9]P`03o`000?n`KHGo/6f500[o/6f500Go0000ojm]Qon_KHOo[ff7
o`00000@oje/R003o`000?n]KX[o[Fj:00_o[Fj:00Co0000oja_S?n/Khco00001_nT[]l00ol0003o
Y;3QojB`h@04ojB`h@Co00009_oonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]Z
oookJP1WoookJP03o`000?nlTZco_9:/00ko_9:/0_l0000;ok^7WP03o`000?nnVK7o_YVa01;o_YVa
1?l0000Aol^>TP05o`000?o;QHKobhF6ol^5Q_l000003Oo:Ph@00ol0003ob7YiolQjN@08olQjN@Co
00000oo=OGH00ol0003obg]eol]kM@0=ol]kM@04o`000?o<MV_oc7I[o`0000coag9/1?l00007olQg
L`03o`000?o6Lg7oaW=a00GoaW=a00?o0000ol=bLOo3LW402oo3LW401?l0003o`Fmaol5_LOo1Kg44
o`0000_oVLkj00?o0000oic;n?nLboP04OnLboP00ol0003oW<Wgoic9m`04o`0000coU/Si00?o0000
oi[6m_nJa_H02onJa_H00ol0003oV/Kfoi[6mP03oi[6mP03o`000?nbKH?o/Vf300co/Vf300?o0000
ok1]QOn`KHD02_n`KHD01Ol0003o[ff7ojm]Qon_KHOo000000oo[Fb800?o0000oje^R_n]KXX02on]
KXX01?l0003o[6n<oja_S?l00006ojB^g`03o`000?nT/>7oY;3Q00Co0000:_oonfX00ol0003ooo]Z
oookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1XoookJP03o`000?nlTZco_9:/00go_9:/0_l0
000:ok^7WP03o`000?nnVK7o_YVa01Co_YVa00?o0000ol2<W_o0S9h01?l0000=ol^>TP05o`000?o;
QHKobhF6ol^5Q_l000003Oo:Ph@00ol0003ob7YiolQjN@09olQjN@03o`000?o6Lg3oaW=`00Co0000
4?o;NgD00ol0003oc7I[o`00000=olMbK003o`000?o5K6KoaFaV00?o00001?o8Mg<00ol0003oaW=a
olIcL@05olIcL@03o`000?o3LW7o`g9a00_o`g9a00?o0000ol5_LOl000000_l0000?oiW>nP03o`00
0?nLboSoW<_h017oW<_h0_l0000AoiK8n@03o`000?nJa_KoV/Kf00[oV/Kf00?o0000oi[6m_nJa_H0
1?nJa_H00ol0003o/Vf3ok9]P`0;ok9]P`03o`000?n`KHGo/6f500[o/6f500Go0000ojm]Qon_KHOo
[ff7o`00000?oje/R003o`000?n]KX[o[Fj:00_o[Fj:00Co0000oja_S?n/Khco00001OnT[]l4o`00
02kooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0JOoonfX9o`0000Oo
_9:/00?o0000ok^7W_nkQih02OnkQih00ol0003o_YVaokjI/@0DokjI/@03o`000?o0S9ko`8bN00Co
`8bN1?l00009ol^>TP05o`000?o;QHKobhF6ol^5Q_l000003Oo:Ph@00ol0003ob7YiolQjN@09olQj
N@03o`000?o6Lg3oaW=`00?oaW=`0ol0000>ol]kM@03o`000?o<MV_o000000koag9/00?o0000olE/
I_o5K6H00_o5K6H3o`000003olQgLol0003oaW=a00KoaW=a00?o0000ol=bLOo3LW402_o3LW43o`00
01?oVLkj00?o0000oic;n?nLboP02_nLboP4o`0000?oUl[i00?o0000oiK8nOnFb?T04?nFb?T00ol0
003oV/Kfoi[6mP09oi[6mPGo00000_nGa?H00ol0003o/Vf3ok9]P`0;ok9]P`03o`000?n`KHGo/6f5
00[o/6f500Go0000ojm]Qon_KHOo[ff7o`00000?oje/R003o`000?n]KX[o[Fj:00_o[Fj:00Go0000
oja_S?n/Khco0000ojB^g`04o`0003;ooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000
oookJ_oonfX0JOoonfX00ol0003o]XJSokJ6X`06okJ6X`co00001_nkQih00ol0003o_YVao`00000D
okjI/@;o00002_o0S9h4o`0000GobhjB00Go0000ol^5Q_o;QHKobhF6o`00000=olZ3Q003o`000?o8
NWWob7Yi00Sob7Yi00?o0000olIcL?o6Lg001?o6Lg000ol0003oaFm[olE_J`03o`0000_obg]e00?o
0000olafJol000003_o7LV`00ol0003oaFaVolE/IP05olE/IPCo00001Oo6Lg400ol0003o`g9aol=b
L@07ol=bL@?o00000onJdO/00ol0003oVLkjoiW>nP0AoiW>nP03o`000?nLboSoW<_h00GoW<_h1?l0
0008oiO:n@03o`000?nFb?WoU/Si013oU/Si00?o0000oi[6m_nJa_H01OnJa_H4o`0000OoUlCf00?o
0000ok9]PonbKH<02_nbKH<00ol0003o/6f5ok1]Q@0:ok1]Q@05o`000?n_KHOo[ff7ojm]Qol00000
4?n]K8P00ol0003o[Fj:oje^RP0:oje^RP03o`000?n/Khco[6n<00;o0000=_oonfX00ol0003ooo]Z
oookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1YoookJP03o`000?nfQZ?o]XJS00go]XJS00?o
0000okb5VOnlQIT00_nlQIT6o`0000;o_YVa00?o0000okjI/OnnVK404_nnVK42o`0000ko`8bN1?l0
00000oo;SY;o0000ol^5QP02ol^5QP03o`000?o:PhCobX>400cobX>400?o0000olQjNOo8NWT01oo8
NWT00ol0003oaW=`olIcL004olIcL003o`000?o5Kf_oaFm[00?oaFm[1?l00008ol]kM@03o`000?o7
LVcoag9/00goag9/00?o0000olE/I_o5K6H01_o5K6H00ol0003o`fQSol=XH`05o`000003olIcLOl0
003o`g9a00Co`g9a0ol00007oi[An`03o`000?nIc_[oVLkj017oVLkj00?o0000oic;n?nLboP01?l0
000=oiO:n@03o`000?nFb?WoU/Si013oU/Si00?o0000oi[6m_nJa_H01?l00003oiO4mP03o`000?nG
a?KoUlCf00KoUlCf00?o0000ok9]PonbKH<02OnbKH<00ol0003o/6f5ok1]Q@0:ok1]Q@05o`000?n_
KHOo[ff7ojm]Qol000004?n]K8P00ol0003o[Fj:oje^RP0:oje^RP04o`000?n/Khco0000o`0003Oo
oo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003o]XJS
okJ6X`0<okJ6X`;o00002?nlQIT01Ol0003o_YVaokjI/OnnVK7o000001?o_YVa00?o0000okn;W_l0
00004_o0S9h4o`000003ol^5Q_l0003obX>400gobX>400?o0000olQjNOo8NWT01oo8NWT00ol0003o
aW=`olIcL005olIcL003o`000?o5Kf_oaFm[00KoaFm[0ol00005ol]kM@03o`000?o7LVcoag9/00ko
ag9/00?o0000olE/I_o5K6H01?o5K6H00ol0003o`fQSol=XH`06ol=XH`Oo00002onJdO/00ol0003o
VLkjoiW>nP0AoiW>nP;o00004_nGb_T00ol0003oU/SioiK8n@0@oiK8n@;o00001onGa?H00ol0003o
UlCfoiO4mP07oiO4mSco000000?o/7>?o`000?oonfX0=ooonfX00ol0003ooo]ZoookJP0JoookJP00
5OoonfX00ol0003ooo]ZoookJP1YoookJP03o`000?nfQZ?o]XJS00co]XJS0_l00007okb5V@03o`00
0?nnVK7o_YVa00?o_YVa00?o0000okjI/OnnVK404?nnVK401?l0003o_h^Nokn;W_l0000Bol2<WP03
o`000?noO8Wo_gb900Go00002oo:Ph@00ol0003ob7YiolQjN@06olQjN@03o`000?o6Lg3oaW=`00Ko
aW=`00?o0000olE_Joo5Kf/02Oo5Kf/3o`0000;obg]e00?o0000olMbK?o7LV`03_o7LV`00ol0003o
aFaVolE/IP04olE/IP03o`000?o3J6?o`fQS00Oo`fQS0ol0000?oi[An`03o`000?nIc_[oVLkj00Ko
VLkj1_l00002oiW>nPoo00002?nGb_T00ol0003oU/SioiK8n@09oiK8n@Co00000_nGa_L00ol0003o
UlCfoiO4mP06oiO4mP03o`000?nGa?KoUlCf00SoUlCf00?o0000ok=/OoncK7l01oncK7l00ol0003o
/Vf3ok9]P`0:ok9]P`05o`000?naKhOo/Fn7ok5_Qol000004?n^KXP00ol0003o/7:<ok1bS00:ok1b
S004o`000?n`Lhoo/7>?o`0003Sooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oook
J_oonfX0JOoonfX00ol0003o]XJSokJ6X`0<okJ6X`;o00001_nlQIT00ol0003o_YVaokjI/@04okjI
/@03o`000?nnVK7o_YVa00oo_YVa00Go0000okn;W_noRiko_h^No`00000Bol2<WP05o`000?noO8Wo
_gb9okmlROl000000onoNH@5o`0000KobX>400?o0000olQjNOo8NWT01_o8NWT00ol0003oaW=`olIc
L006olIcL003o`000?o5Kf_oaFm[00coaFm[1Ol0000>olMbK003o`000?o5K6KoaFaV00CoaFaV00?o
0000ol=XHoo3J6<01?o3J6<3o`0001?oV]7k2?l000000onFd?co0000o`000003o`0000KoV<gj00?o
0000oi?;nonCbo/02?nCbo/=o`0000?oU/Si1?l00007oiO6m`03o`000?nGa?KoUlCf00GoUlCf00?o
0000oiO4m_nGa?H02OnGa?H00ol0003o/faook=/O`06ok=/O`03o`000?nbKH?o/Vf300[o/Vf300Go
0000ok5_QonaKhOo/Fn7o`00000@oji^R003o`000?n`LXco/7:<00[o/7:<00Co0000ok1cSon`Lhoo
0000>?oonfX00ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1YoookJP03o`00
0?nfQZ?o]XJS00_o]XJS00?o0000okJ0V_l000001_nlQIT00ol0003o_YVaokjI/@04okjI/@03o`00
0?nnVK7o_YVa00oo_YVa00Go0000okn;W_noRiko_h^No`00000Bol2<WP05o`000?noO8Wo_gb9okml
ROl000002?noNH@5o`000003olZ3Q?l0003ob7Yi00Oob7Yi00?o0000olIcL?o6Lg001_o6Lg000ol0
003oaFm[olE_J`0=olE_J`;o00000_o1IEl4o`0000_oag9/00?o0000olE/I_o5K6H00_o5K6H00ol0
003o`fQSol=XH`02ol=XH`?o00000onLe_`00ol0003oV]7koi[An`07oi[An`Ko00001OnFdod00ol0
003oU]3loiK@o004o`0000coV<gj00?o0000oi?;nonCbo/04?nCbo/00ol0003oTlSjoi?8nP05o`00
00_oUlKg00?o0000oiO4m_nGa?H01?nGa?H00ol0003oUlCfoiO4mP0:oiO4mP03o`000?ncK7oo/fao
00Go/fao00?o0000ok9]PonbKH<02_nbKH<01Ol0003o/Fn7ok5_QonaKhOo0000013o[Vj800?o0000
ok1bS?n`LX`02_n`LX`01Ol0003o/7>?ok1cSon`Lhoo000003Oooo]Z00?o0000oookJ_oonfX06_oo
nfX001Cooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003o]XJSokJ6X`0:okJ6X`03o`000?nfP9[o
000000Go_8FI00?o0000okjI/OnnVK401_nnVK400ol0003o_YVaokjI/@0=okjI/@03o`000?noRiko
_h^N00;o_h^N00?o0000ol2<W_o0S9h03oo0S9h00ol0003o_gb9okmlR@02okmlR@03o`000?noNHCo
_gV400_o_gV41?l00006olQjN@03o`000?o6Lg3oaW=`00OoaW=`00?o0000olE_Joo5Kf/02oo5Kf/0
1?l0003o`VIOol9VGol00005ol5UG`Co00001oo7LV`00ol0003oaFaVolE/IP02olE/IP03o`000?o3
J6?o000000;o00001onLe_`01?l0003oV]7koi[AnonJdO/5o`0000coU]?m0_l0000AoiS=nP03o`00
0?nCbo_oTl_k013oTl_k0_l00005oi36nP?o00002OnGa_L00ol0003oUlCfoiO4mP03oiO4mP03o`00
0?nGa?KoUlCf00_oUlCf00?o0000ok=/OoncK7l01?ncK7l00ol0003o/Vf3ok9]P`0:ok9]P`05o`00
0?naKhOo/Fn7ok5_Qol000004?n^KXP00ol0003o/7:<ok1bS009ok1bS003o`000?n`Lhoo/7>?00;o
/7>?00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]Z
oookJP1[oookJP03o`000?nfQZ?o]XJS00Wo]XJS00Go0000okJ0V_nfP9[o]X2Jo`000003okb5V@03
o`000?nnVK7o_YVa00Oo_YVa00?o0000okjI/OnnVK403OnnVK400ol0003o_h^Nokn;WP02okn;WP03
o`000?o0S9ko`8bN00oo`8bN00?o0000okmlROnoO8T00_noO8T00ol0003o_gV4okmiQ00<okmiQ003
o`000?nmJg3o_F]`00Co000000?ob7Yio`000?o6Lg002Oo6Lg000ol0003oaFm[olE_J`0;olE_J`04
o`000?o2IUoo`VIOo`0000Wo`FEO0ol00004olMbK004o`000?o5K6KoaFaVolE/IP?o00002onLe_`3
o`0000coU]?m0ol00003oiS@n`03o`000?nHcO[oV<gj013oV<gj00?o0000oi?;nonCbo/02OnCbo/4
o`0000?oU<Si00?o0000oi36n_n@a_X01_n@a_X3o`0000OoUlKg00?o0000oiO4m_nGa?H00_nGa?H0
0ol0003oUlCfoiO4mP0:oiO4mP03o`000?nGa?Ko000000Go/fao00?o0000ok9]PonbKH<02_nbKH<0
1Ol0003o/Fn7ok5_QonaKhOo0000013o[Vj800?o0000ok1bS?n`LX`02On`LX`00ol0003o/7>?ok1c
S`02ok1cS`03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000
oookJ_oonfX0JooonfX00ol0003o]XJSokJ6X`09okJ6X`05o`000?nfP9[o]X2JokJ0V_l000000_nl
QIT00ol0003o_YVaokjI/@08okjI/@03o`000?nnVK7o_YVa00co_YVa00?o0000okn;W_noRih00ono
Rih00ol0003o`8bNol2<WP0?ol2<WP03o`000?noO8Wo_gb900;o_gb900?o0000okmiQ?noNH@03?no
NH@00ol0003o_F]`oke[L004oke[L0Co00002?o6Lg000ol0003oaFm[olE_J`0;olE_J`05o`000?o2
IUoo`VIOol9VGol000002oo1IEl4o`000004olMbK?l0003o0000o`0000WoW=Kl0ol00003oiGGoP03
o`000?nFdogoU]?m00SoU]?m0ol00007oiS@n`03o`000?nHcO[oV<gj013oV<gj00?o0000oi?;nonC
bo/01OnCbo/3o`0000SoU<Si00?o0000oi36n_n@a_X02?n@a_X3o`0000GoUlKg00Go0000oiO4m_nG
a?KoUlCfo`000008oiO4mPCo00000_nA`_P00ol0003o/faook=/O`03ok=/O`03o`000?nbKH?o/Vf3
00[o/Vf300Go0000ok5_QonaKhOo/Fn7o`00000@oji^R003o`000?n`LXco/7:<00Wo/7:<00?o0000
ok1cSon`Lhl00_n`Lhl00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01[ooo]Z000Doook
JP03o`000?oonf[ooo]Z06_ooo]Z00?o0000okJ6XonfQZ<02?nfQZ<00ol0003o]X2JokJ0VP02okJ0
VP[o00001OnnVK400ol0003o_YVaokjI/@0;okjI/@03o`000?noRiko_h^N00?o_h^N00?o0000ol2<
W_o0S9h03oo0S9h00ol0003o_gb9okmlR@02okmlR@03o`000?noNHCo_gV400go_gV400?o0000oke[
L?nmJg001?nmJg000ol0003o^fAVok]TIP04o`0000CoaW=`00?o0000olE_Joo5Kf/02_o5Kf/00ol0
003o`VIOol9VG`02ol9VG`03o`000?o1IEoo`FEO00_o`FEO0ol00009oicFo0?o00001onEeoh00ol0
003oU]?moiKCo@04oiKCo@?o00002onHd?/00ol0003oV<gjoiS=nP0@oiS=nP03o`000?nCbo_oTl_k
00Co00003?nDb?T00ol0003oT<Kjoi36nP0:oi36nP?o00000onGa_L01?l0003oUlCfoiO4m_l00004
oiO4mPCo00001onA`_P00ol0003o/faook=/O`02ok=/O`03o`000?nbKH?o/Vf300_o/Vf300Go0000
ok5_QonaKhOo/Fn7o`00000@oji^R003o`000?n`LXco/7:<00So/7:<00?o0000ok1cSon`Lhl00_n`
Lhl00ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z01Wooo]Z000DoookJP03o`000?oonf[o
oo]Z06_ooo]Z00?o0000okJ6XonfQZ<02?nfQZ<00ol0003o]X2JokJ0VP02okJ0VP03o`000?nkYL;o
^jG200Oo^jG22Ol00009okjI/@03o`000?noRiko_h^N00Go_h^N00?o0000ol2<W_o0S9h03_o0S9h0
1Ol0003o_gb9okmlROnoO8Wo0000013o_gV400?o0000oke[L?nmJg001?nmJg000ol0003o^fAVok]T
IP04ok]TIPCo000000?oaW=`o`000?o5Kf/02_o5Kf/00ol0003o`VIOol9VG`03ol9VG`03o`000?o1
IEoo`FEO00Oo`FEO0ol00002oigKo@03o`000?nLe_coW=Kl00CoW=Kl0ol0000;oiGGoP03o`000?nF
dogoU]?m00?o00003onHd?/00ol0003oV<gjoiS=nP0=oiS=nPGo00004OnDb?T00ol0003oT<Kjoi36
nP0<oi36nP?o000000?oUlKgo`000?nGa?H01Ol0000<oi72n005o`000?ncK7oo/faook=/Ool00000
3OnbKH<01Ol0003o/Fn7ok5_QonaKhOo0000013o[Vj800?o0000ok1bS?n`LX`02?n`LX`00ol0003o
/7>?ok1cS`02ok1cS`03o`000?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX06OoonfX001Cooo]Z
00?o0000oookJ_oonfX0JooonfX00ol0003o]XJSokJ6X`08okJ6X`05o`000?nfP9[o]X2JokJ0V_l0
00003onkYL801?l0003o_Y^dokjK]?nnVk@6o`0000?o_YVa00?o0000okn;W_noRih01OnoRih00ol0
003o`8bNol2<WP0>ol2<WP05o`000?noO8Wo_gb9okmlROl000004?noNH@00ol0003o_F]`oke[L003
oke[L003o`000?nkI6Ko^fAV00Wo^fAV1Ol00008olE_J`03o`000?o2IUoo`VIO00?o`VIO00?o0000
ol5UGoo1IEl01?o1IEl3o`0000KoWM_m00?o0000oicFo?nLe_`00ol0000?oiGGoP;o00004onHd?/0
0ol0003oV<gjoiS=nP07oiS=nPGo00001?nCbo/00ol0003oU<SioiC8n@0@oiC8n@03o`000?n@a_[o
T<Kj00goT<Kj1Ol0000Aoi72n004o`000?ncK7oo/faoo`0000go/Vf300Go0000ok5_QonaKhOo/Fn7
o`00000@oji^R003o`000?n`LXco/7:<00So/7:<00?o0000ok1cSon`Lhl00_n`Lhl00ol0003ooo]Z
oookJP0foookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z06cooo]Z3ol0
000Aok^U`P03o`000?nnVkCo_Y^d00Ko_Y^d2?l00003okn;WP03o`000?o0S9ko`8bN00ko`8bN00Go
0000okmlROnoO8Wo_gb9o`00000@okmiQ003o`000?nmJg3o_F]`00?o_F]`00?o0000ok]TI_nkI6H0
2_nkI6H01?l0003o_eU<okmIC?noFD`5o`0000;oaFm[00?o0000ol9VGoo2IUl01?o2IUl00ol0003o
`FEOol5UG`02ol5UG`;o00002_nMfod2o`0000coUMOn1?l00004oiSDo003o`000?nHd?_oV=3k017o
V=3k00Co0000oiS=n_nHcO[oV<gj1Ol0000:oi?;n`03o`000?nDb?WoU<Si013oU<Si00?o0000oi36
n_n@a_X01on@a_X5o`0000CoTL?h0_l0000Aoi72n003o`000?ncK7oo000000go/Vf300Go0000ok5_
QonaKhOo/Fn7o`00000@oji^R003o`000?n`LXco/7:<00Oo/7:<00?o0000ok1cSon`Lhl01?n`Lhl0
0ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z
06cooo]Z00?o0000ok5lV_naO9X01onaO9X01?l0003o/WZFo`000?l0000Bok^U`P03o`000?nnVkCo
_Y^d00So_Y^d00?o0000okjK]?nnVk@00onnVk@8o`0000_o`8bN00?o0000okmlROnoO8T00_noO8T0
0ol0003o_gV4okmiQ00?okmiQ003o`000?nmJg3o_F]`00;o_F]`00?o0000ok]TI_nkI6H02onkI6H0
0ol0003o_eU<okmIC005okmIC0Go00001Oo2IUl4o`0000WoWM_m0_l00003oiCMoP;o00001onEeoh3
o`0000WoV=Cl00?o0000oiS@nonHd?/04OnHd?/3o`00013oTl_k00?o0000oiC8nOnDb?T04?nDb?T0
1?l0003oT<Kjoi36n_n@a_X5o`0000WoTL?h1?l0000?oi72n003o`000?ncK7oo000000go/Vf300Go
0000ok5_QonaKhOo/Fn7o`00000@oji^R003o`000?n`LXco/7:<00Oo/7:<00?o0000ok1cSon`Lhl0
1?n`Lhl00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oo
nf[ooo]Z06cooo]Z00?o0000ok5lV_naO9X01onaO9X2o`000003ojNSd_l0003o^jG2017o^jG200?o
0000okjK]?nnVk@01onnVk@00ol0003o_Y^dokjK]007okjK]003o`000?n^PJCo[X6T00;o[X6T2?l0
0003ol2<WP03o`000?noO8Wo_gb900;o_gb900?o0000okmiQ?noNH@03onoNH@01Ol0003o_F]`oke[
L?nmJg3o000000oo^fAV00?o0000okmIC?noFD`01_noFD`00ol0003o_UQ<okiHC006o`0000SoWM_m
0ol00008oiCMoP03o`000?nEeokoUMOn00Co00003OnHe?`2o`0000_oV=3k1?l00004oi7>o003o`00
0?nCbo_oTl_k00ooTl_k00?o0000oiC8nOnDb?T03OnDb?T00ol0003oU<SioiC8n@03o`0000ooTL?h
00?o0000ohc1nOn<`OT00_l0000>oi72n3Ko0000=ooonfX00ol0003ooo]ZoookJP0IoookJP004ooo
nfX00ol0003ooo]ZoookJP1/oookJP03o`000?naO9[o/GbJ00Ko/GbJ0_l00003ojNSdP03o`000?nk
YL;o^jG2013o^jG200?o0000okjK]?nnVk@01OnnVk@00ol0003o_Y^dokjK]008okjK]003o`000?n^
PJCo[X6T00[o[X6T3?l0000>okmiQ005o`000?nmJg3o_F]`oke[L?l000003onkI6H00ol0003o_eU<
okmIC005okmIC003o`000?nnF4co_UQ<00;o_UQ<0_l00008oigKo@?o00003?nDgOh2o`0001?oV=Cl
00?o0000oiS@nonHd?/01OnHd?/3o`0000WoTLkl00?o0000oi?;nonCbo/03onCbo/00ol0003oU<Si
oiC8n@07oiC8n@Go00000on@a_X00ol0003oTL?hoi73n00?oi73n0;o00000on<`OT00ol0003oTL;h
oi72n00<oi72n003o`000?nfKh3o]Vn000_o]Vn000Go0000okIbQ_nfLXKo]W:6o`00000@ok5`R003
o`000?neN8oo]GR?00Oo]GR?00?o0000okEjToneNY<01?neNY<00ol0003ooo]ZoookJP0eoookJP03
o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z06cooo]Z00?o0000ok5lV_naO9X0
1OnaO9X00ol0003oYj?BojNSdP03ojNSdP03o`000?nkYL;o^jG2013o^jG200?o0000okjK]?nnVk@0
1?nnVk@00ol0003o_Y^dokjK]009okjK]003o`000?n^PJCo[X6T00go[X6T00?o0000oj]^SOn[KXd0
0_n[KXd01?l0003o_gV4okmiQ?noNH@7o`0000Oo_gV400Go0000oke[L?nmJg3o_F]`o`00000@ok]T
IP03o`000?noFDco_eU<00?o_eU<00?o0000okiHC?nnF4`00ol00003oikSo@?o000000CoWM_mo`00
0?l0003o00002onDgOh3o`0000?oV=Wm00?o0000oiSDo?nHe?`04OnHe?`00ol0003oV=3koiS@n`04
o`0000goTLkl00?o0000oi?;nonCbo/03onCbo/01?l0003oU<SioiC8nOnDb?T5o`0000WoT<Kj00?o
0000oi73n?nA`oP03_nA`oP00ol0003oTL?ho`000003ohc1n@;o00002_nA`_P2o`000003oi72n?l0
003o]Vn000_o]Vn000Go0000okIbQ_nfLXKo]W:6o`00000@ok5`R003o`000?neN8oo]GR?00Oo]GR?
00?o0000okEjToneNY<01?neNY<00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01Wooo]Z
000CoookJP03o`000?oonf[ooo]Z06cooo]Z00?o0000ok5lV_naO9X00onaO9X2o`0000OoYj?B00?o
0000ok^U`_nkYL803onkYL800ol0003o_Y^dokjK]003okjK]003o`000?nnVkCo_Y^d00_o_Y^d00?o
0000ojj1Y?n^PJ@03?n^PJ@00ol0003oZfj=oj]^S@02oj]^S@03o`000?noNHCo_gV400So_gV41_l0
0002okmiQ003o`000?nmJg3o0000017o^fAV00?o0000okmIC?noFD`00onoFD`3o`0000WoW^?m00?o
0000oiCMo_nDgOh02OnDgOh3o`0000OoV=Wm00?o0000oiSDo?nHe?`04OnHe?`2o`0001;oTLkl00?o
0000oi?;nonCbo/03onCbo/3o`0000ooT<Kj00?o0000oi73n?nA`oP03OnA`oP01?l0003oTL?hoi73
n?l00004ohc1n@;o00000onA`_P5o`0000?oTL3f00?o0000okI_P?nfKh002_nfKh001Ol0003o]W:6
okIbQ_nfLXKo0000013o/G2800?o0000okEhSoneN8l01oneN8l00ol0003o]GZCokEjT`04okEjT`03
o`000?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0
KOoonfX01?l0003o/GbJok5lV_naO9X2o`0000WoYj?B00?o0000ok^U`_nkYL804?nkYL801Ol0003o
_Y^dokjK]?nnVkCo000000ko_Y^d00?o0000ojj1Y?n^PJ@02on^PJ@00ol0003oZfj=oj]^S@03oj]^
S@03o`000?noNHCo_gV400ko_gV42Ol0000>ok]TIP03o`000?noFDco_eU<00?o00002OnNhod01Ol0
003oTNCloi7To?nAi?co000000KoU=gn0ol0000;oiSIo@;o00002onHe?`4o`0000CoSm;n00?o0000
oi7>o?nAc_`04?nAc_`00ol0003oTl_koi?;n`07oi?;n`Go00001?n=bO`00ol0003oT<Kjoi36nP0>
oi36nP03o`000?nA`oSoTL?h00coTL?h00Go0000oi73n?nA`oSoTL?ho`000003ohc1n@Go00002OnA
`?H00ol0003o]Vn0okI_P009okI_P005o`000?nfLXKo]W:6okIbQ_l000004OnaL8P00ol0003o]GR?
okEhS`05okEhS`03o`000?neNY?o]GZC00Ko]GZC00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]Z
oookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1^oookJP03o`000?naO9[o000000coYj?B00?o
0000ok^U`_nkYL803onkYL801?l0003o_Y^dokjK]?l0000?okjK]003o`000?n^PJCo[X6T00_o[X6T
00?o0000oj]^SOn[KXd00on[KXd00ol0003o_gV4okmiQ00@okmiQ003o`000?niG5co000000CoYdYF
1ol00008ok]TIP;o00002OnNhod2o`0000KoTNCl00?o0000oiCMo_nDgOh00ol0000@oiSIo@03o`00
0?nHe?coV=Cl00GoV=Cl0ol00009ohoBoP03o`000?nAc_coTLkl013oTLkl00Co0000oi?;nonCbo_o
Tl_k1Ol0000:ohg9o003o`000?n@a_[oT<Kj00koT<Kj00?o0000oi73n?nA`oP02onA`oP00ol0003o
TL?ho`000005o`0000CoQkki00?o0000oi70m_nA`?H02?nA`?H00ol0003o]Vn0okI_P008okI_P005
o`000?nfLXKo]W:6okIbQ_l000004OnaL8P00ol0003o]GR?okEhS`05okEhS`03o`000?neNY?o]GZC
00Ko]GZC00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003o
oo]ZoookJP1^oookJP;o00003OnWXm800ol0003o^jG2ok^U`P0?ok^U`P03o`000?nnVkCo0000013o
_Y^d00?o0000ojj1Y?n^PJ@02on^PJ@00ol0003oZfj=oj]^S@03oj]^S@03o`000?noNHCo_gV4017o
_gV400?o0000ojM:E_nWBUH02_nWBUH8o`0000WoW^?m0_l00009oi7To0;o00005?nHfOd00ol0003o
V=CloiSDo004o`0000goSm;n0_l0000Aoi7>o0?o00004?n=bO`00ol0003oT<Kjoi36nP0>oi36nP03
o`000?nA`oSoTL?h00OoTL?h1Ol00003ohg1n003o`000?n7__WoQkki00GoQkki00?o0000oi70m_nA
`?H02?nA`?H00ol0003o]Vn0okI_P007okI_P005o`000?nfLXKo]W:6okIbQ_l000004OnaL8P00ol0
003o]GR?okEhS`05okEhS`03o`000?neNY?o]GZC00Ko]GZC00?o0000oookJ_oonfX0=OoonfX00ol0
003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1]oookJP03o`000?nWXm;oYj?B00ko
Yj?B00?o0000ok^U`_nkYL803_nkYL82o`00017o_Y^d00?o0000ojj1Y?n^PJ@02_n^PJ@00ol0003o
Zfj=oj]^S@04oj]^S@03o`000?noNHCo_gV4017o_gV400?o0000ojM:E_nWBUH03OnWBUH2o`0000[o
W^?m0_l00009oi7To004o`000?nJh?goV^3moi[Po@;o00004onHfOd2o`0001?oSm;n00?o0000oi7>
o?nAc_`01onAc_`5o`0000CoRLcn00?o0000ohg9o?n=bO`03on=bO`00ol0003oT<Kjoi36nP0>oi36
nP04o`000?nA`oSoTL?hoi73n0Go000000CoSL7ho`000?l0003o00001On=`OP00ol0003oQkkiohNn
n@05ohNnn@03o`000?nA`?KoTL3f00SoTL3f00?o0000okI_P?nfKh001onfKh001Ol0003o]W:6okIb
Q_nfLXKo0000013o/G2800?o0000okEhSoneN8l01OneN8l00ol0003o]GZCokEjT`06okEjT`03o`00
0?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0Jooo
nfX2o`00017oYj?B00?o0000ok^U`_nkYL803OnkYL800ol0003o/j76o`00000BokjK]003o`000?n^
PJCo[X6T00Wo[X6T00?o0000oj]^SOn[KXd01?n[KXd00ol0003o_gV4okmiQ00AokmiQ0;o00003?nW
BUH2o`0000?oWNgh0_l00005oikSo@;o00001_nAi?`3o`0000SoV^3m0_l0000:oiSIo@Go00001?n;
e_l00ol0003oSm;nohoBoP0AohoBoP04o`000?nAc_coTLkloi7>o0Go00002_n9c?h00ol0003oSLWl
ohg9o00?ohg9o003o`000?n@a_[oT<Kj00[oT<Kj0ol000001?n@a_[o0000o`000?l00003ohg1n0?o
00000_n=`OP00ol0003oSL7hohg1n004ohg1n003o`000?n7__WoQkki00GoQkki0_l00008oi70mP03
o`000?nfKh3o]Vn000Oo]Vn000Go0000okIbQ_nfLXKo]W:6o`00000@ok5`R003o`000?neN8oo]GR?
00Go]GR?00?o0000okEjToneNY<01_neNY<00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z
01Sooo]Z000BoookJP03o`000?oonf[ooo]Z06Sooo]Z0ol000000on][=KoYj?BojNSdP0@ojNSdP03
o`000?nkYL;o^jG200_o^jG20_l00002ok>QaP03o`000?nnVkCo_Y^d013o_Y^d00?o0000ojj1Y?n^
PJ@02On^PJ@00ol0003oZfj=oj]^S@04oj]^S@03o`000?noNHCo_gV4017o_gV400?o0000ojI:F?l0
00002OnWBUH2o`0000OoWNgh0_l000000onNhogo0000o`000005oi7To0?o00003OnJh?d2o`0000?o
V=Wm1Ol0000:oh_Fo`;o00004_n?d_h3o`00013oRLcn00?o0000ohg9o?n=bO`03on=bO`00ol0003o
T<Kjoi36nP02oi36nPOo00001On:`oX00ol0003oSL7ho`000002o`0000KoSL7h00?o0000ohg1n?n=
`OP01?n=`OP00ol0003oQkkiohNnn@06ohNnn@03o`000?nA`?KoTL3f00KoTL3f00?o0000okI_P?nf
Kh001_nfKh001Ol0003o]W:6okIbQ_nfLXKo0000013o/G2800?o0000okEhSoneN8l01OneN8l00ol0
003o]GZCokEjT`06okEjT`03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX06?oonfX001;o
oo]Z00?o0000oookJ_oonfX0I_oonfX2o`0000Go[JcF4_nWXm800ol0003o^jG2ok^U`P09ok^U`P03
o`000?ncXLKo/j7600?o/j7600?o0000okjK]?nnVk@03onnVk@00ol0003o[X6Tojj1Y009ojj1Y003
o`000?n[KXgoZfj=00CoZfj=00?o0000okmiQ?noNH@04?noNH@01Ol0003oYTYHojI:F?nVBUSo0000
00KoYdYF0_l0000;oig]n003o`000?nAi?co000000;oTNCl0ol0000Boi[Po@?o00004On;e_l2o`00
00WoSm;n1Ol00004oh?>o`03o`000?n9c?koRLcn00ooRLcn00?o0000ohg9o?n=bO`02on=bO`2o`00
00;oSLWl1?l0000;oh[3nP?o00002_n=`OP00ol0003oSL7hohg1n004ohg1n003o`000?n7__WoQkki
00KoQkki00?o0000oi70m_nA`?H01_nA`?H00ol0003o]Vn0okI_P005okI_P005o`000?nfLXKo]W:6
okIbQ_l000004?naL8P00ol0003o]GR?okEhS`05okEhS`03o`000?neNY?o]GZC00Ko]GZC00?o0000
oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1Uoook
JP;o00001on][=H00ol0003oYj?BojNSdP0?ojNSdP03o`000?nkYL;o^jG200Oo^jG20_l00006ok>Q
aP03o`000?nnVkCo_Y^d00oo_Y^d00?o0000ojj1Y?n^PJ@02?n^PJ@00ol0003oZfj=oj]^S@05oj]^
S@03o`000?noNHCo_gV4013o_gV400?o0000ojI:F?nVBUP00_nVBUP00ol0003oYdYFojM:EP02ojM:
EP03o`000?nMkOSoWNgh00WoWNgh00?o0000oh[[kon:jnl00_n:jnl2o`0000ooV^3m1?l00004ohGJ
oP;o00004_n;e_l01?l0003oSm;nohoBo_n?d_h5o`0000[oPlko00?o0000ohW<o_n9c?h03on9c?h0
0ol0003oSLWlohg9o002ohg9o0So00001On5a_d00ol0003oR/?joh[3nP07oh[3nPCo00000on:`oX0
0ol0003oSL7hohg1n008ohg1n003o`000?n=`OSoSL7h00CoSL7h00?o0000ohNnnOn7__T01_n7__T0
0ol0003oTL3foi70mP02oi70mPGo00001_nfKh001Ol0003o]W:6okIbQ_nfLXKo0000017o/G2800?o
0000okEhSoneN8l00oneN8l00ol0003o]GZCokEjT`08okEjT`03o`000?oonf[ooo]Z03Gooo]Z00?o
0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0H_oonfX3o`0000[o[JcF00?o0000
ojNSd_nWXm803onWXm800ol0003o^jG2ok^U`P04ok^U`P;o00002?ncXLH00ol0003o_Y^dokjK]00?
okjK]003o`000?n^PJCo[X6T00So[X6T00?o0000oj]^SOn[KXd01On[KXd00ol0003o_gV4okmiQ00@
okmiQ003o`000?nVBUSoYTYH00?oYTYH00Co0000ojM:E_l0003o00002_nMkOP00ol0003oR^__oh[[
k`03oh[[k`?oW^Wj0ol00009oi[Po@?o00002_n5f_h2o`00017oRmKo0ol0000@oh?>o`03o`000?n9
c?koRLcn00ooRLcn1?l0000>ohG6o@03o`000?n:`o[oR/?j00?oR/?j0ol00008oh[3nP03o`000?n=
`OSoSL7h00SoSL7h00?o0000ohg1n?n=`OP01?n=`OP00ol0003oQkkiohNnn@02ohNnn@So00001?n>
_OH00ol0003o]Vn0okI_P004okI_P005o`000?nfLXKo]W:6okIbQ_l000004OnaL8P00ol0003o]GR?
okEhS`03okEhS`03o`000?neNY?o]GZC00So]GZC00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]Z
oookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1PoookJP;o00003_n][=HAojNSdP03o`000?nk
YL;o^jG200?o^jG200?o0000ok>Qa_ncXLH02OncXLH00ol0003o_Y^dokjK]00?okjK]003o`000?n^
PJCo[X6T00Oo[X6T00?o0000oj]^SOn[KXd01On[KXd00ol0003o_gV4okmiQ00?okmiQ003o`000?nV
BUSoYTYH00CoYTYH0_l0000:oig]n0;o00000on:jnl9oikYnP?o00000_nJh?d4o`0000ooQM[n0_l0
0004oh_Fo`Oo00001_mNb?X2o`00013oPlko00?o0000ohW<o_n9c?h01on9c?h5o`0000CoOlSn00?o
0000ohG6oOn5a_d03_n5a_d00ol0003oR/?jo`000002o`0000coR/?j00?o0000ohg1n?n=`OP01on=
`OP01?l0003oSL7hohg1n?n=`OP3o`000003ohg1n?l0003o000000;o00001?n1^OP00ol0003oS[gf
ohjmmP06ohjmmQCo00002?naL8P00ol0003o]GR?okEhS`03okEhS`03o`000?neNY?o]GZC00So]GZC
00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]Zoook
JP1NoookJP;o00004?n][=H00ol0003oYj?BojNSdP0?ojNSdP03o`000?nkYL;o^jG200;o00003?nc
XLH00ol0003o_Y^dokjK]00?okjK]003o`000?n^PJCo[X6T00Ko[X6T00?o0000oj]^SOn[KXd00_n[
KXdMo`0000[oWNgh0_l00003oh[[k`koW^Wj0_l0000EohGJoPCo00003omNb?X2o`0000ooPlko00Co
0000ohW<o_n9c?koRLcn1Ol0000:ogo8oP03o`000?n5a_goQLKm00coQLKm0ol0000@oh[3nP03o`00
0?n=`OSoSL7h00;oSL7h2?l00004ohRmn003o`000?n1^OSoPKWh00KoPKWh00?o0000ohjmm_n>_OH0
1_n>_OH00ol0003o_71koka`N`02oka`N`05o`000?nlN8Go_7R5okahQOl000002OneM8TJo`0003Oo
oo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0FooonfX3o`000003ojR_
gOl0003o[JcF013o[JcF00?o0000ojNSd_nWXm803_nWXm800ol0003o^jG2o`00000>ok>QaP03o`00
0?nnVkCo_Y^d00_o_Y^d4_l00004ojn5Y`03o`000?n]JXCo[FZ400oo[FZ400?o0000oj8nB_nR?TX0
0_l000000onMkOSo0000oig]n008oig]n003o`000?n:jnooR^__00goW^Wj0_l00005obffd@Go0000
1On5f_h7o`0000GoC<C_0_l0000Aoek8nP;o00001on3c_l4o`0000?oPlko0ol0000@ogo8oP03o`00
0?n5a_goQLKm00OoQLKm1?l00003ohG6o@03o`000?n:`o[oR/?j00[oR/?j0ol000000on:`o[o0000
o`000002o`0000KoR;gh00?o0000ohRmn?n8_OP01?n8_OP00ol0003oPKWhoh6in006oh6in003o`00
0?n>_OKoS[gf00KoS[gf00Go0000oka`NonlL7_o_71ko`000003okahQ@03o`000?neM8Wo]GB900oo
]GB900?o0000okf1TonmPI<00onmPI<00ol0003o_HBGokf4U`08okf4U`03o`000?oonf[ooo]Z03Go
oo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0F?oonfX3o`0000GoZ:oM
00?o0000ojf/e_n][=H03_n][=H00ol0003oYj?BojNSdP0>ojNSdP;o00004?ncXLH01?l0003o_Y^d
okjK]?nnVk@9o`0000Co[I>l00?o0000ojj3Y_n^PjH01_n^PjH00ol0003o[hFWojn5Y`06ojn5Y`03
o`000?n]JXCo[FZ400ko[FZ400Co0000oj8nB_nR?T[o00001?o>m^T5o`0000;oWNgh0_l000000on:
jnooW^WjoikYnP08oikYnPCo00003Ol]]]45o`0000koC<C_00?o0000oek8n_mNb?X04?mNb?X7o`00
00WoH/Gm00?o0000ogo8o_mob?h03omob?h00ol0003oQLKmohG6o@03ohG6o@?o00002?n5a_d00ol0
003oR/?joh[3nP02oh[3nPOo00001On3`?/00ol0003oR;ghohRmn007ohRmn003o`000?n8_OSoR;gh
00CoR;gh00?o0000oh6in?n1^OP01_n1^OP00ol0003oS[gfohjmmP06ohjmmP04o`000?nlL7_o_71k
o`0000?o_7R500?o0000okEdROneM8T03oneM8T00ol0003o_H6Cokf1T`03okf1T`03o`000?nmQ9Oo
_HBG00So_HBG00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0GoookJP004?oonfX00ol0
003ooo]ZoookJP1GoookJP;o00002OnX[md00ol0003o[JcFojf/eP0>ojf/eP03o`000?nWXm;oYj?B
00_oYj?B0_l000000onWVl[o0000ok>QaP0;ok>QaPSo00003On]Tk`00ol0003o[X>Vojj3YP05ojj3
YP03o`000?n_QJOo[hFW00Oo[hFW00?o0000ojeZQ?n]JX@03_n]JX@00ol0003oXSi:o`00000:olkf
j@;o00000onNjOX2o`0000GoW^Wj0ol0000<obffdA7o00002?m<a>lAo`0000;oK<[n00?o0000of;5
oOmRaOd03OmRaOd2o`00013oOlSn00?o0000ohG6oOl000000_l00008ohG6o@?o000000?oQLKmo`00
0?l000000_l0000=oh?0n`03o`000?n8_OSoR;gh00OoR;gh00?o0000ohRmn?n8_OP01?n8_OP00ol0
003oPKWhoh6in006oh6in003o`000?n>_OKoS[gf00KoS[gf00?o0000oka`Nol000000onlN8D00ol0
003o]GB9okEdR@0?okEdR@03o`000?nmPI?o_H6C00;o_H6C00?o0000okf4UonmQ9L02_nmQ9L00ol0
003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01Oooo]Z000@oookJP03o`000?oonf[ooo]Z05Co
oo]Z0ol0000;ojR_g@03o`000?n][=Ko[JcF00ko[JcF00?o0000ojNSd_nWXm802OnWXm82o`0000Co
Yi_:00?o0000ok>Qa_ncXLH00_ncXLH7o`0000CoZYk:00?o0000ojfC_?n]Tk`03on]Tk`00ol0003o
[X>Vojj3YP03ojj3YP03o`000?n_QJOo[hFW00So[hFW00?o0000ojeZQ?n]JX@03_n]JX@2o`0000_o
c_KY3?l00004obffd@04o`000?l]]]7o0000o`0000;o;KKA2Ol00005ol5_L@03o`000?o3L73o`g1`
00?o`g1`0ol0000:o`jNa`Go00002Om5_O49o`0000_oH/Gm0_l0000=ogo8oP?o00001?n5a_d7o`00
00GoO<;m00?o0000oh?0non3`?/03_n3`?/00ol0003oR;ghohRmn006ohRmn003o`000?n8_OSoR;gh
00GoR;gh00?o0000oh6in?n1^OP01_n1^OP00ol0003oS[gfohjmmP06ohjmmP;o00000onlN8D00ol0
003o]GB9okEdR@0@okEdR@05o`000?nmPI?o_H6Cokf1Tol000003?nmQ9L00ol0003ooo]ZoookJP0e
oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z05;ooo]Z0_l0000?ojR_
g@03o`000?n][=Ko[JcF00ko[JcF00?o0000ojNSd_nWXm801_nWXm82o`0000GoYi_:1_l0000<ojZN
bP03o`000?n]Tkco[I>l00ko[I>l00?o0000ojj3Y_n^PjH00_n^PjH00ol0003o[hFWojn5Y`09ojn5
Y`03o`000?n]JXCo[FZ400go[FZ400?o0000olkfjOo>m^T02Oo>m^T:o`0000Go600000?oF@00okie
O_nnMGh00onnMGh00ol0003o`GImol5fO@05ol5fO@04o`000?o3N7go`gQmol=hO@Ko00002Oo3L700
0ol0003oaGAcolEdL`02olEdL`03o`000?o8MW;ob7Ib00;ob7Ib00CoJP00o`000?l`003o<0001?l0
0004odFml@?o00000om5_O43o`000003ocjglOl0003o000000Go00001_mRaOd00ol0003oOlSnogo8
oP06ogo8oPGo00000_mob?h4o`0000goO<;m00?o0000oh?0non3`?/03_n3`?/00ol0003oR;ghohRm
n006ohRmn003o`000?n8_OSoR;gh00GoR;gh00?o0000oh6in?n1^OP01_n1^OP00ol0003oS[gfohjm
mP02ohjmmPGo00000onlN8D00ol0003o]GB9okEdR@0@okEdR@05o`000?nmPI?o_H6Cokf1Tol00000
3?nmQ9L00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oo
nf[ooo]Z04oooo]Z0ol000000onO/>?o0000ojR_g@0?ojR_g@03o`000?n][=Ko[JcF00ko[JcF00?o
0000ojNSd_nWXm800onWXm82o`0000;oYi_:1Ol00002ojNVe@03o`000?nZW/[oZYk:00goZYk:00?o
0000ojfC_?n]Tk`03_n]Tk`01Ol0003o[X>Vojj3Y_n^PjKo000000co[hFW00?o0000ojeZQ?n]JX@0
2on]JX@2o`0000Woc_KY2_l00003oaP00003o`000?nnMGko_WEn00Wo_WEn00?o0000ol5fOOo1MWd0
1?o1MWd00ol0003o`gQmol=hO@06ol=hO@Co00001_o3L7000ol0003oaGAcolEdL`03olEdL`03o`00
0?o8MW;ob7Ib00Oob7Ib1Ol00004o`1l/a?o00000_mRaOd8o`0000WoHL3m00?o0000ogc2oOml`_d0
3Oml`_d00ol0003oPl3koh?0n`0>oh?0n`03o`000?n8_OSoR;gh00KoR;gh00?o0000ohRmn?n8_OP0
1On8_OP00ol0003oPKWhoh6in002oh6in0So00001?n:^OD2o`0000?o_7R500?o0000okEdROneM8T0
3oneM8T01Ol0003o_H6Cokf1TonmPI?o000000co_HBG00?o0000oookJ_oonfX0=OoonfX00ol0003o
oo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1<oookJP?o00001OnO/><00ol0003oZ:oM
ojR_g@0=ojR_g@03o`000?n][=Ko[JcF00ko[JcF00Co0000ojNSd_nWXm;oYj?B1_l00008ojNVe@03
o`000?nZW/[oZYk:00coZYk:00?o0000ojfC_?n]Tk`03_n]Tk`01?l0003o[X>Vojj3Y_l0000=ojn5
Y`03o`000?n]JXCo[FZ400[o[FZ400?o0000olkfjOo>m^T01_o>m^T:o`000003oaP00?nlLgko_7=n
00?o_7=n00?o0000okieO_nnMGh02OnnMGh00ol0003o`GImol5fO@03ol5fO@03o`000?o3N7go`gQm
00So`gQm00?o0000olEjO?o5NW`01?l000000oo3L73o0000olEdL`05olEdL`03o`000?o8MW;ob7Ib
00_ob7Ib00Co0000olamMoo<OGOoc7eg0_l00007o`1l/`?o00002om9^OL4o`0000goHL3m0_l0000>
ogc2o@03o`000?n3`?_oPl3k00koPl3k00?o0000ohRmn?n8_OP01_n8_OP7o`000003ohRmn?l0003o
000000;o00001?mh/_L00ol0003oR[WeohZim@06ohZim@05o`000?nlN8Go_7R5okahQOl000004One
M8T01?l0003o_H6Cokf1Tol0000>okf4U`03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0
5_oonfX0013ooo]Z00?o0000oookJ_oonfX0B_oonfX2o`0000WoWk3S00?o0000ojR_gOnX[md03OnX
[md00ol0003o[JcFojf/eP0<ojf/ePKo00003OnWY]D00ol0003oZYk:ojZNbP0=ojZNbP03o`000?n]
Tkco[I>l00ko[I>l0_l0000=ojn5Y`03o`000?n]JXCo[FZ400[o[FZ400?o0000olkfjOo>m^T01_o>
m^T7o`0000Co^W:000?o0000okacO_nlLgh00onlLgh00ol0003o_WEnokieOP09okieOP03o`000?o1
MWgo`GIm00?o`GIm00?o0000ol=hOOo3N7d02?o3N7d00ol0003oaGYlolEjO004olEjO0Co00001?o5
M7<00ol0003ob7IbolQfLP0;olQfLP03o`000?o<OGOoc7eg00Koc7eg0_l00005o`1l/`;o00001om9
^OL3o`000003odVimol0003o000000Co00002omQ`?d00ol0003oO<;mogc2o@0<ogc2o@03o`000?n3
`?_oPl3k00[oPl3k0ol000000on3`?_o0000o`000006o`000003oh6hmol0003oPKSg00GoPKSg00?o
0000ogRbmomh/_L01_mh/_L00ol0003oR[WeohZim@06ohZim@04o`000?nlN8Go_7R5o`00017o]GB9
00Co0000okf1TonmPI?o00003_nmQ9L00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01Ko
oo]Z000@oookJP03o`000?oonf[ooo]Z04Oooo]Z0ol0000<oin`h`03o`000?nX[mgoZ:oM00goZ:oM
00?o0000ojf/e_n][=H02?n][=H3o`000004ojBZfol0003oXj?Eo`00013oYjKE00?o0000ojZNb_nZ
W/X03?nZW/X00ol0003o[I>lojfC_00=ojfC_0;o00003_n_QJL00ol0003o[FZ4ojeZQ008ojeZQ0;o
00001oo>m^T9o`0000Go^W:000?o0000okacO_nlLgh00_nlLgh00ol0003o_WEnokieOP0:okieOP03
o`000?o1MWgo`GIm00;o`GIm00?o0000ol=hOOo3N7d02Oo3N7d00ol0003oaGYlolEjO004olEjO003
o`000?o7O7goagam00Co000000?oaGAco`000?o8MW802_o8MW800ol0003obWaho`00000<olamM`;o
00000_l0O;<00ol0003oBKWgo`000006o`0000CoBKWg0_l00004oc^alPCo00001_mQ`?d00ol0003o
O<;mogc2o@0<ogc2o@03o`000?n3`?_oPl3k00;oPl3k1ol00004ogZkn`03o`000?n1^?OoPKSg00Oo
PKSg00?o0000oh6hmon1^?L01?n1^?L00ol0003oN;;gogRbm`06ogRbm`03o`000?n:^OGoR[We00Go
R[We00Co0000okahQOnlN8Go00004OneM8T01?l0003o_H6Cokf1Tol0000>okf4U`03o`000?oonf[o
oo]Z03Cooo]Z00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oonfX0AOoonfX3o`00
00ooWk3S00?o0000ojR_gOnX[md03OnX[md00ol0003o[JcFojf/eP04ojf/ePCo000000?oY:[Ko`00
0?nSXmD01?nSXmD00ol0003oYjKEojNVe@0=ojNVe@03o`000?nZW/[oZYk:00goZYk:00?o0000ojfC
_?n]Tk`02On]Tk`3o`000003oj6=_ol0003o[hFW00go[hFW00?o0000ojeZQ?n]JX@01on]JX@00ol0
003oc_KYolkfj@05olkfj@Go000000?o@00>ok]gQ_nkMhH00onkMhH8o`000003okacO_l0003o_WEn
00co_WEn00?o0000ol5fOOo1MWd00_o1MWd00ol0003o`gQmol=hO@09ol=hO@03o`000?o5NWcoaGYl
00CoaGYl00?o0000olMlOOo7O7d01?o7O7d4o`0000Wob7Ib00?o0000olYlN?l000003?o<OGL01?l0
003ocH=oolf3Ooo=Pgl4o`0000Go082n4ol00002of70o@ko000000?oO<;mo`000?l000000_l0000<
ogZkn`03o`000?n1^?OoPKSg00KoPKSg00?o0000oh6hmon1^?L01On1^?L00ol0003oN;;gogRbm`05
ogRbm`03o`000?n:^OGoR[We00KoR[We00?o0000okahQOl000004OneM8T01?l0003o_H6Cokf1Tol0
000?okf4U`03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o0000
oookJ_oonfX0@_oonfX3o`0000;oX[7R00?o0000oin`honO/><03_nO/><00ol0003oZ:oMojR_g@0=
ojR_g@03o`000?n][=Ko[JcF00?o00000_nTZ]/00ol0003oXj?Eoj>Se@06oj>Se@03o`000?nWY]Go
YjKE00goYjKE00?o0000ojZNb_nZW/X03OnZW/X00ol0003o[I>lojfC_007ojfC_0;o00001?nQSKl0
0ol0003o[hFWojn5Y`0<ojn5Y`03o`000?n]JXCo[FZ400Ko[FZ400Co0000olkfjOo>m^Woc_KY1_l0
00000ooMo]3o@00>od003P0<ok]gQP03o`000?nmN8Go_GR500Ko00002OnnMGh00ol0003o`GImol5f
O@02ol5fO@03o`000?o3N7go`gQm00Wo`gQm00?o0000olEjO?o5NW`00oo5NW`00ol0003oagamolMl
O@06olMlO@03o`000?o:OggobWmm00Co00001Oo8MW800ol0003obWaho`00000=olamM`?o000000?o
cH=oo`000?o?QX401?o?QX42o`0000So082n0ol00009odJbm`?o00003omL^O`00ol0003oN[_kogZk
n`0<ogZkn`03o`000?n1^?OoPKSg00KoPKSg00?o0000oh6hmon1^?L01On1^?L00ol0003oN;;gogRb
m`05ogRbm`03o`000?n:^OGoR[We00GoR[We2?l0000=okEdR@03o`000?nmPI?o000000oo_HBG00?o
0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP0o
oookJP?o00001_nR/N800ol0003oWk3Soin`h`0>oin`h`03o`000?nX[mgoZ:oM00coZ:oM0ol00003
ojBZf`coXj?E00?o0000ojNVeOnWY]D03OnWY]D00ol0003oZYk:ojZNbP0=ojZNbP03o`000?n]Tkco
[I>l00Co[I>l0_l00007oj6=_`03o`000?n_QJOo[hFW00_o[hFW00?o0000ojeZQ?n]JX@00on]JX@7
o`0000CogOkA00Go0000omgnd?m000ko@00>o`00000<ok]gQP05o`000?nmN8Go_GR5okehQOl00000
1?noNXD7o`0000?o_WEn00Co0000ol5fOOo1MWgo00003?o3N7d00ol0003oaGYlolEjO003olEjO003
o`000?o7O7goagam00Koagam00?o0000olYoOOo:Ogd01?o:Ogd3o`000005olQfL_l0003obWaholYl
N?l000002_o<OGL4o`0000?ocH=o00?o0000oln6POo?QX401_o?QX43o`000003olf4POl0003o082n
00Co082n0_l0000:odJbm`;o00003_mL^O`00ol0003oN[_kogZkn`0<ogZkn`03o`000?n1^?OoPKSg
00KoPKSg00?o0000oh6hmon1^?L01On1^?L00ol0003oN;;gogRbm`05ogRbm`03o`000?n:^OGoR[We
00GoR[We0_l00005olV5R0Wo00001?neM8T2o`00013o_HBG00?o0000oookJ_oonfX0=?oonfX00ol0
003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP0loookJP?o00002_nR/N800ol0003o
Wk3Soin`h`0>oin`h`03o`000?nX[mgoZ:oM00SoZ:oM1_l0000?oj>Se@03o`000?nWY]GoYjKE00go
YjKE00?o0000ojZNb_nZW/X03OnZW/X01?l0003o[I>lojfC_?n]Tk`3o`0000WoXHfo00?o0000ojn5
Yon_QJL02on_QJL00ol0003o[FZ4o`000006o`0000OogOkA00?o0000omgnd?m000h00_nhMHL00ol0
003o^gN6ok]gQP0:ok]gQP05o`000?nmN8Go_GR5okehQOl000002onoNXD7o`0000co`gQm00?o0000
olEjO?o5NW`00oo5NW`00ol0003oagamolMlO@07olMlO@03o`000?o:OggobWmm00KobWmm1?l00000
0oo:O7So0000olamM`04olamM`Co00000oo<OGL01Ol0003ocH=oolf3Ooo=Pgoo000000SochJ100?o
0000om6:QOoARXD01?l00002olf4P@04o`000?l0P;ko082no`0000_oA[;g0ol0000<oebio003o`00
0?mj^o_oN[_k00coN[_k00?o0000oh6hmon1^?L01_n1^?L00ol0003oPKSgoh6hm`05oh6hm`03o`00
0?mh/_OoN;;g00CoN;;g00?o0000ohZimOn:^OD01_n:^OD00ol0003obHF8olV5R00<olV5R0_o0000
2onmQ9L00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oo
nf[ooo]Z03Sooo]Z1?l0000>oj:ahP03o`000?nO/>?oWk3S00goWk3S00?o0000ojR_gOnX[md01_nX
[md5o`0000;oXJWL00?o0000oj>SeOnSXmD03_nSXmD00ol0003oYjKEojNVe@0=ojNVe@03o`000?nZ
W/[oZYk:00coZYk:00Co0000ojfC_?n]Tkco00003?nQSKl00ol0003o[hFWojn5Y`0:ojn5Y`Wo0000
1ooMo]400ol0003ogOk@okQeQ`03okQeQ`03o`000?nkMhKo^gN600[o^gN600Go0000okehQOnmN8Go
_GR5o`00000>okmjQ@03o`000?o1NhGo`G^500Go00002Oo3N7d00ol0003oaGYlolEjO002olEjO003
o`000?o7O7goagam00Ooagam00?o0000olYoOOo:Ogd01oo:Ogd00ol0003oc89oolb2O`07o`0000Oo
c7eg00Go0000olf3Ooo=PgoocH=oo`000008oln6P@03o`000?oARXGodHZ500CodHZ50ol000001Oo=
Q87o0000olj<S?l0003ocXj>00;o07Rk1ol00002odJbm`Co00002_mL^O`00ol0003oN[_kogZkn`0<
ogZkn`03o`000?n1^?OoPKSg00KoPKSg00?o0000oh6hmon1^?L01On1^?L00ol0003oN;;gogRbm`04
ogRbm`03o`000?n:^OGoR[We00GoR[We00?o0000olV5R?o9QHP04?o9QHP2o`0000GobYBN2Ol00003
okf4U`03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oook
J_oonfX0=OoonfX3o`0000;oX;?V00?o0000oj:ah_nR/N803_nR/N800ol0003oWk3Soin`h`0=oin`
h`03o`000?nX[mgoZ:oM00?oZ:oM1?l00006oj6Yg003o`000?nSXmGoXj?E00goXj?E00?o0000ojNV
eOnWY]D03OnWY]D00ol0003oZYk:ojZNbP0;ojZNbP?o00003_nQSKl00ol0003o[hFWojn5Y`07ojn5
Y`?o000000?oT76/o`000?l000001_l00006omgnd@03o`000?oMo]3o^7F700?o^7F700?o0000ok]g
Q_nkMhH02onkMhH01Ol0003o_GR5okehQOnmN8Go000000ko_gZ500Co0000ol5kQOo1NhGo00001?o4
OHD7o`0000;o`gQm00?o0000olEjO?o5NW`00_o5NW`00ol0003oagamolMlO@07olMlO@03o`000?o:
OggobWmm00OobWmm00Co0000olb2Ooo<PWooc89o1_l00007olamM`04o`000?o=PgoocH=oo`0000Wo
chJ100?o0000om6:QOoARXD01ooARXD4o`0000GocXj>1Ol0N;/9o`0000SoG;Wl00?o0000ogZknomj
^o/03?mj^o/00ol0003oPKSgoh6hm`05oh6hm`So000000?oPKSgo`000?l000003_l0000AolV5R003
o`000?o:U9kobYBN00gobYBN1?l0000eoookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`00
0?oonf[ooo]Z03?ooo]Z0ol00006oj2ciP03o`000?nR/N;oX[7R00koX[7R00?o0000oin`honO/><0
3OnO/><00ol0003oZ:oMo`000003o`0000[oXJWL00?o0000oj>SeOnSXmD03OnSXmD00ol0003oYjKE
ojNVe@0=ojNVe@03o`000?nZW/[oZYk:00OoZYk:0ol00002oibFc@03o`000?nQSKooXHfo00coXHfo
00?o0000ojn5Yon_QJL01?n_QJL3o`0000CoT76/1ol00006omgnd@03o`000?oMo]3o^7F700Co^7F7
00?o0000ok]gQ_nkMhH03?nkMhH01?l0003o_GR5okehQOl0000>okmjQ@04o`000?o1NhGo`G^5o`00
00_oa7f51Ol000000oo5NWco0000olMlO@09olMlO@03o`000?o:OggobWmm00OobWmm1Ol00005olj4
O`Co00001?o<OGL00ol0003ocH=oo`000009oln6P@03o`000?oARXGodHZ500SodHZ500?o0000om:?
Rol000000_l00006olj>SPOo07Rk00?o0000o`F<fol000002Ol000000omL^Oco0000o`00000<o`00
0003ogZknol0003o000000Oo00001omi/?D00ol0003oJjOeof^Wm@04of^Wm@03o`000?n4/oCoQ;?d
00GoQ;?d00?o0000olV5R?o9QHP03oo9QHP00ol0003obYBNolZDWP0@olZDWP03o`000?oonf[ooo]Z
03?ooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oonfX0<?oonfX3o`0000[o
X;?V00?o0000oj:ah_nR/N803OnR/N800ol0003oWk3Soin`h`0=oin`h`?o00003OnQZM`00ol0003o
Xj?Eoj>Se@0>oj>Se@03o`000?nWY]GoYjKE00coYjKE00?o0000ojZNb_nZW/X00onZW/X4o`0000Ko
W9K=00?o0000oj6=_onQSKl03?nQSKl01?l0003o[hFWojn5Yon_QJL2o`0000OoT76/1ol00005omgn
d@03o`000?oMo]3o^7F700Go^7F700?o0000ok]gQ_nkMhH03?nkMhH00ol0003o_GR5o`00000?okmj
Q@04o`000?o1NhGo`G^5o`0000goa7f500?o0000olIoQ?o6Oh@01?l00008olMlO@03o`000?o:Oggo
bWmm00CobWmm1?l00004olb2O`03o`000?o>Q7oocXAo00KocXAo0ol000001?o<OGOo0000olf3Ool0
0009oln6P@03o`000?oARXGodHZ500SodHZ500?o0000om:?Rol000000_oBT8`3o`0000OocXj>1Ol0
N;/00ol0003o1HcKo`F<f`02o`F<f`?o00001OmK]_`00ol0003oKK?joffcnP0;offcnP03o`000?mi
/?GoNK3e00GoNK3e00?o0000ogV`mOmi/?D01Omi/?D00ol0003oJjOeof^Wm@04of^Wm@03o`000?n4
/oCoQ;?d00GoQ;?d00?o0000olV5R?o9QHP03_o9QHP00ol0003obYBNolZDWP0@olZDWP03o`000?oo
nf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oonfX0;OoonfX3
o`0000koX;?V00?o0000oj:ah_nR/N803OnR/N800ol0003oWk3Soin`h`0:oin`h`;o000000?oWk7T
o`000?nQZM`03_nQZM`00ol0003oXj?Eoj>Se@0=oj>Se@03o`000?nWY]GoYjKE00coYjKE00?o0000
ojZNb_nZW/X00ol0000:oibFc@03o`000?nQSKooXHfo00coXHfo1?l00009oi1a[0Oo00001?oMo]40
0ol0003ogOk@o`000006okQeQ`03o`000?nkMhKo^gN600co^gN600?o0000okehQOl000003onoNXD0
1?l0003o`G^5ol5kQOl0000=olAmQ@05o`000?o6OhCoaWn4olIoQ?l000000_o8PX@4o`0000Goagam
00?o0000olYoOOo:Ogd00ol00002olYoO@03o`000?o<PWooc89o00?oc89o00?o0000olj4Ooo>Q7l0
2Oo>Q7l4o`0000[ochJ100?o0000om6:QOoARXD01ooARXD00ol0003odXn;o`000005om:@S0?o0000
1?o>SXh01?l0003ocYFIoljEVOo>UIT2o`1h^`;o00001Ol5S=/3o`0000?oFkKl00?o0000offcn_m]
/oX02om]/oX00ol0003oNK3eogV`m@05ogV`m@03o`000?mi/?GoNK3e00GoNK3e00?o0000of^WmOm[
YoD00om[YoD00ol0003oQ;?dohBcm006ohBcm003o`000?o9QHSobHF800cobHF800?o0000olVDW_l0
00004_o:U9h00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`00
0?oonf[ooo]Z02[ooo]Z0ol000000onN]^Wo0000oj2ciP0?oj2ciP03o`000?nR/N;oX[7R00goX[7R
00?o0000oin`honO/><01_nO/><3o`0000CoWk7T00?o0000oj6Yg?nQZM`03OnQZM`00ol0003oXj?E
oj>Se@0=oj>Se@03o`000?nWY]GoYjKE00[oYjKE1?l0000=oibFc@03o`000?nQSKooXHfo00_oXHfo
0_l0000<oi1a[0Ko00001?oMo]400ol0003ogOk@o`00000<o`0000[o^gN600?o0000okehQOl00000
4?noNXD00ol0003o`G^5o`00000=olAmQ@05o`000?o6OhCoaWn4olIoQ?l000001_o8PX@4o`000004
olMlOOl0003o0000o`0000GobWmm00?o0000olb2Ooo<PWl00oo<PWl00ol0003ocXAoolj4O`0:olj4
O`03o`000?o?R8Co000000;o00002?o?QX400ol0003odHZ5om6:Q@07om6:Q@03o`000?oBSh_o0000
00SodY2<0ol000000oo>SXko0000oljEV@02oljEV@04o`000?o?UYWociJIo`1h^`Go00000ol5S=/3
o`000003oe^fo?l0003oKK?j00coKK?j00?o0000ogV`mOmi/?D01Omi/?D00ol0003oNK3eogV`m@04
ogV`m@03o`000?m[YoGoJjOe00CoJjOe00?o0000ohBcm?n4/o@01_n4/o@00ol0003obHF8olV5R00;
olV5R003o`000?o9U9ko000001;obYBN00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0D
oookJP003_oonfX00ol0003ooo]ZoookJP0WoookJP?o00001OnN]^T00ol0003oX;?Voj2ciP0>oj2c
iP03o`000?nR/N;oX[7R00goX[7R00?o0000oin`honO/><01_l00007oinai003o`000?nQZMcoXJWL
00goXJWL00?o0000oj>SeOnSXmD03?nSXmD00ol0003oYjKEojNVe@07ojNVe@?o00000_n>V=P00ol0
003oW9K=oibFc@0=oibFc@03o`000?nQSKooXHfo00OoXHfo0ol000000omXK<?o0000oi1a[00;oi1a
[0Co000000?oe?2Ao`000?oMo]400_oMo]401Ol0003ogOk@okMgS?ngMhco000000Ko^GR;00?o0000
ok]jRonkNX/00_nkNX/7o`0000?o^gN600?o0000okehQOl000004?noNXD2o`0000ooa7f500Co0000
olIoQ?o6OhCo00002?o8PX@6o`0000GobWmm00?o0000olb2Ooo<PWl00oo<PWl00ol0003ocXAoolj4
O`0:olj4O`03o`000?o?R8Co000000;odHZ41?l00004oln6P@03o`000?oARXGodHZ500OodHZ500?o
0000om:?Rol000002ooBT8`3o`0000;ocYFI00?o0000olnFVOo?UYT01Oo?UYT00olPUNco0000o`00
0003o`000004o`F<fol0003o0000o`0000goKK?j00?o0000ogV`mOmi/?D01?mi/?D00ol0003oNK3e
ogV`m@05ogV`m@03o`000?m[YoGoJjOe00?oJjOe00?o0000ohBcm?n4/o@01on4/o@00ol0003obHF8
olV5R00:olV5R003o`000?o9U9ko000001;obYBN00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]Z
oookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP0ToookJP?o00002OnN]^T00ol0003oX;?Voj2c
iP0=oj2ciP03o`000?nR/N;oX[7R00coX[7R00?o0000oj:ah_l000001?l0000;oinai003o`000?nQ
ZMcoXJWL00coXJWL00?o0000oj>SeOnSXmD03OnSXmD00ol0003oYjKEojNVe@03ojNVe@?o00001_n>
V=P00ol0003oW9K=oibFc@0<oibFc@03o`000?nQSKooXHfo00CoXHfo0ol00004ofQ/``03o`000?n@
LJcoT76/00WoT76/1?l00002omC`T@05o`000?oMo]7ogOkAo`000?oMo]000ongMh`00ol0003o^GR;
okUhR`04okUhR`03o`000?nkNX_o^gZ;00Wo^gZ;2_l0000<okmjQ@;o00003oo4OHD01?l0003oaWn4
olIoQ?l00004olR2Q0Co00000oo8PX@00ol0003obhB4ol^4Q004o`000003olYoOOl0003oc89o00Co
c89o00?o0000olj4Ooo>Q7l02_o>Q7l00ol0003ochR4o`000006om6:Q0?o000000?ochJ1o`000?oA
RXD02?oARXD00ol0003odXn;o`00000<om:@S003o`000?oCUY?o000000?o00002?o?UYT00ol0003o
oo]Zo`000003ob2Ek003o`000?l5S=_o000000goKK?j00?o0000ogV`mOmi/?D01?mi/?D00ol0003o
NK3eogV`m@05ogV`m@03o`000?m[YoGoJjOe00;oJjOe00?o0000ohBcm?n4/o@01on4/o@00ol0003o
bHF8olV5R009olV5R005o`000?o9U9kobIBNolVDW_l000004_o:U9h00ol0003ooo]ZoookJP0boook
JP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z027ooo]Z1?l0000=oijfj@03
o`000?nP/nKoX;?V00goX;?V00?o0000oj:ah_nR/N802?nR/N83o`0000;oWK;W0_l0000>oinai003
o`000?nQZMcoXJWL00goXJWL00?o0000oj>SeOnSXmD03?nSXmD00ol0003oYjKEojNVe@03o`0000Wo
SYSH00?o0000oibFcOnLU/d03?nLU/d00ol0003oXHfooj6=_`02oj6=_`;o00001omXK<<00ol0003o
T76/oi1a[009oi1a[0Co000000Koe?2Ao`000?oMo]7ogOkAo`000?oMo]04okMgS003o`000?niN8_o
^GR;00Co^GR;00?o0000ok]jRonkNX/03?nkNX/00ol0003o_Gb;o`000004okmnR`Wo00000onoNXD2
o`0000ooa7f500Go0000olIoQ?o6OhCo0000olR2Q003o`0000Oob8:400?o0000ol^4Q?o;Q8@01?o;
Q8@4o`0000Coc89o00?o0000olj4Ooo>Q7l02Oo>Q7l00ol0003ochR4o`000009om6:Q0?o00002?oA
RXD01?l0003odXn;om:?Rol0000;om:@S003o`000?oCUY?odiJC00;odiJC0ol00006olnFV@03o`00
0?oonf[ooo]Z00;ooo]Z0_l00002ob2Ek0Wo00001Om]/oX00ol0003oNK3eogV`m@04ogV`m@03o`00
0?mi/?GoNK3e00CoNK3e00?o0000of^WmOm[YoD00om[YoD00ol0003oQ;?dohBcm007ohBcm003o`00
0?o9QHSobHF800SobHF800Go0000olVDW_o9U9kobIBNo`00000BolZDWP03o`000?oonf[ooo]Z03;o
oo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX07?oonfX5o`0000?oWKS[
00?o0000oijfjOnN]^T03?nN]^T00ol0003oX;?Voj2ciP0=oj2ciP03o`000?nR/N;oX[7R00CoX[7R
0ol00004oifbi`03o`000?nM/nSo000000ooWk7T00?o0000oj6Yg?nQZM`03OnQZM`00ol0003oXj?E
oj>Se@0:oj>Se@Co00003On>V=P00ol0003oW9K=oibFc@0<oibFc@04o`000?nQSKoo0000o`0000[o
J6c300?o0000oi1a[?n@LJ`02?n@LJ`3o`0000;oe?2A00Co0000omgndOl0003ogOk@1OngMh`00ol0
003o^GR;okUhR`04okUhR`03o`000?nkNX_o^gZ;00co^gZ;00?o0000okelRol000003OnoOX/5o`00
00ooa7f500?o0000olIoQ?l000000_l0000:olR2Q003o`000?o;Q8CobhB400GobhB400?o0000olf6
QOo=QXD00ol000000oo<PWoo0000olj4O`0:olj4O`03o`000?o?R8Co000000[odHZ400?o0000om>>
Qol000000_l00005om6:Q@04o`000?oBSh_odXn;o`0000_odY2<00?o0000om>FTooCUY<00_oCUY<0
0ol0003oe9REomBHU@04o`000003olnFVOl0003ooo]Z00Kooo]Z0ol000000olPUNco?:;eocbRm@05
ocbRm@Go000000?oKK?jo`000?l000001ol00005ogV`m@03o`000?m[YoGoJjOe00;oJjOe00?o0000
ohBcm?n4/o@02?n4/o@00ol0003obHF8olV5R007olV5R005o`000?o9U9kobIBNolVDW_l000004_o:
U9h00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[o
oo]Z01Sooo]Z1?l00009oifhj`03o`000?nN]^WoW[KY00coW[KY00?o0000oj2ci_nP/nH03OnP/nH0
0ol0003oX[7Roj:ahP03o`0000GoWK;W0_l00003oifcj003o`000?nO/NCoWk7T00goWk7T00?o0000
oj6Yg?nQZM`03?nQZM`00ol0003oXj?Eoj>Se@05oj>Se@Go00000_nJWMH?ohjHf003o`000?nLU/go
W9K=00_oW9K=0_l0000=ofQ/``03o`000?n@LJcoT76/00SoT76/0_l00003omC`T@;o000000?ogOk@
okMgS?ngMh`01?ngMh`00ol0003o^GR;okUhR`04okUhR`03o`000?nkNX_o^gZ;00co^gZ;00?o0000
okelRol000004?noOX/5o`0000_oa7f50ol000000oo6OhCo0000olR2Q00:olR2Q003o`000?o;Q8Co
bhB400GobhB400?o0000olf6QOo=QXD00oo=QXD4o`0000[ocXAo0_l0000:om6:Q003o`000?oCSXOo
dhj700;odhj70_l00003om6:Q@04o`000?oBSh_odXn;o`0000_odY2<00?o0000om>FTooCUY<00_oC
UY<00ol0003oe9REomBHU@04omBHU@;o00002_oonfX2o`000003ob2Ek?llX_Go?:;e00Wo?:;e00?o
0000ofnSlOm_Xo401Om_Xo4Ho`0000OobHF800?o0000olVDW_o9U9h00_o9U9h00ol0003obYBNolZD
WP0?olZDWP03o`000?o7X[;o000003?ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000
oookJ_oonfX05OoonfX3o`0000koWKS[00?o0000oijfjOnN]^T03?nN]^T00ol0003oX;?Voj2ciP0;
oj2ciP04o`000?nP/nKo0000o`0000OoWK;W00?o0000oifcj?nM/nP01?nM/nP00ol0003oWk7Toina
i00=oinai003o`000?nQZMcoXJWL00coXJWL00?o0000oj>SeOnSXmD01?l00008oiZMePooSYSH00?o
0000oibFcOnLU/d02OnLU/d00ol0003oTI7?ofQ/``0=ofQ/``03o`000?n@LJcoT76/00SoT76/0_l0
0002omC`T@;o000000?ogOk@om7XP_ngMh`01OngMh`00ol0003o^GR;okUhR`04okUhR`03o`000?nk
NX_o^gZ;00co^gZ;00?o0000okelRol000004?noOX/2o`0000?oa8::1_l000000oo4OHGo0000o`00
0002o`0000;oa7f500?o0000olIoQ?l000002oo8PX@00ol0003obhB4ol^4Q005ol^4Q003o`000?o=
QXGocHJ500CocHJ500?o0000om29QOo@RHD00ol00007olj4O`;o00002_oARX@00ol0003odhj7om>>
Q`04om>>Q`Co00000_oBSh/00ol0003odY2<om:@S009om:@S003o`000?oCUY?odiJC00;odiJC00?o
0000omBHUOoDV9D01OoDV9D00ol0003ooo]ZoookJP0:oookJPGo00002?llX_D00ol0003oKj?aofnS
l@04ofnSl@03o`000?m_Xo7oKj?a00CoKj?a1OmFU>h00ol0003oNZ[aogZZl@08ogZZl@03o`000?o9
QHSobHF800GobHF800?o0000olVDW_o9U9h00oo9U9h00ol0003obYBNolZDWP0=olZDWP04o`000?o7
X[;oaj:bo`0003?ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX04_oo
nfX3o`0000;oW;[]00?o0000oifhjonM^>/03OnM^>/00ol0003oW[KYoijfj@0<oijfj@03o`000?nP
/nKoX;?V00GoX;?V1Ol00003oiRcj`03o`000?nM/^OoWK;W00CoWK;W00?o0000oifcj?nM/nP01_nM
/nP00ol0003oWk7Toinai00<oinai003o`000?nQZMcoXJWL00_oXJWL1?l0000<oiZMeP03o`000?n>
V=SoSYSH00coSYSH00?o0000oibFcOnLU/d01onLU/d2o`0000?oTI7?3OmXK<<00ol0003oT76/oi1a
[008oi1a[007o`000?oDl97oe?2AomC`TOl0003ogOk@om7XPP07okMgS003o`000?niN8_o^GR;00Co
^GR;00?o0000ok]jRonkNX/03?nkNX/00ol0003o_Gb;o`00000@okmnR`;o00001oo4PXX7o`0000;o
a7f500?o0000olIoQ?l000003?o8PX@00ol0003obhB4ol^4Q004ol^4Q003o`000?o=QXGocHJ500Co
cHJ500?o0000om29QOo@RHD00oo@RHD3o`0000CocXAo0_l0000:om6:Q003o`000?oCSXOodhj700Oo
dhj71Ol00009om:@S003o`000?oCUY?odiJC00?odiJC00?o0000omBHUOoDV9D01OoDV9D00ol0003o
oo]ZoookJP0=oookJP04o`000?llX_Go0000o`0000Oo?:;e00?o0000ofnSlOm_Xo401?m_Xo400ol0
003oKj?aofnSl@04ofnSl@CoEYC^00?o0000ogZZlOmjZ_402OmjZ_400ol0003obHF8olV5R004olV5
R003o`000?o9U9kobIBN00?obIBN00?o0000olZDW_o:U9h03Oo:U9h01?l0003oaj:bolNR/_l0000d
oookJP03o`000?oonf[ooo]Z01?ooo]Z000=oookJP03o`000?oonf[ooo]Z00oooo]Z0ol00006oibj
k@03o`000?nM^>_oWKS[00goWKS[00?o0000oijfjOnN]^T03?nN]^T00ol0003oX;?Voj2ciP04o`00
00WoV;?[00?o0000oifbionM/^L00_nM/^L00ol0003oWK?Xoifcj008oifcj003o`000?nO/NCoWk7T
00coWk7T00?o0000oj6Yg?nQZM`01OnQZM`5o`0000;oVZCL00?o0000oiZMe_nJWMH03?nJWMH00ol0
003oSYSHohjHf00<ohjHf003o`000?nLU/goW9K=00CoW9K=0_l00005oi6Ac`03o`000?mXK<?oJ6c3
00[oJ6c300?o0000oi1a[?n@LJ`01on@LJ`00ol0003oe?2AomC`T@02omC`T@03o`000?oAj8;odNR2
00Oo]gN<00?o0000okUhRoniN8/01?niN8/00ol0003o^gZ;ok]jR`0<ok]jR`03o`000?nmO8_o0000
013o_gj;0_l00004olB2RP?o00001oo4PXX7o`0000[ob8:400?o0000ol^4Q?o;Q8@01?o;Q8@00ol0
003ocHJ5olf6Q@04olf6Q@03o`000?o@RHGod8V500Kod8V50ol000000oo>Q7oo0000o`00000:om6:
Q003o`000?oCSXOodhj700Oodhj700Go0000omBAR_oDTH[o0000omFBR`02o`0000OodY2<00?o0000
om>FTooCUY<00ooCUY<00ol0003oe9REomBHU@05omBHU@03o`000?oonf[ooo]Z00oooo]Z00?o0000
ocbRmOl000001ollX_D00ol0003oKj?aofnSl@04ofnSl@03o`000?m_Xo7oKj?a00CoKj?a1?mFU>h0
0ol0003oNZ[aogZZl@08ogZZl@Go000000?obHF8o`000?o9U9h01Oo9U9h00ol0003obYBNolZDWP0<
olZDWP03o`000?o7X[;oaj:b00;oaj:b00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0C
oookJP003OoonfX00ol0003ooo]ZoookJP0<oookJP?o00002_nL^^d00ol0003oWKS[oifhj`0=oifh
j`03o`000?nN]^WoW[KY00[oW[KY00Co0000oijfjOl0003o00003_nH/n/00ol0003oWK;Woifbi`0<
oifcj003o`000?nO/NCoWk7T00goWk7T00?o0000oj6Yg?nQZM`01?l00008oiZTg003o`000?nJWMKo
VYgF00coVYgF3_n>V=P00ol0003oW9K=oibFc@03oibFc@03o`000?nATLooTI7?00GoTI7?00?o0000
ofQ/`omXK<<02omXK<<00ol0003oT76/oi1a[005oi1a[003o`000?oDl97oe?2A00;oe?2A0_l00000
0ooAj8;o]gN<okMgS006okMgS003o`000?niN8_o^GR;00Co^GR;00?o0000ok]jRonkNX/03?nkNX/0
0ol0003o_Gb;o`00000@okmnR`;o000000Coa8::o`000?l0003o00003?o4PXX00ol0003oaXB:o`00
0002olR5RP?o00001oo8PX@00ol0003obhB4ol^4Q003ol^4Q003o`000?o=QXGocHJ500GocHJ500?o
0000om29QOo@RHD02Oo@RHD4o`0000[odHZ400?o0000om>>QooCSXL01_oCSXL01?l0003oe96:omBA
R_l00003omFBR`?o00001?oBT8`00ol0003odiJCom>FT`03om>FT`03o`000?oDV9Goe9RE00Coe9RE
00?o0000oookJ_oonfX04_oonfX00omn003o0000o`000002o`0000Co?:;e00?o0000ofnSlOm_Xo40
1?m_Xo400ol0003oKj?aofnSl@03ofnSl@05o`000?mFU>koEYC^oeJDk_l000002omjZ_401?l0003o
h9^6on2KQ_oPVhH6o`0000?obIBN00?o0000olZDW_o:U9h02_o:U9h00ol0003oaj:bolNR/P03olNR
/P03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oo
nfX02ooonfX2o`0000koW;[]00?o0000oifhjonM^>/03OnM^>/00ol0003oW[KYoijfj@05oijfj@Co
00000_nK]>X00ol0003oV;?[oiRcj`0>oiRcj`03o`000?nM/nSoWK?X00coWK?X00?o0000oinai?nO
/N@02onO/N@4o`0000goVZCL00?o0000oiZMe_nJWMH02onJWMH00ol0003oSYSHohjHf00<ohjHf003
o`000?nLU/goW9K=00;o00002OnATLl00ol0003oJ6c3ofQ/``0:ofQ/``03o`000?n@LJcoT76/00Go
T76/00?o0000omC`TOoDl9400_oDl942o`000003om7XP_l0003o000000;o00001?ngMh`00ol0003o
^GR;okUhR`04okUhR`03o`000?nkNX_o^gZ;00co^gZ;00?o0000okelRol000003onoOX/4o`0000oo
a8::00?o0000olJ4R_l000001Oo8QHX3o`0000Cob8:400?o0000ol^4Q?o;Q8@00oo;Q8@00ol0003o
cHJ5olf6Q@05olf6Q@03o`000?o@RHGod8V500[od8V50_l000001?oBS8Ko0000o`000?l00007om6:
Q003o`000?oCSXOodhj700Kodhj700Co0000omBAR_oDTH[o00001_oETX/2o`0000;odY2<00?o0000
om>FTooCUY<01?oCUY<00ol0003oe9REomBHU@03omBHU@03o`000?oonf[ooo]Z01?ooo]Z0_mn0005
o`0000;o?:;e00?o0000ofnSlOm_Xo401?m_Xo400ol0003oKj?aofnSl@03ofnSl@04o`000?mFU>ko
EYC^o`0000coNZ[a00Go0000on2KQ_oPVhKoh9^6o`000004olJS]@Ko00002Oo:U9h00ol0003oaj:b
olNR/P04olNR/P03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o
0000oookJ_oonfX03OoonfX00ol0003oW;[]oibjk@0<oibjk@03o`000?nM^>_oWKS[00goWKS[00?o
0000oijfjOnN]^T01?l00007oi^djP03o`000?nH/n_oV;?[00goV;?[00?o0000oifcj?nM/nP03OnM
/nP00ol0003oWk7Toinai005oinai0Go00000_nIZN800ol0003oVZCLoiZTg00<oiZTg003o`000?nJ
WMKoVYgF00coVYgF00?o0000ohjHf?n>V=P02on>V=P00ol0003oW9K=o`00000;oi6Ac`03o`000?mX
K<?oJ6c300[oJ6c300?o0000oi1a[?n@LJ`01?n@LJ`00ol0003oe?2AomC`T@02omC`T@03o`000?of
j8godNR200Go]gZ?4?l0000:ok]jR`03o`000?nmO8_o000000co_gj;0ol00002okmnR`03o`000?o4
PX[oa8::00koa8::00?o0000olJ4R_l000002?o8QHX3o`000003olR2Q?l0003obhB400CobhB400?o
0000olf6QOo=QXD01_o=QXD00ol0003od8V5om29Q@09om29Q@;o00001?oBS8H2o`0000GodHZ400?o
0000om>>QooCSXL01_oCSXL01?l0003oe96:omBAR_l00008omFBR`?o00001_oCUY<00ol0003oe9RE
omBHU@03omBHU@03o`000?oonf[ooo]Z01Gooo]Z00?oOP00o`000?l000000olYTnl5o`0000?oKj?a
00?o0000ofnSlOm_Xo401?m_Xo43oeJDkP03o`000?mjZ_7oNZ[a00WoNZ[a00Co0000on2KQ_oPVhKo
00002?o6XkD00ol0003oaj>dolNS]003o`0000KobYBN00?o0000olNR/_o7X[801Oo7X[800ol0003o
oo]ZoookJP0`oookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z00kooo]Z
00?o0000oibjkOnL^^d03?nL^^d00ol0003oWKS[oifhj`0;oifhj`04o`000?nM^>_o0000o`0000co
VkCZ00?o0000oiRcjonH/n/02onH/n/00ol0003oV;7Yo`00000?oifcj003o`000?nO/NCoWk7T00Co
00002?nIZN800ol0003oVZCLoiZTg00<oiZTg003o`000?nJWMKoVYgF00_oVYgF00?o0000ohjHf?n>
V=P02on>V=P2o`0000goTI7?00?o0000ofQ/`omXK<<02OmXK<<00ol0003oT76/oi1a[003oi1a[003
o`000?oDl97oe?2A00;oe?2A0_l000000oofj8godNR2okMjS`08okMjS`03o`000?niNhoo^G^?00Co
^G^?00?o0000okamSonlOHl00_nlOHl7o`0000?o^gZ;00?o0000okelRol000002OnoOX/3o`0000Go
_gj;00?o0000olB2R_o4PXX03_o4PXX00ol0003oaXB:o`00000;olR5RPGo00000_o;Q8@00ol0003o
cHJ5olf6Q@06olf6Q@03o`000?o@RHGod8V500Wod8V50_l00006om:<QP;o00000ooARX@00ol0003o
dhj7om>>Q`06om>>Q`04o`000?oDTH[oe96:o`0000[oeI:;0_l00005om>FT`03o`000?oDV9Goe9RE
00?oe9RE00?o0000oookJ_oonfX05ooonfX00omn003o0000obVCk`03obVCk`03o`000?l3JM_o0fWK
00Go00001_m_Xo42oeJDkP03o`000?mjZ_7oNZ[a00[oNZ[a00?o0000on2KQ_l000002Oo6XkD00ol0
003oaj>dolNS]002olNS]0?o00000_o:U9h00ol0003oaj:bolNR/P06olNR/P03o`000?oonf[ooo]Z
033ooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003o
W;[]oibjk@0<oibjk@03o`000?nM^>_oWKS[00GoWKS[1Ol00003oiZgk003o`000?nK]>[oVkCZ00_o
VkCZ00?o0000oiRcjonH/n/02OnH/n/01Ol0003oV;7YoiRajOnH/NWo000000goWK?X1?l0000=oiVY
hP03o`000?nJY=coVZCL00_oVZCL00?o0000oiZMe_nJWMH03?nJWMH00ol0003oSYSHohjHf009ohjH
f003o`000?n;S]3o000000goTI7?00?o0000ofQ/`omXK<<02OmXK<<00ol0003oT76/oi1a[002oi1a
[0;o00000ooDl9401Ol0003on>R@o`000?l0003odNR200Wo]gZ?00?o0000okUkSoniNhl01?niNhl0
0ol0003o_7f?okamS`09okamS`_o000000Co_gj;o`000?l0003o00002?noOX/00ol0003oa8::olB2
RP0>olB2RP03o`000?o6Q8[o000000cob8F:00Co0000ol^8ROo;R8WobhR91Ol00006olf6Q@03o`00
0?o@RHGod8V500[od8V500?o0000om:<Q_oBS8H01_oBS8H4o`0000Sodhj700Co0000omBAR_oDTH[o
00002_oETX/00ol0003oeYJ?o`000002o`0000;odiJC00?o0000omBHUOoDV9D00ooDV9D00ol0003o
oo]ZoookJP0HoookJP03ogh00?l0003o:I?_00?o:I?_00?o0000o`=Yfol3JM/00ol3JM/4o`0000?o
Kj?a00?o0000oeJDk_l000003?mjZ_400ol0003oh9^6o`000009olJS]@03o`000?o7XkCoaj>d00Go
aj>d1Ol00006olNR/P03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z
00?o0000oookJ_oonfX04?oonfX00ol0003oW;[]oibjk@0<oibjk@03o`000?nM^>_oWKS[00Co0000
2OnJ]n`00ol0003oVkCZoi^djP0;oi^djP03o`000?nH/n_oV;?[00OoV;?[00?o0000oiRajOnH/NT0
0onH/NT00ol0003oWK?Xoifcj005oifcj0Go00000_nI[^D00ol0003oVJWRoiVYhP0=oiVYhP03o`00
0?nJY=coVZCL00_oVZCL00?o0000oiZMe_nJWMH02onJWMH00ol0003oSYSHohjHf007ohjHf0;o0000
0on;S]000ol0003oTI7?oi6Ac`0:oi6Ac`03o`000?mXK<?oJ6c300WoJ6c300Co0000oi1a[?n@LJco
T76/0ol00002omC`T@06o`000?ohj93o0000ooKXSOoAj8;o00002OngNXl00ol0003o^G^?okUkS`04
okUkS`03o`000?nlOHoo_7f?00co_7f?00?o0000okeoSol000000_o0PHl<o`0000?o_gj;00?o0000
olB2R_o4PXX03_o4PXX2o`0000gob8F:00?o0000ol^8ROo;R8T00oo;R8T00ol0003ocHV9olf9R@03
o`0000?ocHJ500?o0000om29QOo@RHD02_o@RHD00ol0003odXb6om:<QP09om:<QP?o00001_oCSXL0
1?l0003oe96:omBAR_l0000:omFBR`03o`000?oFUXooeYJ?00;oeYJ?0ol00004omBHU@03o`000?oo
nf[ooo]Z01_ooo]Z0_l00003obVCk`03o`000?l3JM_o0fWK00Co0fWK00?o0000o`=Yfol000000_l0
00001?m_Xo7o0000oeJDk_l0000<ogZZl@03o`000?o6XkGoaZ>e00SoaZ>e00?o0000olNS]?o7Xk@0
1_o7Xk@01?l0003oaj>eolNS]Oo7XkD5o`0000;oaj:b00?o0000oookJ_oonfX0<?oonfX00ol0003o
oo]ZoookJP0BoookJP003?oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?nL^^goW;[]00[oW;[]
00Co0000oibjkOl0003o00003_nJ]n`00ol0003oVkCZoi^djP0;oi^djP03o`000?nH/n_oV;?[00Go
V;?[00?o0000oiRajOnH/NT01OnH/NT00ol0003oWK?Xoifcj004o`0000SoVJkU00?o0000oiVYh_nI
ZN803?nIZN800ol0003oVZCLoiZTg00<oiZTg003o`000?nJWMKoVYgF00_oVYgF00?o0000ohjHf?n>
V=P01On>V=P00ol0003oRhk@oh^>d003oh^>d003o`000?nATLooTI7?00_oTI7?00?o0000ofQ/`omX
K<<02OmXK<<01_l0003oT76/o`000?l759Go0000ooW[W0;o00000_ohj9001?l0003om^R=om7XP_l0
0009okMjS`03o`000?niNhoo^G^?00Co^G^?00?o0000okamSonlOHl03?nlOHl00ol0003o_Gn?o`00
0002o`0000co`86?1_l0000>olB2RP;o00003Oo8QHX00ol0003obhR9ol^8R@03ol^8R@03o`000?o=
RHWocHV900?ocHV91?l0000<om29Q@03o`000?oBS8KodXb600WodXb600?o0000omB@R?oDT8P00ol0
0003om>>Q`04o`000?oDTH[oe96:o`0000[oeI:;00?o0000omJFSooFUXl01?oFUXl4o`000003omBH
UOl0003ooo]Z01gooo]Z00?o03B[o`000?lYTnl00_lYTnl00ol0003o0fWKo`=Yf`04o`=Yf`03o`00
0?l3JM_o0fWK00;o0fWK1ol00009ogZZl@03o`000?o6XkGoaZ>e00SoaZ>e00?o0000olNS]?o7Xk@0
1?o7Xk@00ol0003oaj>eolNS]@07olNS]@?o0000<_oonfX00ol0003ooo]ZoookJP0BoookJP002ooo
nfX00ol0003ooo]ZoookJP0CoookJP03o`000?nL^^goW;[]00GoW;[]1?l00004oiVikP03o`000?nJ
]ncoV[O/00coV[O/00?o0000oi^dj_nK]>X02onK]>X00ol0003oV;?[oiRcj`03oiRcj`03o`000?nH
/NWoV;7Y00CoV;7Y1Ol0000=oiV^i@03o`000?nIZN;oVJWR00coVJWR00?o0000oiZTg?nJY=`02onJ
Y=`00ol0003oVYgFoiZMeP0<oiZMeP03o`000?n>V=SoSYSH00;oSYSH0_l00006oh^>d003o`000?nA
TLooTI7?00_oTI7?00?o0000ofQ/`omXK<<02OmXK<<2o`0000;o1aBE0ol00003ooSXT004o`000?of
j8go]7N>o`0000Wo]gZ?00?o0000okUkSoniNhl01?niNhl00ol0003o_7f?okamS`0;okamS`Co0000
4Oo0PHl00ol0003oa8F?olB5S`04o`0000[oa8::0_l0000=olR5RP03o`000?o;R8WobhR900?obhR9
00?o0000olf9ROo=RHT01_o=RHT3o`0000[od8V500?o0000om:<Q_oBS8H02OoBS8H00ol0003oe928
omB@R003omB@R0Co00000_oDTHX00ol0003oeI:;omFBR`08omFBR`03o`000?oFUXooeYJ?00CoeYJ?
00Co0000omNHTOoGV97oeiRA0_l0000PoookJP;o00000_lYTnl00ol0003o0fWKo`=Yf`04o`=Yf`03
o`000?l3JM_o0fWK00?o0fWK00?o0000odQmh_m8ON800_m8ON87o`0000;oNZ[a00?o0000olJS]Oo6
XkD02?o6XkD00ol0003oaj>dolNS]003olNS]003o`000?o7XkGoaj>e00[oaj>e00?o0000oookJ_oo
nfX0<?oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?nL^^goW;[]00Co00002OnI^Nh00ol0003oV[O/oiZgk00<oiZgk003o`000?nK]>[oVkCZ00_oVkCZ
00Ko0000oiRcjonH/n_oV;?[o`000?nH/NT6o`0000?oV;G/00?o0000oiV^iOnI[^D03OnI[^D00ol0
003oVJWRoiVYhP0<oiVYhP03o`000?nJY=coVZCL00_oVZCL00?o0000oiZMe_nJWMH02onJWMH01Ol0
003oSYSHohjHf?n>V=So000000CoRhk@3Ol00005oi6Ac`03o`000?mXK<?oJ6c300WoJ6c300?o0000
o`LDUOl759D00_l000001OongHoo0000ooSXT?ohj93o000000;om^R=00?o]7N>o`000?ngNXl02?ng
NXl00ol0003o^G^?okUkS`04okUkS`03o`000?nlOHoo_7f?00So_7f?0ol000001?nlOHoo0000okeo
Sol0000Aol21S`03o`000?o4QHooa8F?00Coa8F?1Ol00005olB2RP;o00003Oo8QHX00ol0003obhR9
ol^8R@03ol^8R@03o`000?o=RHWocHV900KocHV900?o0000om2<ROo@S8T00ol00007om29Q@03o`00
0?oBS8KodXb600WodXb600?o0000omB@R?oDT8P01_oDT8P4o`0000[oeI:;00?o0000omJFSooFUXl0
1?oFUXl00ol0003oeiRAomNHT@02omNHT@03o`000?oonf[ooo]Z01oooo]Z00?o03B[o`000?l00000
0_l00005o`=Yf`03o`000?l3JM_o0fWK00?o0fWK00?o0000odQmh_m8ON802Om8ON84o`0000WoaZ>e
00?o0000olNS]?o7Xk@00oo7Xk@00ol0003oaj>eolNS]@0;olNS]@03o`000?oonf[ooo]Z02oooo]Z
00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX05OoonfX2o`0000koVKW^00?o
0000oiZgk?nJ]n`03?nJ]n`00ol0003oVkCZoi^djP0;oi^djP03o`000?nH/n_o000000;o00002_nH
]N`00ol0003oVJkUoiV^i@0<oiV^i@03o`000?nIZN;oVJWR00coVJWR00?o0000oiZTg?nJY=`02onJ
Y=`00ol0003oVYgFoiZMeP09oiZMeP_o00001On>V=P8ofeld@Wo00001omXK<<2o`0000;o1aBE00Co
0000ookMSoongHoo00000_ohj9001Ol0003om^R=okAgS_ndMhko000000Wo]gZ?00?o0000okUkSoni
Nhl01?niNhl00ol0003o_7f?okamS`04okamS`Co00001?nlOHl00ol0003o_Gn?o`00000Aol21S`03
o`000?o4QHooa8F?00Woa8F?1?l000000oo4PX[o0000o`00000>olR5RP03o`000?o;R8WobhR900;o
bhR900?o0000olf9ROo=RHT01_o=RHT00ol0003od8b9om2<R@03om2<R@?o00001?o@RHD00ol0003o
dXb6om:<QP09om:<QP03o`000?oDT8Soe92800Koe92800?o0000omJBROoFTXT00_l00009omFBR`03
o`000?oFUXooeYJ?00CoeYJ?00?o0000omNHTOoGV9400_oGV9400ol0003ooo]ZoookJP0PoookJP03
o`0dZol0003o063@00;o00001Ol3JM/00ol0003o0fWKo`=Yf`02o`=Yf`;o00003Om8ON800ol0003o
aZ>eolJS]@08olJS]@05o`000?o7XkCoaj>dolNS]?l000003_o7XkD00ol0003ooo]ZoookJP0_oook
JP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oiVik_nI
^Nh03?nI^Nh00ol0003oV[O/oiZgk00<oiZgk003o`000?nK]>[oVkCZ00SoVkCZ1Ol0000=oiRek003
o`000?nI[^GoVJkU00coVJkU00?o0000oiVYh_nIZN803?nIZN800ol0003oVZCLoiZTg00;oiZTg004
o`000?nJWMKoVYgFoiZMePOo00000on>WMh2o`0000coSYSH3Om]O=400ol0003oJ6c3ofQ/``04o`00
00;oJ6c300?o0000oe58Z?l000000_l759D01?l0003oo]f?ookMSol00002ooSXT005o`000?ofj8go
]7N>okAgS_l000002OngNXl00ol0003o^G^?okUkS`04okUkS`04o`000?nlOHoo_7f?okamS`?o0000
1onlOHl01?l0003o_Gn?okeoSol0000Aol21S`03o`000?o4QHooa8F?00goa8F?1_l0000;olR5RP03
o`000?o;R8WobhR900;obhR900?o0000olf9ROo=RHT01_o=RHT00ol0003od8b9om2<R@06om2<R@Go
00002ooBS8H00ol0003oe928omB@R006omB@R005o`000?oFTXWoeY:9o`000?oFThX00_l00007omFB
R`03o`000?oFUXooeYJ?00GoeYJ?00Go0000omNHTOoGV97oeiRAo`00000ToookJP;o000000?o063@
o`000?l000001?l3JM/01ol0003o0fWKo`=Yfol3JM_o0000odf0hol000003Om8ON800ol0003oaZ>e
olJS]@07olJS]@04o`000?o7XkCoaj>do`0000ooaj>e00?o0000oookJ_oonfX0;ooonfX00ol0003o
oo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0HoookJP03o`000?nI^NkoVKW^00coVKW^
00?o0000oiZgk?nJ]n`03?nJ]n`01?l0003oVkCZoi^dj_nK]>X6o`0000CoT[C^00?o0000oiRek?nH
]N`03?nH]N`00ol0003oVJkUoiV^i@0<oiV^i@03o`000?nIZN;oVJWR00coVJWR00?o0000oiZTg?nJ
Y=`01OnJY=`9o`0000[oSYgN00?oSIgNo`000?n>V=P02on>V=P00ol0003oKGcAofeld@0;ofeld@03
o`000?mXK<?oJ6c300?oJ6c30_l00003oe58Z003o`000?l759Go000000?oo]f?0_l00002ooKXS@;o
]7N>00?o0000okMjSongNXl01ongNXl00ol0003o^G^?okUkS`04okUkS`Co00002_nlOHl01?l0003o
_Gn?okeoSol0000Aol21S`03o`000?o4QHooa8F?00koa8F?0_l00003olR8S`Go00001_o8QHX00ol0
003obhR9ol^8R@02ol^8R@03o`000?o=RHWocHV900KocHV900?o0000om2<ROo@S8T02Oo@S8T4o`00
00WodXb600?o0000omB@R?oDT8P01_oDT8P01?l0003oeY:9omJBROl00003omJCRP?o00001?oETX/0
0ol0003oeYJ?omJFS`05omJFS`05o`000?oGV97oeiRAomNHTOl000009OoonfX01?l0=:_o0000o`00
OOl007d2o`0000?o0fWK00Ko0000o`=Yfol3JM_o0000odf0hol0000=odQmhP03o`000?o6XkGoaZ>e
00OoaZ>e00Co0000olNS]?o7XkCo00004?o7XkD00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[o
oo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oiVik_nI^Nh03?nI^Nh00ol0
003oV[O/oiZgk00:oiZgk003o`000?nJ]nco000000;o00002_nB]>h2o`0000koV;G/00?o0000oiV^
iOnI[^D02onI[^D00ol0003oVJWRoiVYhP0;oiVYhPWo00001_n8X><00ol0003oSYgNohjMgP09ohjM
gP?oSIgN00?o0000ohjHf?n>V=P02_n>V=P=ofeld@03o`000?mXK<?oJ6c300CoJ6c300Co<DVko`00
0?mAB:SoDDRX0_l00004ookMS`;o00000_ofj8d8o`0000Co]gZ?00?o0000okUkSoniNhl00_niNhl3
o`0000go_7f?00Co0000okeoSonmOhoo00004Oo0PHl00ol0003oa8F?olB5S`0>olB5S`;o00002?o8
R8l5o`000003olR5R_l0003obhR900?obhR900?o0000olf9ROo=RHT01_o=RHT00ol0003od8b9om2<
R@09om2<R@;o00000_oBSXT3o`0000KodXb600?o0000omB@R?oDT8P01_oDT8P01?l0003oeY:9omJB
ROl00006omJCRP;o00000_oETX/00ol0003oeYJ?omJFS`05omJFS`05o`000?oGV97oeiRAomNHTOl0
00009_oonfX00ol0=:_o0000o`00O@02o`00O@?o000000Oo0fWKo`000?l3JM_o0fWKo`000?m=P>?o
000000goB7gR00?o0000olJS]Oo6XkD01oo6XkD2o`00017oaj>e00?o0000oookJ_oonfX0;_oonfX0
0ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0JoookJP;o00003OnI^Nh00ol0
003oV[O/oiZgk005oiZgk0Co00000onF]^d00ol0003oT[C^oi:dkP08oi:dkP04o`000?nC/ngoTk?]
o`0000koV;G/00?o0000oiV^iOnI[^D02onI[^D00ol0003oVJWRoiVYhP05oiVYhPGo00000_nBY>40
0ol0003oR:3SohRPh`0;ohRPh`03o`000?n>WMkoSYgN00OoSYgN1?n=WMh00ol0003oSYSHohjHf00:
ohjHf003o`000?m]O=7oKGcA00[oKGcA00?o0000ofQ/`omXK<<00omXK<<01Ol0003o<DVkoc59^ol0
003oDDRX00;o00001?ongHl2o`0000;om^R=0_ncMi000ol0003o^7fBokQmTP03okQmTPWo00000_ni
Nhl00ol0003o_7f?okamS`0;okamS`04o`000?nmOhoo_Gn?o`00013o`86?0_l0000@olB5S`;o0000
3Oo8R8l3o`0000?obhR900?o0000olf9ROo=RHT01_o=RHT00ol0003od8b9om2<R@09om2<R@;o0000
1OoBSXT3o`0000?odXb600?o0000omB@R?oDT8P01_oDT8P01?l0003oeY:9omJBROl00008omJCRP?o
00001ooFUXl01?l0003oeiRAomNHTOl0000YoookJP03o`000?l007go001m00?o001m0_l00002o`=Y
f`03o`000?m=P>?o000000goB7gR00?o0000olJS]Oo6XkD01oo6XkD00ol0003oaj>eolNS]@0>olNS
]@03o`000?oBb=3o0000037ooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oo
nfX07OoonfX00ol0003oVKW^oiVikP0;oiVikP03o`000?nJ]ncoV[O/00Co00002?nF]^d00ol0003o
T[C^oi:dkP07oi:dkP05o`000?nC/ngoTk?]oi>ckOl000003_nH]N`00ol0003oVJkUoiV^i@0;oiV^
i@03o`000?nIZN;oVJWR00Co00002?nBY>400ol0003oR:3SohRPh`0;ohRPh`03o`000?n>WMkoSYgN
00GoSYgN1_n=WMh00ol0003oSYSHohjHf00:ohjHf0goKGcA00Go0000ofQ/`omXK<?oJ6c3o`000004
oc59^`?o00001?ongHl01?l0003om^R=ooKXSOl00002ok=gT003o`000?nhOI;o^7fB00Go^7fB0ol0
0004okYoT`[o00001_nlOHl01?l0003o_Gn?okeoSol0000@ol21S`;o00004?o4QHl2o`0000kob8R?
00?o0000ol^;S_l000000ol00008olf9R@03o`000?o@S8Wod8b900Wod8b90_l00008om:>R@Co0000
2OoDT8P00ol0003oeY:9o`00000:omJCRP?o00001OoFUXl01?l0003oeiRAomNHTOl0000ZoookJP03
o`000?l007go001m00Co001m00?o0000o`=Yfol000000_m=P><00ol0003oB7gRodQmhP0;odQmhP03
o`000?o6XkGoaZ>e00KoaZ>e00?o0000olNS]Oo7XkD03Oo7XkD01Ol0003od/S@om;8d?oBb=3o0000
033ooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o
VKW^oiVikP08oiVikP;o000000?oVKW^o`000?l000003OnF]^d00ol0003oT[C^oi:dkP06oi:dkP03
o`000?nC/ngoTk?]00;oTk?]00?o0000oiRek?nH]N`03?nH]N`00ol0003oVJkUoiV^i@08oiV^i@Go
00003OnBY>400ol0003oR:3SohRPh`0;ohRPh`03o`000?n>WMkoSYgN00?oSYgN1on=WMh00ol0003o
SYSHohjHf00:ohjHf003o`000?m]O=7oKGcA00[oKGcA00Co0000ofQ/`omXK<?o00001_laBK/00ol0
003oo]f?ookMS`03ookMS`03o`000?ofj8gom^R=00?o/gN@00?o0000okQmT_nhOI800_nhOI83o`00
00;o^7fB00?o0000okYoTonjOi<01?njOi<00ol0003o_86Cokb1T`05okb1T`go00003Oo0PHl2o`00
013oa8F?0_l0000>olR8S`03o`000?o;Rhkobh^>00;obh^>0ol00006olf9R@03o`000?o@S8Wod8b9
00Wod8b90_l0000;om:>R@;o00002?oDT8P00ol0003oeY:9o`00000:omJCRP03o`000?oHUXcof9J<
00?o00000ooFUXl00ol0003oeiRAo`00000ZoookJP03o`000?l007go001m00Go001m0ol00002odf0
h`03o`000?m8ON;oB7gR00[oB7gR00?o0000olJS]Oo6XkD01Oo6XkD00ol0003obKS9o`00000=olNS
]@03o`000?oBb=3od/S@00;od/S@00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0Aoook
JP002_oonfX00ol0003ooo]ZoookJP0OoookJP04o`000?nI^NkoVKW^oiVikPKo00001OnE^?000ol0
003oU[K]oiJfk@0;oiJfk@03o`000?nB]>koT[C^00CoT[C^00?o0000oi>ckOnC/nd01?nC/nd00ol0
003oV;G/oiRek00<oiRek004o`000?nI[^GoVJkUoiV^i@Ko00000onCZ^H00ol0003oTZCQoi:Th@0=
oi:Th@03o`000?n8X>?oR:3S00[oR:3S00?o0000ohjMg_n>WMh00_n>WMh9ohfMgP03o`000?n>V=So
SYSH00[oSYSH00?o0000ofeldOm]O=402Om]O=401?l0003oJ6c3ofQ/`ol00006oc59^`03o`000?on
gHooo]f?00?oo]f?00?o0000ooKXSOofj8d00oncMi000ol0003o^7fBo`000002o`0000Go^7fB00?o
0000okYoTonjOi<01?njOi<00ol0003o_86Cokb1T`0;okb1T`04o`000?nnPiCo_X>Do`0000?o`8FD
1_l00007ol21S`;o00003oo4QHl01?l0003oaXN?olJ7Sol0000=olR8S`03o`000?o;Rhkobh^>00;o
bh^>00?o0000olf<S_o=S8h01Ol000000oo=RHWo0000om2<R@0:om2<R@;o00002ooBSXT00ol0003o
eI69o`000002o`0000Goe92800?o0000omJBROl000002_oFThX00ol0003of9J<omRFS003omRFS0Co
000000?oeiRAo`000?oonfX0:_oonfX00ol0003o001mo`00O@05o`00O@03o`000?m]M<So000000;o
00003Om8ON800ol0003oaZ>eolJS]@03olJS]@04o`000?o9^<WobKS9o`0000coaj>e00?o0000om;8
d?oBb=001?oBb=000ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03
o`000?oonf[ooo]Z023ooo]Z0ol0000<oiFhl003o`000?nF]^goU[K]00_oU[K]00?o0000oi:dk_nB
]>h00onB]>h00ol0003oTk?]oi>ck@05oi>ck@03o`000?nH]NcoV;G/00WoV;G/1_l0000:oi>ZiP03
o`000?nBY>7oTZCQ00coTZCQ00?o0000ohRPhon8X><02on8X><00ol0003oSYgNohjMgP0;ohfMgP03
o`000?n>V=SoSYSH00WoSYSH00?o0000ofeldOm]O=402_m]O=42o`0000Oo<DVk00?o0000ookMSoon
gHl00_ongHl2o`0000;om^R=00?o/gN@o`000?l000000_l00007okQmTP03o`000?njOi?o^WnC00Go
^WnC00?o0000okb1TonlPI<02onlPI<01?l0003o_X>Dokj3U?l00009ol25U0Go00000_o0PHl2o`00
00ooa8F?00Co0000olJ7Soo6Qhoo00003Oo8R8l00ol0003obh^>ol^;SP02ol^;SP03o`000?o=S8ko
cHb>00GocHb>0ol0000;om2<R@03o`000?oBSXWodXj900WodXj900?o0000omFAROoETHT00_oETHT2
o`0000?oe92800?o0000omJBROl000002_oFThX00ol0003of9J<omRFS006omRFS0?o0000:ooonfX0
0ol:<;7o0000o`00O@05o`00O@;o00000om]M<P3o`0000[oB7gR00?o0000olJS]Oo6XkD00_o6XkD0
0ol0003obKS9olVhb@02olVhb@03o`000?o7XkGoaj>e00Soaj>e00?o0000om;8d?oBb=001OoBb=00
0ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oiFhl?nE^?002onE^?000ol0003oU[K]oiJfk@0;oiJfk@03o`000?nB]>koT[C^
00;oT[C^00?o0000oi>ckOnC/nd01_nC/nd01?l0003oV;G/oiRek?nH]N`7o`0000?oTjoY00?o0000
oi>Zi_nCZ^H02onCZ^H00ol0003oTZCQoi:Th@0<oi:Th@03o`000?n8X>?oR:3S00_oR:3S00?o0000
ohfMg_n=WMh02_n=WMh00ol0003oSYSHohjHf009ohjHf003o`000?m]O=7oKGcA00[oKGcA00?o0000
oc59^olaBK/01OlaBK/00ol0003oo]f?ookMS`03ookMS`Go00000_ncMi000ol0003o^7fBokQmTP06
okQmTP03o`000?njOi?o^WnC00Go^WnC00?o0000okb1TonlPI<02onlPI<01?l0003o_X>Dokj3U?l0
000>ol25U0Oo00003?o4QHl01?l0003oaXN?olJ7Sol0000=olR8S`03o`000?o;Rhkobh^>00;obh^>
00?o0000olf<S_o=S8h01_o=S8h00ol0003od8j=o`000002o`0000Sod8b900?o0000om:>ROoBSXT0
2OoBSXT00ol0003oeI69omFAR@04omFAR@Co000000?oeY:9o`000?oFThX02OoFThX00ol0003of9J<
omRFS006omRFS003o`000?oIV8go000002_ooo]Z0_l:<;400ol0003o001mo`00O@03o`00O@;o0000
0om]M<P00ol0003oKGC8ofedb003o`0000SoB7gR00Co0000olJS]Oo6XkGo00001Oo9^<T00ol0003o
aj>eolNS]@07olNS]@03o`000?oBb=3od/S@00Ood/S@00?o0000oookJ_oonfX0;?oonfX00ol0003o
oo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?nE^?3oUKS`00_oUKS`
00?o0000oiJfkOnF]^d02onF]^d01Ol0003oT[C^oi:dk_nB]>ko000000KoTk?]1_l0000;oi>_j@03
o`000?nCZ^KoTj[V00_oTj[V00?o0000oi:ThOnBY>403?nBY>400ol0003oR:3SohRPh`0:ohRPh`03
o`000?n=WMkoSIgN00_oSIgN00?o0000ohjHf?n>V=P02On>V=P00ol0003oKGcAofeld@09ofeld@So
<DVk00?o0000ookMSoongHl00_ongHl3o`000003ooKXSOl0003o/gN@00;o/gN@00?o0000okQmT_nh
OI801_nhOI800ol0003o^WnCokYoT`05okYoT`03o`000?nlPI?o_86C00_o_86C00Co0000okj3U?nn
PiCo00004?o0QI@2o`0000?oa8RD1Ol00007olB5S`04o`000?o6QhooaXN?o`0000gob8R?00?o0000
ol^;S_o;Rhh00_o;Rhh00ol0003ocHb>olf<SP06olf<SP03o`000?o@SXgod8j=00;od8j=0ol00005
om2<R@03o`000?oBSXWodXj900WodXj900?o0000omFAROoETHT01ooETHT3o`0000[oeY>:00?o0000
omRFS?oHUX`01_oHUX`00ol0003ofIR=o`00000/oookJP;o2S2a1Ol007d00ol0003oKGC8o`000003
ofedb003o`000?m]M<SoKGC800;oKGC80ol00005odQmhP03o`000?o6XkGo000000OobKS900?o0000
olNS]Oo7XkD01Oo7XkD00ol0003od/S@om;8d009om;8d003o`000?oonf[ooo]Z02_ooo]Z00?o0000
oookJ_oonfX04OoonfX000Wooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003oUKS`oiFhl00;oiFh
l003o`000?nF]^goU[K]00_oU[K]00?o0000oi:dk_l000000_nC/nd5o`0000CoT[K_00?o0000oi>_
jOnC[nT02onC[nT00ol0003oTj[Voi>ZiP0;oi>ZiP03o`000?nBY>7oTZCQ00coTZCQ00?o0000ohRP
hon8X><02?n8X><00ol0003oR9_Oo`00000<ohfMgP03o`000?n>V=SoSYSH00WoSYSH00?o0000ofel
dOm]O=402?m]O=400ol0003oHVS2oc59^`06oc59^`03o`000?ongHoo000000;o000000?oo]f?o`00
0?omegP00_l00003ok=gT003o`000?nhOI;o^7fB00Ko^7fB00?o0000okYoTonjOi<01OnjOi<00ol0
003o_86Cokb1T`0;okb1T`04o`000?nnPiCo_X>Do`00013o`8FD0_l00008olB8U0Go00000_o4QHl0
1?l0003oaXN?olJ7Sol0000<olR8S`03o`000?o;Rhkobh^>00?obh^>00?o0000olf<S_o=S8h01_o=
S8h00ol0003od8j=om2>S@05om2>S@;o00000oo@S8T00ol0003odXj9om:>R@09om:>R@03o`000?oE
THWoeI6900OoeI6900Co0000omJBROl0003o00002OoFThX00ol0003of9J<omRFS006omRFS003o`00
0?oIV8go000002cooo]Z0_l:<;400ol0003o001mo`00O@02o`00O@04o`000?m]M<SoKGC8o`0000;o
KGC800?o0000ofedb?m]M<P01Om]M<P3o`0000?oB7gR0_l00008olVhb@03o`000?o7XkGoaj>e00?o
aj>e00?o0000om;8d?oBb=002_oBb=000ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z013o
oo]Z0009oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oiFhl?nE^?002onE^?000ol0003oU[K]
oiJfk@08oiJfk@;o000000?oU[K]o`000?l000000_l0000:oi:fk`03o`000?nC[nWoTjoY00_oTjoY
00?o0000oi>Zi_nCZ^H02onCZ^H00ol0003oTZCQoi:Th@0;oi:Th@03o`000?n8X>?oR:3S00OoR:3S
00Co0000ohRKgon8Vmoo00003On=WMh00ol0003oSYSHohjHf009ohjHf003o`000?m]O=7oKGcA00Ko
KGcA00Co0000of9X`_mRJ<;o00001?laBK/4o`0000?oo]f?00?o0000oogGN?omegP00_l00003ok=g
T003o`000?nhOI;o^7fB00Ko^7fB00?o0000okYoTonjOi<01OnjOi<00ol0003o_86Cokb1T`0;okb1
T`04o`000?nnPiCo_X>Do`00013o`8FD0_l0000=olB8U0So00002_o8R8l00ol0003obh^>ol^;SP04
ol^;SP03o`000?o=S8kocHb>00GocHb>00?o0000om2>SOo@SXd01oo@SXd4o`0000codXj900?o0000
omFAROoETHT01_oETHT01?l0003oeY:9o`000?oGThT3o`0000KoeY>:00?o0000omRFS?oHUX`01_oH
UX`00ol0003ofIR=o`00000]oookJP;o2S2a00Go0000o`00OOl007go001mo`000003ofedb003o`00
0?m]M<So000000[oKGC81?l000000ooG`<?o0000olVhb@06olVhb@03o`000?o7XkGoaj>e00;oaj>e
00?o0000om;8d?oBb=003?oBb=000ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z013ooo]Z
0009oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oiFhl?nE^?002onE^?001?l0003oU[K]oiJf
kOnF]^d6o`0000CoR[Gc00?o0000oi:fkonB]^l02onB]^l00ol0003oTjoYoi>_j@0;oi>_j@03o`00
0?nCZ^KoTj[V00_oTj[V00?o0000oi:ThOnBY>402onBY>400ol0003oR:3SohRPh`05ohRPh`03o`00
0?n8VmooR9_O00;oR9_O00?o0000ohfMg_n=WMh02_n=WMh00ol0003oSYSHohjHf009ohjHf003o`00
0?m]O=7oKGcA00GoKGcA00Ko0000of9X`_mRJ<;oHVS2o`000?laBK/3o`0000?o<DVk00Go0000ookM
SoongHooo]f?o`000002oogGN003o`000?ncMi3o/gN@00;o/gN@00?o0000okQmT_nhOI801_nhOI80
0ol0003o^WnCokYoT`05okYoT`03o`000?nlPI?o_86C00[o_86C00Go0000okj3U?nnPiCo_X>Do`00
000?ol25U003o`000?o2QiCo000000ooa8RD00Co0000olJ:U?o6RYCo00000_o8Ri<3o`0000Oob8R?
00?o0000ol^;S_o;Rhh01?o;Rhh00ol0003ocHb>olf<SP05olf<SP03o`000?o@SXgod8j=00[od8j=
0ol0000:om:>R@03o`000?oETHWoeI6900KoeI6900?o0000omJBROl000001?oGThT3o`0000?oeY>:
00?o0000omRFS?oHUX`01_oHUX`00ol0003ofIR=o`00000]oookJP;o2S2a00Go0000o`00OOl007go
001mo`000004ofedb003o`000?m]M<So000000coKGC80_l000000ooG`<?o0000o`000006olVhb@04
o`000?o7XkGoaj>eo`0000ood/S@00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0@oook
JP002OoonfX00ol0003ooo]ZoookJP0XoookJP03o`000?nE^?3oUKS`00SoUKS`0_l000001?nE^?3o
0000o`000?l0000:ohZel`;o00003OnB]^l00ol0003oTjoYoi>_j@0;oi>_j@03o`000?nCZ^KoTj[V
00_oTj[V00?o0000oi:ThOnBY>402onBY>400ol0003oR:3SohRPh`03ohRPh`03o`000?n8VmooR9_O
00?oR9_O00?o0000ohfMg_n=WMh01On=WMh:o`0000SoSYSH00?o0000ofeldOm]O=401?m]O=400ol0
003oHVS2of9X`P03o`0000Ko<DVk00Go0000ookMSoongHooo]f?o`000002oogGN003o`000?ncMi3o
/gN@00;o/gN@00?o0000okQmT_nhOI801OnhOI800ol0003o^WnCokYoT`06okYoT`03o`000?nlPI?o
_86C00[o_86C00Go0000okj3U?nnPiCo_X>Do`00000?ol25U003o`000?o2QiCo000000ooa8RD00Co
0000olJ:U?o6RYCo00001Oo8Ri<3o`0000Cob8R?00?o0000ol^;S_o;Rhh01?o;Rhh00ol0003ocHb>
olf<SP05olf<SP03o`000?o@SXgod8j=00[od8j=00?o0000om:@S?oBT8`00ol00007om:>R@03o`00
0?oETHWoeI6900KoeI6900?o0000omJBROl000001ooGThT4o`0000Sof9J<00?o0000omVHSOl00000
;OoonfX3o`X`/@04o`000?l007go001mo`0000CoKGC800?o0000ofedb?l000003Om]M<P01Ol0003o
el33omO0`ooG`<?o000000GobKS900?o0000olNS]Ol000004?oBb=02o`0002cooo]Z00?o0000oook
J_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0:OoonfX01?l0003oUKS`oiFhl?nE^?06o`00
00GoT;Oa2on:]O<00ol0003oS;?`o`00000=oi:fk`03o`000?nC[nWoTjoY00_oTjoY00?o0000oi>Z
i_nCZ^H02onCZ^H00ol0003oTZCQoi:Th@05oi:ThAWo00001_m`SMl01?l0003oMXOGogJ7eomfQmL7
o`000003ohjHf?l0003oKGcA00CoKGcA1?l00002of9X`P03o`000?laBK_o<DVk00Co<DVk00Co0000
ookMSoongHoo00000oomegP:o`0000?o^7fB00?o0000okYoTonjOi<01_njOi<00ol0003o_86Cokb1
T`0:okb1T`05o`000?nnPiCo_X>Dokj3U?l000003oo0QI@00ol0003o`XNDo`00000?olB8U004o`00
0?o6RYCoaXZDo`0000Sob8^C0ol000000oo8R8oo0000ol^;SP05ol^;SP03o`000?o=S8kocHb>00Go
cHb>00?o0000om2>SOo@SXd02_o@SXd00ol0003odY2<om:@S003om:@S0?o00001?oBSXT00ol0003o
eI69omFAR@06omFAR@03o`000?oFTXWo000000[oei>90_l00008omRFS0;o0000;_oonfX2o`X`/@04
o`000?l1:Zko001mo`0000GoKGC800?o0000ofedb?l000003?m]M<P00ol0003oel33omO0``02omO0
``03o`000?o9^<WobKS900?obKS900?o0000om;8d?oBb=003_oBb=000ol0003o`L;Ko`00000/oook
JP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z02[ooo]Z0ol0000<oi2gl@03
o`000?n:]O?oR[Gc00SoR[Gc00?o0000ohbcl?l000003OnB]^l00ol0003oTjoYoi>_j@0;oi>_j@03
o`000?nCZ^KoTj[V00SoTj[V2_l00006oh:Pi`05o`000?n8Wn?oR9oSohROhol000001on8Wn<00ol0
003oL8gOog2=g`0;og2=g`03o`000?mfQmOoMXOG00OoMXOG1ol00007of9X`P03o`000?laBK_o<DVk
00Co<DVk00?o0000ookMSol000000oomegP00ol0003o]W^CokIkT`02okIkT`03o`000?njPIKo^X6F
00;o^X6F2Ol00003okYoT`03o`000?nlPI?o_86C00[o_86C00Go0000okj3U?nnPiCo_X>Do`00000?
ol25U003o`000?o2QiCo000000ooa8RD00Co0000olJ:U?o6RYCo00002oo8Ri<6o`0000;obh^>00?o
0000olf<S_o=S8h01Oo=S8h00ol0003od8j=om2>S@0:om2>S@03o`000?oBT8codY2<00KodY2<0ol0
00000ooBSXWo0000omFAR@07omFAR@03o`000?oFTXWo000000[oei>900Co0000omVEROl0003o0000
1_oHUX`2o`0002kooo]Z0ol:<;400ol0003o0BZ^o`000006ofedb0;o00003?m]M<P00ol0003oel33
omO0``03omO0``;o00000oo9^<T00ol0003od/S@om;8d00=om;8d005o`000?o1`]_o`L;Kol72fol0
0000:ooonfX00ol0003ooo]ZoookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP0]oookJP03o`00
0?n@]o7oT;Oa00_oT;Oa00?o0000ohZelon:]O<01on:]O<01?l0003oS;?`ohbcl?l0000=oi:fk`03
o`000?nC[nWoTjoY00_oTjoY00Co0000oi>Zi_nCZ^KoTj[V1_l00003ohbUi@koPZ3W00?o0000ohRO
hol000002On8Wn<00ol0003oL8gOog2=g`0:og2=g`03o`000?mfQmOoMXOG00SoMXOG0ol000000om^
Nm3o0000o`000007of9X`P03o`000?laBK_o<DVk00Co<DVk00?o0000ookMSol000000oomegP00ol0
003o]W^CokIkT`02okIkT`03o`000?njPIKo^X6F00Go^X6F00?o0000ok^3UonkPiL00onkPiL;o`00
00Go_86C00Go0000okj3U?nnPiCo_X>Do`00000?ol25U003o`000?o2QiCo000000ooa8RD00Co0000
olJ:U?o6RYCo00003?o8Ri<00ol0003obXfColZ=T`02olZ=T`Co00001_o=S8h00ol0003od8j=om2>
S@0:om2>S@03o`000?oBT8codY2<00WodY2<0ol00007omFAR@04o`000?oFTXWoeY:9o`0000Woei>9
00Co0000omVEROoIUHWofIF90_l00004omRFS0;o0000;ooonfX2o`X`/@04o`000?l1:ZkoDDb]o`00
00KoKGC800?o0000ofedb?m]M<P02Om]M<P2o`0000Ooel3300Go0000olVhbOl0003odLSBo`00000<
om;8d0;o00001Oo1`]/00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z013ooo]Z0008oook
JP03o`000?oonf[ooo]Z02kooo]Z00?o0000oi2glOn@]o402on@]o400ol0003oR[GcohZel`06ohZe
l`05o`000?n</o3oS;?`ohbcl?l000003OnB]^l00ol0003oTjoYoi>_j@05oi>_j@Wo00002_n<YND>
oh:Pi`03o`000?n8Wn?oR9oS00WoR9oS00?o0000og2=gom`SMl02_m`SMl00ol0003oMXOGogJ7e`04
ogJ7e`?o00000omfQmL00ol0003oAF;;odERb`03o`0000GoHVS200?o0000oc59^olaBK/00olaBK/0
0ol0003oo]f?o`000003oogGN003o`000?nfNi?o]W^C00;o]W^C00?o0000okZ1U_njPIH01OnjPIH0
0ol0003o^h>Gok^3U`06ok^3U`03o`000?nmQISo_HFH00Go_HFH3_l0000:ol25U004o`000?o2QiCo
`XNDo`0000ooa8RD00Co0000olJ:U?o6RYCo00003?o8Ri<00ol0003obXfColZ=T`04olZ=T`03o`00
0?o<SY;o000000;o00000oo=S8h00ol0003od8j=om2>S@0:om2>S@03o`000?oBT8codY2<00[odY2<
00Co0000omBARol0003o00001OoETHT01?l0003oeY:9omJBROl00009omNCR@03o`000?oIUHWofIF9
00?ofIF90_l00002omRFS0;o0000;ooonfX2o`X`/@05o`000?l1:ZkoDDb]oe5<[Ol000001_m]M<P0
0ol0003oKGC8ofedb007ofedb004o`000?mED[?oEE:co`0000Ooel330_l00002om78dP03o`000?oB
b=3od/S@00Sod/S@00?o0000ol72foo1`]/01Oo1`]/00ol0003ooo]ZoookJP0XoookJP03o`000?oo
nf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000oi2glOn@]o402on@]o40
0ol0003oR[GcohZel`05ohZel`03o`000?n</o3oS;?`00;oS;?`00?o0000oi:fkonB]^l02?nB]^l:
o`0000KoSJ_Y00?o0000ohbUiOn<YND02on<YND=oh:Pi`03o`000?n8Wn?oR9oS00WoR9oS00?o0000
og2=gom`SMl02_m`SMl00ol0003oMXOGogJ7e`04o`0000KoMXOG1_m5H//3o`0000;oHVS200?o0000
oc59^olaBK/01?laBK/00ol0003ooMMhoogGN002oogGN003o`000?nfNi?o]W^C00;o]W^C00?o0000
okZ1U_njPIH01?njPIH00ol0003o^h>Gok^3U`07ok^3U`03o`000?nmQISo_HFH00[o_HFH00Go0000
okn7VOnoQiWo_hNIo`000004ol68V@Oo00000oo0QI@01?l0003o`XNDol:7U?l0000>olB8U005o`00
0?o6RYCoaXZDolJ:U?l000003?o8Ri<00ol0003obXfColZ=T`04olZ=T`03o`000?o<SY;oc8jB00;o
c8jB1?l0000<om2>S@03o`000?oBT8codY2<00[odY2<00Co0000omBARooDTH_oe96;0ol00002omFA
R@04o`000?oFTXWoeY:9o`0000Woei>900?o0000omVEROoIUHT01OoIUHT4o`0002oooo]Z0ol:<;40
1Ol0003oDDb]oe5<[OmAC:go000000GoKGC800?o0000ofedb?m]M<P01_m]M<P01Ol0003oEE:coeEB
/omED[?o000000Goel3300Oo0000om38doo@b=?od<SCo`000?oAb=;o000000Wod/S@00?o0000ol72
foo1`]/01oo1`]/00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03
o`000?oonf[ooo]Z033ooo]Z00?o0000oi2glOn@]o402on@]o400ol0003oR[GcohZel`04ohZel`03
o`000?n</o3oS;?`00?oS;?`00Co0000oi:fkonB]^ooT[K_1_l00004ohf`k@03o`000?n=ZnWoSJ_Y
00[oSJ_Y00?o0000ohbUiOn<YND02on<YND;oh:Pi`03o`000?n2W>?o000000_oR9oS00?o0000og2=
gom`SMl02Om`SMl3o`0000WoMXOG00?o0000og:5e_m5H//01om5H//3o`0000Ko<DVk00?o0000oogG
N?omegP00_omegP00ol0003o]W^CokIkT`02okIkT`03o`000?njPIKo^X6F00Co^X6F00?o0000ok^3
UonkPiL01onkPiL00ol0003o_HFHokf5V00:okf5V005o`000?noQiWo_hNIokn7VOl000002oo1R9T7
o`0000koa8RD00Go0000olJ:U?o6RYCoaXZDo`00000<olR;T`03o`000?o:SI?obXfC00CobXfC00?o
0000olb>T_o<SY801Oo<SY83o`0000[od8j=00?o0000om:@S?oBT8`02_oBT8`00ol0003oe96;omBA
R`04omBAR`?o00000_oFTXT00ol0003oei>9omNCR@07omNCR@03o`000?oIUHWofIF900OofIF90_l0
000`oookJP;o2S2a00?o0000oe5<[OmAC:d00_mAC:d00ol0003oKGC8ofedb002ofedb0;o00001_m]
M<P00ol0003oEE:coeEB/`02oeEB/`03o`000?oG`<?oel3300;oel3300?o0000om38doo@b=<00oo@
b=<00ol0003odLSBo`000007om;8d003o`000?o1`]_o`L;K00Wo`L;K00?o0000oookJ_oonfX09ooo
nfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0aoookJP03o`000?n@]o7o
T;Oa00_oT;Oa00?o0000ohZelon:]O<01?n:]O<00ol0003oS;?`ohbcl006o`0000_oSK3]00?o0000
ohf[jOn=ZnT02_n=ZnT00ol0003oS:GUohbUi@0:ohbUi@03o`000?n2X>OoPZ3W00SoPZ3W00Co0000
oh:Lhon2W>?o00002on8Wn<00ol0003oL8gOog2=g`05og2=g`?o000000?oL8gOo`000?mfQmL02?mf
QmL01?l0003oLXGFog:5e_l0000:odERb`;o00001?laBK/00ol0003ooMMhoogGN002oogGN003o`00
0?nfNi?o]W^C00;o]W^C00?o0000okZ1U_njPIH01?njPIH00ol0003o^h>Gok^3U`07ok^3U`03o`00
0?nmQISo_HFH00Wo_HFH00?o0000okn7VOnoQiT00_noQiT00ol0003o`HRIol68V@0<ol68V@03o`00
0?o2RYWo`XZI00Co00002oo4R9@01Ol0003oaXZDolJ:U?o6RYCo000000cob8^C00?o0000olZ=Too:
SI<01?o:SI<00ol0003oc8jBolb>TP05olb>TP03o`000?oBTHkodY6>00?o00001oo@SXd00ol0003o
dY2<om:@S00:om:@S003o`000?oDTH_oe96;00Koe96;1?l0000:omNCR@03o`000?oIUHWofIF900Ko
fIF90_l0000`oookJP?o2S2a1OmAC:d00ol0003oKGC8ofedb002ofedb0;o00001?m]M<P00ol0003o
EE:coeEB/`04oeEB/`04o`000?oG`<?oel33o`0000Ood<SC0ol00004om;8d0;o00003?o1`]/00ol0
003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z03;o
oo]Z00?o0000oi2glOn@]o402?n@]o42o`000003oi2glOl0003o000000Oo00001On;]o<00ol0003o
SK3]ohf`k@0:ohf`k@03o`000?n=ZnWoSJ_Y00[oSJ_Y00?o0000ohbUiOn<YND02_n<YND00ol0003o
PZ3Woh:Pi`06oh:Pi`05o`000?n2W>?oPYcSoh:Lhol000003?n8Wn<01?l0003oL8gOog2=gom`SMl3
o`0000GoL8gO00?o0000ogJ7eomfQmL01_mfQmL01?l0003oLXGFog:5e_l0000:odERb`03o`000?lc
BK[o000000?o<DVk0_l00003oogGN003o`000?nfNi?o]W^C00;o]W^C00?o0000okZ1U_njPIH01?nj
PIH00ol0003o^h>Gok^3U`07ok^3U`03o`000?nmQISo_HFH00Wo_HFH00?o0000okn7VOnoQiT00_no
QiT00ol0003o`HRIol68V@0<ol68V@04o`000?o2RYWo`XZIo`0000?oa8bI1Ol00006olB8U005o`00
0?o6RYCoaXZDolJ:U?l000002oo8Ri<00ol0003obXfColZ=T`05olZ=T`03o`000?o<SY;oc8jB00Go
c8jB00?o0000om:AS_oBTHh00ooBTHh3o`0000Cod8j=00?o0000om:@S?oBT8`02_oBT8`00ol0003o
e96;omBAR`06omBAR`03o`000?oFTXWoeY:900;o00002OoGThT00ol0003ofIF9omVER@06omVER@;o
0000<OoonfX2o`X`/@03o`000?mAC:goDDb]00?oDDb]00Oo0000ofedb?m]M<SoKGC8o`000?m]M<So
000000?oKGC800?o0000oeEB/omED[<01?mED[<00ol0003oel33o`00000:om38d`05o`000?oBb=3o
d/S@om;8d?l000003oo1`]/00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z00oooo]Z0008
oookJP03o`000?oonf[ooo]Z03?ooo]Z00Co0000oi2glOn@]o7oT;Oa1_l00005ohVfl`CoP[?d00?o
0000oh^glon;]o<01_n;]o<00ol0003oSK3]ohf`k@0:ohf`k@03o`000?n=ZnWoSJ_Y00[oSJ_Y00?o
0000ohbUiOn<YND02_n<YND00ol0003oPZ3Woh:Pi`04oh:Pi`03o`000?n2W>?oPYcS00?oPYcS00?o
0000ohROhon8Wn<02On8Wn<4o`0000WoL8gO00?o0000ogJ7eomfQmL01?mfQmL00ol0003oLXGFog:5
eP02og:5eP03o`000?m5H/_oAF;;00SoAF;;00?o0000oc=9^_laBK/00_laBK/2o`0000?ooMMh0_l0
0003okIkT`03o`000?njPIKo^X6F00?o^X6F00?o0000ok^3UonkPiL02?nkPiL00ol0003o_HFHokf5
V009okf5V003o`000?noQiWo_hNI00;o_hNI00?o0000ol68VOo1R9T02oo1R9T01Ol0003o`XZIol::
VOo2RYWo000000Soa8bI1Ol000000oo4R9Co0000olJ:U002olJ:U003o`000?o8Ri?ob8^C00Wob8^C
00?o0000olZ=Too:SI<01Oo:SI<00ol0003oc8jBolb>TP05olb>TP03o`000?oBTHkodY6>00KodY6>
0ol000000oo@SXgo0000om:@S00;om:@S003o`000?oDTH_oe96;00Koe96;00Go0000omJBROoFTXWo
0000omJBR@03o`0000Koei>900?o0000omVEROoIUHT01_oIUHT2o`00037ooo]Z0_l:<;400ol0003o
DDb]oe5<[@04oe5<[@09o`000?m]M<SoKGC8ofedb?l0003oKGC8o`000?m]M<So000000OoEE:c0_l0
000<om38d`03o`000?oBb=3o0000013o`L;K0_l0000WoookJP03o`000?oonf[ooo]Z00oooo]Z0007
oookJP03o`000?oonf[ooo]Z03Gooo]Z0ol0000<ohVfl`CoP[?d00?o0000oh^glon;]o<01_n;]o<0
0ol0003oSK3]ohf`k@0:ohf`k@03o`000?n=ZnWoSJ_Y00WoSJ_Y00?o0000ohbUiOn<YND02_n<YND0
0ol0003oPZ3Woh:Pi`04oh:Pi`03o`000?n2W>?oPYcS00CoPYcS00?o0000ohROhon8Wn<01On8Wn<3
o`000003ohROhol0003oL8gO00[oL8gO00?o0000ogJ7eomfQmL00omfQmL00ol0003oLXGFog:5eP03
og:5eP03o`000?m5H/_oAF;;00SoAF;;00Oo0000oc=9^_lcBK[o<DVko`000?l006go000000;ooMMh
0ol00003okIkT`03o`000?njPIKo^X6F00?o^X6F00?o0000ok^3UonkPiL02OnkPiL00ol0003o_HFH
okf5V008okf5V003o`000?noQiWo_hNI00;o_hNI00?o0000ol68VOo1R9T02oo1R9T01Ol0003o`XZI
ol::VOo2RYWo000000goa8bI1?l000000oo6RYCo0000olR;T`0:olR;T`03o`000?o:SI?obXfC00Go
bXfC00?o0000olb>T_o<SY801Oo<SY800ol0003odY6>om:ASP09om:ASPCo00002_oBT8`00ol0003o
e96;omBAR`06omBAR`04o`000?oFTXWoeY:9o`0000CoeY:90ol00003omNCR@03o`000?oIUHWofIF9
00KofIF90_l0000aoookJP03o`X`/Ol0003o000000OoDDb]00Go0000ofedb?m]M<So0000ofedb002
o`0000WoEE:c00?o0000om38doo@b=<02oo@b=<00ol0003o`L;Kol72f`0>ol72f`03o`000?nmb>;o
000002Oooo]Z00?o0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0
003oRKKcohVfl`0;ohVfl`?oP[?d00?o0000oh^glon;]o<01on;]o<00ol0003oSK3]ohf`k@0:ohf`
k@03o`000?n=ZnWoSJ_Y00WoSJ_Y00?o0000ohbUiOn<YND02_n<YND00ol0003oPZ3Woh:Pi`02oh:P
i`03o`000?n2W>?oPYcS00GoPYcS00?o0000ohROhon8Wn<00_n8Wn<3o`0000GoR9oS00?o0000og2=
gom`SMl02Om`SMl00ol0003oMXOGogJ7e`02ogJ7e`03o`000?mbQMKoLXGF00CoLXGF00?o0000odER
bom5H//01om5H//01Ol0003o<dVjoc=9^_lcBK[o000000;o001]00?o0000oogGN?l000000_l00003
okIkT`03o`000?njPIKo^X6F00?o^X6F00?o0000ok^3UonkPiL02OnkPiL00ol0003o_HFHokf5V007
okf5V003o`000?noQiWo_hNI00Co_hNI00?o0000ol68VOo1R9T02_o1R9T00ol0003o`XZIol::V@02
ol::V@03o`000?o4S9Woa8bI00_oa8bI00?o0000olJ=VOo6SIT01Ol00008olR;T`03o`000?o:SI?o
bXfC00GobXfC00?o0000olb>T_o<SY801Oo<SY800ol0003odY6>om:ASP0:om:ASP03o`000?o@T8ko
d92>00?o00001ooBT8`00ol0003oe96;omBAR`06omBAR`04o`000?oFTXWoeY:9o`0000OoeY:91?l0
0008omVER@;o0000<?oonfX2o`00@0;o00002?mAC:d00ol0003oKGC8o`000002ofedb003o`000?mE
D[?oEE:c00OoEE:c00?o0000om38doo@b=<02Oo@b=<01?l0003obLkNo`000?l0000=ol72f`;o0000
0onmb>800ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oo
nf[ooo]Z03Sooo]Z00?o0000ohVflon9]_<02on9]_<3oh:cm003o`000?n;]o?oRkOc00OoRkOc00?o
0000ohf`kOn=/>d02_n=/>d00ol0003oSJ_Yohf[j@09ohf[j@03o`000?n<YNGoS:GU00[oS:GU00Go
0000oh:Pion2X>OoPZ3Wo`000008oh:Lh`Co00002?n8Wn<00ol0003oL8gOog2=g`09og2=g`05o`00
0?mfQmOoMXOGogJ7eol000001ombQMH00ol0003oAF;;odERb`08odERb`04o`000?lcBK[o<dVjo`00
00;o001]00Go0000oogGN?l0003okKTmo`000003okIkT`03o`000?njPIKo^X6F00?o^X6F00?o0000
ok^3UonkPiL02OnkPiL00ol0003o_HFHokf5V007okf5V003o`000?noQiWo_hNI00Co_hNI00?o0000
ol68VOo1R9T02_o1R9T00ol0003o`XZIol::V@02ol::V@03o`000?o4S9Woa8bI00_oa8bI00Go0000
olJ=VOo6SIWoaXfIo`000003olN>V0Ko00000_o8Ri<00ol0003obXfColZ=T`05olZ=T`03o`000?o<
SY;oc8jB00Coc8jB00?o0000om:AS_oBTHh02ooBTHh00ol0003od92>om2@SP03om2@SP?o00001?oB
T8`00ol0003oe96;omBAR`06omBAR`04o`000?oFTXWoeY:9o`0000[oeY:90_l00008omVER@03o`00
0?oonf[ooo]Z02kooo]Z0_l004000ol0003o=bNAoe5<[@08oe5<[@;oKGC800Co0000oeEB/omED[?o
00002?mED[<00ol0003od<SCom38d`07om38d`;o00000oo9c]h2o`0000_o`L;K00?o0000okg8h_nm
b>801?nmb>800ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`00
0?oonf[ooo]Z03Wooo]Z0_l0000<ohVfl`03o`000?n2/oCo000000[oRkOc00?o0000ohf`kOn=/>d0
2_n=/>d00ol0003oSJ_Yohf[j@09ohf[j@03o`000?n<YNGoS:GU00CoS:GU6ol00004ohROh`03o`00
0?m`SMooL8gO00WoL8gO00Co0000ogJ7eomfQmOo00001ombQMH00ol0003oAF;;odERb`08odERb`05
o`000?lcBK[o0000o`0PY_l000000_l006d2o`000003onfi?Ol0003o]W^C00;o]W^C00?o0000okZ1
U_njPIH00_njPIH00ol0003o^h>Gok^3U`0:ok^3U`03o`000?nmQISo_HFH00Oo_HFH00?o0000okn7
VOnoQiT01?noQiT00ol0003o`HRIol68V@09ol68V@03o`000?o2RYWo`XZI00?o`XZI00?o0000olB<
VOo4S9T02oo4S9T01Ol0003oaXfIolJ=VOo6SIWo000000WoahjH1Ol00005olZ=T`03o`000?o<SY;o
c8jB00Coc8jB00?o0000om:AS_oBTHh02ooBTHh00ol0003od92>om2@SP06om2@SP?o000000?odY2<
o`000?oDTH/01ooDTH/01?l0003oeY:9omJBROl0000:omJBR@04o`000?oHThSo0000o`0000KofIF9
00?o0000oookJ_oonfX0;_oonfX2o`00@003o`000?lg9i7oDDb]00WoDDb]0ol00002oeEB/`03o`00
0?mED[?oEE:c00GoEE:c00?o0000om38doo@b=<01_o@b=<00ol0003obLkNolW>gP04olW>gP;o0000
2?o1`]/2o`0000So_LSR00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0>oookJP001ooo
nfX00ol0003ooo]ZoookJP0koookJP03o`000?n9]_?oRKKc00[oRKKc00?o0000oh:cm?l000002_n;
]o<00ol0003oSK3]ohf`k@04ohf`kASo00001omhWn/2o`0000?oPIoV0ol00004oh6OiP03o`000?m/
S^;oK8kR00GoK8kR3?l00004og2=g`03o`000?mfQmOo000000WoLXGF00?o0000odERbom5H//01om5
H//01Ol0003o<dVjo`000?l08:Ko000000;o001]0_l000000oo]^Cgo0000o`00000?o`0000Go^h>G
00?o0000okf5V?nmQIP01onmQIP00ol0003o_hNIokn7V@04okn7V@03o`000?o1R9Wo`HRI00Wo`HRI
00?o0000ol::VOo2RYT00oo2RYT00ol0003oa8bIolB<V@0:olB<V@03o`000?o6SIWoaXfI00;oaXfI
00?o0000olN>V?o7SYP02Oo7SYP00ol0003obHnHolV?V004o`000003olZ=Tol0003oc8jB00Goc8jB
00?o0000om:AS_oBTHh02ooBTHh00ol0003od92>om2@SP09om2@SP?o00001ooDTH/01?l0003oeY:9
omJBROl0000:omJBR@04o`000?oHThSof9>8omRCR0;o00001?oIUHT00ol0003ooo]ZoookJP0^oook
JP04o`00@?l0003o0000ocLWT@[oDDb]00Co:15oo`000?m[DjGo00000_mED[<00ol0003oEE:coeEB
/`05oeEB/`03o`000?o@b=?od<SC00Cod<SC00?o0000olW>g_o9c]h01_o9c]h2o`0000Ko`L;K00?o
0000okg8h_nmb>802?nmb>800ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00kooo]Z0007
oookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000ohVflon9]_<02_n9]_<2o`0000KoRkOc2ol00006
ohJ/kP03o`000?n5YNWoQJGY00WoQJGY00?o0000ogROjomhWn/02omhWn/4o`0000SoPIoV00?o0000
ofb>h_m/S^802Om/S^800ol0003oLX[Kog::f`04og::f`Ko00002_mbQMH00ol0003oAF;;odERb`08
odERb`;o00000_l08:H01_l0003o001]o`000?l0003okKTmo`0000?o^h:F00?o0000okZ4VonjQ9/0
0_njQ9/00ol0003o^hFKok^5V`05ok^5V`_o00000onmQIP00ol0003o_hNIokn7V@05okn7V@03o`00
0?o1R9Wo`HRI00Wo`HRI00?o0000ol::VOo2RYT00oo2RYT00ol0003oa8bIolB<V@0:olB<V@03o`00
0?o6SIWoaXfI00?oaXfI00?o0000olN>V?o7SYP02?o7SYP00ol0003obHnHolV?V004olV?V0Co0000
1?o<SY800ol0003odY6>om:ASP0;om:ASP03o`000?o@T8kod92>00[od92>00Co0000om>AS?l0003o
00001OoDTH/01?l0003oeY:9omJBROl0000:omJBR@03o`000?oHThSof9>800?of9>80_l00002omVE
R@03o`000?oonf[ooo]Z02kooo]Z00Co0010o`001ol0003o=bNA2OmAC:d00ol0003o:15oo`000002
of]CY@04o`000?mED[?oEE:co`0000KoEE:c00?o0000om38doo@b=<00_o@b=<2o`0000WobLkN00?o
0000olW>gOl000000oo1`]/2o`0000co_LSR00?o0000oookJ_oonfX08_oonfX00ol0003ooo]Zoook
JP0>oookJP001_oonfX00ol0003ooo]ZoookJP0noookJP03o`000?n9]_?oRKKc00CoRKKc1Ol00000
0on9]_?o0000o`000005o`0000GoPKCf00?o0000ohJ/k_n6[>h02_n6[>h00ol0003oQJGYohFUj@09
ohFUj@03o`000?mhWn_oN9o[00SoN9o[0ol0000<oh6OiP03o`000?m/S^;oK8kR00WoK8kR00?o0000
og::fombR]/02?mbR]/3o`0000WoLXGF00?o0000odERbom5H//01om5H//01Ol0003o022Vo`0PY_l0
8:Ko000000;o001]00?o0000onfi?Ol000000onkPYH01Ol0003o^XBKokZ4VonjQ9_o000000go^hFK
00?o0000okn:WOnoRYd00onoRYd8o`0000?o_hNI00?o0000ol68VOo1R9T02Oo1R9T00ol0003o`XZI
ol::V@03ol::V@03o`000?o4S9Woa8bI00[oa8bI00?o0000olJ=VOo6SIT00oo6SIT00ol0003oahjH
olN>V008olN>V003o`000?o9SiSobHnH00GobHnH00?o0000ol^@U_o;T9H00ol000000oo<SY;o0000
om:ASP0<om:ASP03o`000?o@T8kod92>00[od92>00Co0000om>AS?oCTHcodi6<0ol00002omBAR`04
o`000?oFTXWoeY:9o`0000[oeY:900?o0000omRCR?oHThP01OoHThP3o`00033ooo]Z00Co0010o`00
1ol0003o=bNA2?mAC:d01?l0003o:15oobPAOol00003of]CY@03o`000?mED[?o000000KoEE:c00Go
0000om38doo@b=?od<SCo`00000<olW>gP05o`000?o9c]go0000ol72fol000003onmb>800ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z03oooo]Z
1_l00007ofncnP03o`000?n1]?KoPKCf00WoPKCf00?o0000ohJ/k_n6[>h02_n6[>h00ol0003oQJGY
ohFUj@09ohFUj@03o`000?mhWn_oN9o[00?oN9o[1?l00002ogROj`;o00002on1WnH00ol0003oK8kR
ofb>hP09ofb>hP03o`000?mbR]_oLX[K00OoLX[K00Co0000odm^d_m?K];oCfkB1Ol00004og:5eP03
o`000?m5H/_oAF;;00OoAF;;1Ol08:H01Ol0003o001]o`000?o]^Cgo000000?o^h:F00Go0000okZ4
VonjQ9_o^XBKo`00000=ok^5V`03o`000?noRYgo_hZM00Ko_hZM00?o0000ol2<W_o0S9h00_o0S9h7
o`0000So`HRI00?o0000ol::VOo2RYT00oo2RYT00ol0003oa8bIolB<V@0:olB<V@03o`000?o6SIWo
aXfI00?oaXfI00?o0000olN>V?o7SYP01oo7SYP00ol0003obHnHolV?V006olV?V003o`000?o;T9Ko
bi2F00?obi2F1?l0000;om:ASP03o`000?o@T8kod92>00[od92>00?o0000om>AS?oCTH`01?oCTH`3
o`0000;oeY:900?o0000omJBROoFTXT02?oFTXT00ol0003of9>8omRCR007omRCR003o`000?oonf[o
oo]Z02kooo]Z00Co0010o`001ol0003o=bNA1omAC:d00ol0003o:15oobPAO`02obPAO`07o`000?m[
DjGoJe>Uof]CYOl0003oEE:co`000006oeEB/`?o00003_o9c]h00ol0003obLkMo`00000@okg8hP;o
00008_oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP11oookJPcoKk?j
00?o0000oh6dm_n1]?H02On1]?H00ol0003oQZc^ohJ/kP0:ohJ/kP03o`000?n5YNWoQJGY00WoQJGY
00?o0000ogROjol000000_l00005ogROj`04o`000?mjW>OoNYcWo`0000_oPIoV00?o0000ofb>h_m/
S^802Om/S^800ol0003oLX[Kog::f`05og::f`03o`000?m`Qm[oL8OJ00OoCfkB1Ol00008odERb`;o
00001?l08:H01Ol0003o001]o`000?o]^Cgo000000?o^h:F00Go0000okZ4VonjQ9_o^XBKo`00000=
ok^5V`03o`000?noRYgo_hZM00Go_hZM00?o0000ol2<W_o0S9h01_o0S9h01?l0003o`HfOol6=Woo1
SIl5o`0000;o`HRI00?o0000ol::VOo2RYT01Oo2RYT00ol0003oa8bIolB<V@09olB<V@03o`000?o6
SIWoaXfI00?oaXfI00?o0000olN>V?o7SYP01oo7SYP00ol0003obHnHolV?V006olV?V003o`000?o;
T9Kobi2F00Cobi2F00?o0000olb@UOo<T9D00ol00008om:ASP;o00002oo@T8h00ol0003odi6<om>A
S006om>AS0Co00002_oFTXT00ol0003of9>8omRCR007omRCR003o`000?oonf[ooo]Z02kooo]Z0_l0
00L00ol0003o=bNAoe5<[@05oe5<[@03o`000?lX4Goo:15o00?o:15o00?o0000of]CYOm[DjD00_m[
DjD00ol0003oEE:co`000005oeEB/`03o`000?o9c]kobLkN00oobLkN0_l0000>okg8hP;o000000?o
^]7[o`000?oonfX08OoonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP12
oookJP03o`000?m_/o[oKk?j00WoKk?j00?o0000oh6dm_n1]?H02On1]?H00ol0003oQZc^ohJ/kP0:
ohJ/kP03o`000?n5YNWoQJGY00OoQJGY0ol00008ogROj`05o`000?mjW>OoNYcWogZLiol000002on1
WnH00ol0003oK8kRofb>hP08ofb>hP03o`000?mbR]_oLX[K00GoLX[K00Co0000og27f_m`Qm[o0000
2_m?K]83o`0000KoAF;;00?o0000oc97^Ol08:H01?l08:H2o`000003onfi?Ol0003o^h:F00;o^h:F
00Co0000okZ4VonjQ9_o00003_nkQI/00ol0003o_hZMokn:W@05okn:W@03o`000?o0S9ko`8bN00Ko
`8bN00?o0000ol6=Woo1SIl01_o1SIl7o`0000?o`XZI00?o0000olB<VOo4S9T02Oo4S9T00ol0003o
aXfIolJ=V@03olJ=V@03o`000?o7SYSoahjH00OoahjH00?o0000olV?V?o9SiP01oo9SiP00ol0003o
bi2Fol^@UP03ol^@UP03o`000?o<T9Goc92E00?oc92E1?l00004om:ASP;o00002oo@T8h00ol0003o
di6<om>AS006om>AS003o`000?oDTH[oe96:00;o00002OoFTXT00ol0003of9>8omRCR007omRCR003
o`000?oonf[ooo]Z02kooo]Z0ol000L00olg9i7o0000oe5<[@03oe5<[@03o`000?lX4Goo:15o00Co
:15o00?o0000of]CYOm[DjD00om[DjD00ol0003oEE:co`000004oeEB/`03o`000?o9c]kobLkN00co
bLkN0_l000001?o3dNGo0000ol?@i?l0000;okg8hP;o00001?njdN/00ol0003ooo]ZoookJP0Ooook
JP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z04?ooo]Z0_l0000:ofncnP03
o`000?n1]?KoPKCf00WoPKCf00?o0000ohJ/k_n6[>h02On6[>h00ol0003oQJGYohFUj@04ohFUj@?o
00000_n5YNT00ol0003oN9o[ogROj`06ogROj`03o`000?mjW>OoNYcW00;oNYcW00?o0000oh6Oi_n1
WnH02?n1WnH00ol0003oK8kRofb>hP09ofb>hP03o`000?mbR]_oLX[K00?oLX[K00?o0000og27f_m`
QmX00_m`QmX00ol0003oCfkBodm^dP08odm^dP03o`000?m9H/Wo000000CoAF;;00?o0000oc97^Olb
AkT01Ol08:H01Ol0003o001]o`000?o]^Cgo000000?o^h:F00?o0000okZ4Vol000003_nkQI/00ol0
003o_hZMokn:W@05okn:W@03o`000?o0S9ko`8bN00Oo`8bN00?o0000ol6=Woo1SIl01oo1SIl00ol0
003o`XnPol:?X002ol:?X0Oo00001oo4S9T00ol0003oaXfIolJ=V@04olJ=V@03o`000?o7SYSoahjH
00OoahjH00?o0000olV?V?o9SiP01oo9SiP00ol0003obi2Fol^@UP03ol^@UP03o`000?o<T9Goc92E
00Ooc92E0ol000000ooBTHko0000o`00000;om2@SP03o`000?oCTHcodi6<00Kodi6<00Go0000omBA
R_oDTH[o0000omFAR@03o`0000KoeY:900?o0000omRCR?oHThP01ooHThP00ol0003ooo]ZoookJP0^
oookJP?o00070_lg9i43oe5<[@03o`000?lX4Goo:15o00Go:15o00?o0000of]CYOm[DjD01?m[DjD0
0ol0003oEE:co`000004oeEB/`03o`000?o9c]kobLkN00[obLkN00?o0000ol?AiOo3dND00_o3dND0
0ol0003o`m3To`000008okg8hP;o00001onjdN/00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[o
oo]Z00gooo]Z0006oookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000ofncn_m_/oX02?m_/oX00ol0
003oPKCfoh6dmP09oh6dmP03o`000?n6[>koQZc^00WoQZc^00?o0000ohFUjOl000000ol00006ohFU
j@03o`000?mhWn_oN9o[00GoN9o[00?o0000ogZLiomjW>L00_mjW>L00ol0003oPIoVoh6OiP09oh6O
iP03o`000?m/S^;oK8kR00WoK8kR00?o0000og::fombR]/00_mbR]/00ol0003oL8OJog27fP02og27
fP03o`000?m?K];oCfkB00WoCfkB00?o0000odURbOl000000om5H//01?l0003o<TNioc97^Ol00005
o`0PYP;o000000?okKTmo`000?nkPYH00_nkPYH00ol0003o^XBKo`00000>ok^5V`03o`000?noRYgo
_hZM00Co_hZM00?o0000ol2<W_o0S9h02?o0S9h00ol0003o`HfOol6=W`07ol6=W`03o`000?o2Sj3o
`XnP00Go`XnP00Co0000ol>@Woo3T9oo`i2O1Ol00002olB<V@03o`000?o6SIWoaXfI00GoaXfI00?o
0000olN>V?o7SYP01_o7SYP00ol0003obHnHolV?V007olV?V003o`000?o;T9Kobi2F00?obi2F00?o
0000olb@UOo<T9D02_o<T9D5o`0000Wod92>00?o0000om>AS?oCTH`01_oCTH`01?l0003oe96:omBA
R_l00004omFAR@?o00000ooFTXT00ol0003of9>8omRCR007omRCR003o`000?oonf[ooo]Z02kooo]Z
0ol000L2ocLWT@;oDDb]00?o0000obPAOolX4Gl01_lX4Gl00ol0003oJe>Uof]CY@05of]CY@;o0000
0omED[<2o`0000[obLkN0_l00006ol?Ai@03o`000?o3d>Co000000Ko_LSR00?o0000ok[AjonjdN/0
2?njdN/00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`000?oo
nf[ooo]Z04Kooo]Z00?o0000ofncn_m_/oX02?m_/oX00ol0003oPKCfoh6dmP09oh6dmP03o`000?n6
[>koQZc^00OoQZc^0ol0000;ohFUj@03o`000?mhWn_oN9o[00CoN9o[00?o0000ogZLiomjW>L00omj
W>L00ol0003oPIoVoh6OiP09oh6OiP03o`000?m/S^;oK8kR00SoK8kR00Go0000og::fombR]_oLX[K
o`000006og27fP03o`000?m?K];oCfkB00SoCfkB00Co0000odURbOm9H/WoBF;90_m5H//01?l0003o
<TNioc97^OlbAkT5o`0PYP;o000000?okKTmo`000?nkPYH00_nkPYH2o`0000oo^hFK00?o0000okn:
WOnoRYd01?noRYd00ol0003o`8bNol2<WP08ol2<WP03o`000?o1SIoo`HfO00Ko`HfO00?o0000ol:?
X?o2Sj001_o2Sj000ol0003o`i2Ool>@W`06ol>@W`Oo00000oo6SIT00ol0003oahjHolN>V006olN>
V003o`000?o9SiSobHnH00OobHnH00?o0000ol^@U_o;T9H00oo;T9H00ol0003oc92Eolb@U@0;olb@
U@;o00000_o?T943o`0000Kod92>00?o0000om>AS?oCTH`01_oCTH`01?l0003oe96:omBAR_l00007
omFAR@Co00002OoHThP00ol0003ooo]ZoookJP0]oookJPCo00070_lg9i400omAC:go0000obPAO`09
obPAO`03o`000?m[DjGoJe>U00GoJe>U1?l000000om`FJSo0000olW>gP07olW>gP;o00002Oo3dND2
o`0000Co_LSR0_l0000;ok[Aj`03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX03OoonfX0
00Gooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003oKk?jofncnP08ofncnP03o`000?n1]?KoPKCf
00WoPKCf00?o0000ohJ/k_n6[>h00on6[>h3o`0000?oQZc^00?o0000ohFUjOn5YNT02On5YNT00ol0
003oN9o[ogROj`02ogROj`03o`000?mjW>OoNYcW00GoNYcW00?o0000oh6Oi_n1WnH02?n1WnH00ol0
003oK8kRofb>hP09ofb>hP03o`000?mbR]_o000000OoL8OJ00?o0000odm^d_m?K]802Om?K]801?l0
003oBF;9odURbOm9H/T2o`0000?o<TNi00?o0000o`0PY_l08:H00ol08:H3o`0000?o^h:F0_l0000@
ok^5V`03o`000?noRYgo_hZM00;o_hZM00?o0000ol2<W_o0S9h02Oo0S9h00ol0003o`HfOol6=W`06
ol6=W`03o`000?o2Sj3o`XnP00Ko`XnP00?o0000ol>@Woo3T9l02?o3T9l00ol0003oaI6OolFAW`02
olFAW`Ko00001Oo7SYP00ol0003obHnHolV?V008olV?V003o`000?o;T9Kobi2F00?obi2F00?o0000
olb@UOo<T9D02oo<T9D2o`0000Goci2A0ol00003om2@SP03o`000?oCTHcodi6<00Kodi6<00Co0000
omBAR_oDTH[o00002_oETHT2o`0000Sof9>80_l0000^oookJPCo00070_lg9i400ol0003o:15oobPA
O`09obPAO`03o`000?m[DjGoJe>U00GoJe>U0ol00003og1IZ003o`000?o9c]kobLkN00?obLkN0_l0
000;ol?Ai@04o`000?o3d>Co0000okg8hP;o00003_njdN/00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z04Wooo]Z@ol00004oh6OiP03o`000?m/
S^;oK8kR00SoK8kR00?o0000og::fol000002?m`QmX00ol0003oCfkBodm^dP08odm^dP04o`000?m9
H/WoBF;9odURb@;o84Fm00Co0000oc97^OlbAkWo00001Ol08:H3o`0000?o^h:F0_l0000@ok^5V`03
o`000?noRYgo_hZM00;o_hZM00?o0000ol2<W_o0S9h02Oo0S9h00ol0003o`HfOol6=W`06ol6=W`03
o`000?o2Sj3o`XnP00Oo`XnP00?o0000ol>@Woo3T9l01_o3T9l00ol0003oaI6OolFAW`06olFAW`03
o`000?o6TIkoaY6N00Co000000?oahjHo`000?o9SiP02Oo9SiP00ol0003obi2Fol^@UP02ol^@UP03
o`000?o<T9Goc92E00coc92E0_l00008oln@T@Co00002OoCTH`00ol0003oe96:o`00000:omFAR@03
o`000?oGTHKo000000;o00001OoHThP2o`0002kooo]Z1?l000L00olg9i7o0000o`00000;obPAO`03
o`000?m[DjGoJe>U00CoJe>U00Go0000of52U_mQ@YKoHD:Fo`000002og1IZ003o`000?o9c]kobLkN
00;obLkN00?o0000ol?AiOo3dND03?o3dND00ol0003o`m3To`00000Aok[Aj`03o`000?oonf[ooo]Z
01cooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0BooonfX;oe>[n@So
Njkc1?l0000;ogbVkP03o`000?mXWNooJ9g_00SoJ9g_00Go0000ogVOj_miWn[oNIoZo`000008ogJL
j@03o`000?mSS>CoHhcT00CoHhcT2Ol00007ofb>hP03o`000?m`Qm[oL8OJ00SoL8OJ00?o0000odm^
d_m?K]801om?K]801?l0003oBF;9odURbOl00003ob15_@04o`000?lbAkWo<TNio`0000Co022V00?o
0019o`000?l000000onkPYH00ol0003o^hFKok^5V`0?ok^5V`03o`000?noRYgo_hZM00;o_hZM00?o
0000ol2<W_o0S9h02_o0S9h00ol0003o`HfOol6=W`04ol6=W`03o`000?o2Sj3o`XnP00So`XnP00?o
0000ol>@Woo3T9l01_o3T9l00ol0003oaI6OolFAW`06olFAW`03o`000?o6TIkoaY6N00CoaY6N1?l0
0008olV?V003o`000?o;T9Kobi2F00;obi2F00?o0000olb@UOo<T9D03?o<T9D2o`0000_oci2A0_l0
0008om>AS003o`000?oDTH[o000000[oeI6900?o0000omNAQ_oGTHH00_oGTHH2o`0000?of9>80_l0
000]oookJP03o`000?l000Oo000700;o000700?o0000oe@`R?l000002olX4Gl00ol0003oJe>Uof]C
Y@03of]CY@03o`000?mQ@YKoHD:F00?oHD:F1?l000000oo9c]ko0000o`00000@ol?Ai@;o00003_nj
dN/2o`000003ok[>jOl0003ooo]Z01gooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000
oookJ_oonfX0C?oonfX00ol0003oDj_ioe>[n@08oe>[n@04o`000?mk[_?oNjkcog^^l`?o00001Omk
[_<00ol0003oO:K^ogbVkP08ogbVkP03o`000?mXWNooJ9g_00SoJ9g_00Co0000ogVOj_miWn[o0000
2OmfW>T00ol0003oHhcTof><i008of><i004o`000?m_RmgoKh_Mofn;g@Go00000_m/S^800ol0003o
L8OJog27fP08og27fP03o`000?m?K];oCfkB00SoCfkB00?o0000odURbOl000001?lPAKd00ol0003o
<TNio`000004o`0PYP?o00000onkPYH00ol0003o^hFKok^5V`0?ok^5V`05o`000?noRYgo_hZMokn:
WOl000003Oo0S9h00ol0003o`HfOol6=W`04ol6=W`03o`000?o2Sj3o`XnP00So`XnP00?o0000ol>@
Woo3T9l01_o3T9l00ol0003oaI6OolFAW`06olFAW`03o`000?o6TIkoaY6N00GoaY6N00?o0000olVB
Voo9TY/01?l00005olV?V005o`000?o;T9Kobi2Fol^@U_l000003_o<T9D2o`0000_oci2A00?o0000
om6@S_l000000_l00005om>AS003o`000?oDTH[o000000[oeI6900?o0000omNAQ_oGTHH01?oGTHH5
o`0002gooo]Z1Ol000L00ol0003oE328o`00000;obPAO`04o`000?m[DjGoJe>Uof]CY@;o00001_mQ
@YH00ol0003oHD:Fo`000002o`0000oo`m7U0_l00002okgBj@;o00002onjdN/2o`0000Co^/kY00?o
0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1=
oookJP;o00002OmCZoT3o`0000WoNjkc00?o0000ogbVk_mlY^h02?mlY^h00ol0003oJ9g_ofRMk`08
ofRMk`;o00002omfW>T00ol0003oHhcTof><i008of><i003o`000?m_RmgoKh_M00GoKh_M1?l0000:
og27fP03o`000?m?K];oCfkB00OoCfkB00?o0000odURbOl000001OlPAKd2o`0000Co022V3?l0000<
ok^5V`05o`000?noRYgo_hZMokn:WOl000003Oo0S9h00ol0003o`HfOol6=W`04ol6=W`03o`000?o2
Sj3o`XnP00So`XnP00?o0000ol>@Woo3T9l01Oo3T9l00ol0003oaI6OolFAW`08olFAW`03o`000?o6
TIkoaY6N00CoaY6N00?o0000olVBVoo9TY/01?o9TY/4o`000003olV?V?l0003obi2F00;obi2F00?o
0000olb@UOo<T9D03?o<T9D2o`0000_oci2A00?o0000om6@S_oAT8h00_oAT8h2o`0000?odi6<00?o
0000omBAR_l000002_oETHT00ol0003oei66omNAQP07omNAQP;o0000;OoonfX4o`001`;o00000_mD
<8P00ol0003o:15oobPAO`09obPAO`03o`000?m[DjGo000000WoHD:F00Go0000of52U_l0003oa]WW
o`00000<ol?Ai@;o00001Onmd^T00ol0003o^]7[ok[Aj`07ok[Aj`;o00001onjc^T00ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z00cooo]Z0005oookJP03o`000?oonf[ooo]Z04oooo]Z00?o
0000oe>[nOmCZoT00omCZoT3o`000003oe>[nOl0003o000000[oNjkc00?o0000ogbVk_mlY^h02?ml
Y^h00ol0003oJ9g_ofRMk`08ofRMk`03o`000?mfW>WoMYcY00WoMYcY00?o0000of><i?mSS>@02OmS
S>@00ol0003oKh_Mofn;g@05ofn;g@03o`000?m/Q]_oK8KK00?o00001om`QmX00ol0003oCfkBodm^
dP08odm^dP03o`000?lPAKgo84Fm00Go84Fm0_l00003o`0PYP03o`000?l004Wo000000?o_hVK0_l0
0004ol2=X0Wo00000onkQI/01Ol0003o_hZMokn:WOnoRYgo000000go`8bN00?o0000ol6=Woo1SIl0
0oo1SIl00ol0003o`XnPol:?X009ol:?X003o`000?o3T9oo`i2O00Go`i2O00?o0000olFAWoo5TIl0
2?o5TIl00ol0003oaY6NolJAWP03olJAWP03o`000?o9TY_obI:K00WobI:K1?l000000oo;T9Ko0000
olb@U@0<olb@U@04o`000?o=Si;ocHnBo`0000[oci2A00?o0000om6@S_oAT8h01?oAT8h4o`000003
omBAR_l0003oeI6900WoeI6900?o0000omNAQ_oGTHH01ooGTHH2o`0002cooo]Z00Oo0000o`001ol0
00Oo0007o`000?m;97oo000000;oE32800?o0000obPAOolX4Gl02OlX4Gl2o`0000_oHD:F0_l00002
olKIi`03o`000?o3dNGo`m7U00Oo`m7U0_l00007okgBj@03o`000?njdN_o^]7[00Go^]7[0_l0000:
ok[>j@03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oook
J_oonfX0DOoonfX5o`0000GoDj_i0_l0000:og^^l`03o`000?mlY^koO:K^00SoO:K^00?o0000ofRM
komXWNl01omXWNl2o`0000_oMYcY00?o0000of><i?mSS>@02?mSS>@00ol0003oKh_Mofn;g@04ofn;
g@04o`000?m/Q]_oK8KKofb6f`?oDG;E1?l00004og27fP03o`000?m?K];oCfkB00OoCfkB2OlPAKd0
1?l0003o022Vo`0PY_l00002o`00B@;o000000Co_hVKo`000?noSJ3o00003Oo0SJ0;o`0000[o`8bN
00?o0000ol6=Woo1SIl00oo1SIl00ol0003o`XnPol:?X009ol:?X003o`000?o3T9oo`i2O00Co`i2O
00?o0000olFAWoo5TIl02Oo5TIl00ol0003oaY6NolJAWP03olJAWP03o`000?o9TY_obI:K00[obI:K
00?o0000olZCVoo:Ti/01?l0000;olb@U@04o`000?o=Si;ocHnBo`0000[oci2A00?o0000om6@S_oA
T8h01ooAT8h3o`0000_oeI6900?o0000omNAQ_oGTHH01_oGTHH2o`0002cooo]Z0ol000L01?l0003o
BbAood/TOol00002oe@`R003o`000?lX4Goo:15o00So:15o0_l0000=of52UP05o`000?o6fNOoa]WW
olKIiol000001oo3dND00ol0003o_M;YokgBj@08okgBj@03o`000?njdN_o^]7[00;o^]7[0_l0000<
ok[>j@03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oook
J_oonfX0CooonfX:o`0000?oDj_i0_l0000:og^^l`03o`000?mlY^koO:K^00SoO:K^00?o0000ofRM
komXWNl01_mXWNl00ol0003oKYWYo`00000;ogJLj@03o`000?mSS>CoHhcT00SoHhcT00?o0000ofn;
gOm_Rmd00om_Rmd00ol0003oK8KKofb6f`02ofb6f`KoDG;E1Ol00008odm^dP03o`000?m7G/Ko84Fm
00Oo84Fm00Co0000o`0PY_l08:Ko00000_l004T2o`000004okn9Vol0003o_hfPo`00013o`8fP00Co
0000okn?Y?noSjCo00001?o1TJ@8o`0000?o`8bN00?o0000ol6=Woo1SIl00_o1SIl00ol0003o`XnP
ol:?X009ol:?X003o`000?o3T9oo`i2O00Co`i2O00?o0000olFAWoo5TIl02Oo5TIl00ol0003oaY6N
olJAWP03olJAWP03o`000?o9TY_obI:K00[obI:K00Go0000olZCVoo:Ti_obY>Ko`000002olVAVP?o
00002?o<T9D01?l0003ocHnBolf?T_l0000:oln@T@03o`000?oAT8kodI2>00OodI2>00?o0000om:?
Rol000000_l00009omFAR@03o`000?oGTHKoei6600Koei660_l0000[oookJP04o`000?l000Oo0007
o`0000?oBbAo00Co0000oe@`R?mD<8So00002OlX4Gl00ol0003oDRb5o`00000>of52UP05o`000?o6
fNOoa]WWolKIiol000001?o3dND2o`0000_o_M;Y0_l000000onjdN_o0000o`00000?ok[>j@03o`00
0?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0C?oo
nfX3o`0000Gooo]Z1OlJTNT<o`0000CoNjkc00?o0000ogbVk_mlY^h02?mlY^h00ol0003oJ9g_ofRM
k`05ofRMk`04o`000?m^VNWoKYWYo`0000[oMYcY00?o0000of><i?mSS>@02OmSS>@00ol0003oKh_M
ofn;g@02ofn;g@03o`000?m/Q]_oK8KK00;oK8KK00?o0000oe5beOmAL]D01omAL]D3o`0000KoCfkB
00?o0000odMNa_l000002?lPAKd00ol0003o022Vo`000002o`00B@;o000000Go_hVKo`000?noSJ3o
_hfPo`00000?ol2=X003o`000?noSjCo000000go`I6T1_l000000oo1SIoo0000ol:?X00<ol:?X003
o`000?o3T9oo`i2O00?o`i2O00?o0000olFAWoo5TIl02Oo5TIl00ol0003oaY6NolJAWP03olJAWP03
o`000?o9TY_obI:K00[obI:K00Go0000olZCVoo:Ti_obY>Ko`000005olVAVPCo00001?o<T9D01?l0
003ocHnBolf?T_l0000:oln@T@03o`000?oAT8kodI2>00OodI2>00?o0000om:?Rol000000_oBShT3
o`0000KoeI6900?o0000omNAQ_oGTHH01_oGTHH2o`0002_ooo]Z00?o0000o`001ol000001?m;97l0
1?l0003oE328oe@`R?l00008obPAO`04o`000?mB;8GoDRb5o`0000koHD:F00?o0000olKIioo6fNL0
0_o6fNL01?l0003o`m7Uo`000?l0000=okgBj@03o`000?njdN_o000001;o^/kY00?o0000oookJ_oo
nfX06?oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP19oookJP?o0000
2_oonfX00ol0003o6Y7YoaZAj@06oaZAj@03o`000?m[YoCoJjOd00?oJjOd3?l00004ogbVkP03o`00
0?mXWNooJ9g_00GoJ9g_00Co0000ofjIjOm^VNWo00002_mfW>T00ol0003oHhcTof><i008of><i005
o`000?m_RmgoKh_Mofn;gOl000001_m/Q]/00ol0003oDG;Eoe5be@07oe5be@03o`000?mDKLoo0000
00;o00000om?K]800ol0003oAek6o`000008ob15_@03o`000?l08:Ko000000?o00190_l00003okn=
X003o`000?o0SJ3o`8fP00ko`8fP0_l0000@ol6AY003o`000?o1TZKo`I:V00Ko00002Oo2Sj000ol0
003o`i2Ool>@W`02ol>@W`03o`000?o5TIooaI6O00[oaI6O00?o0000olJAW_o6TIh00_o6TIh00ol0
003obI:KolVBV`0<olVBV`03o`000?o:Ti_o000000[obI6J0ol000001Oo<T9Go0000olf?T_o=Si;o
000000[oci2A00?o0000om6@S_oAT8h01ooAT8h00ol0003odXn;o`000005om:?R@?o00000ooETHT0
0ol0003oei66omNAQP06omNAQP;o0000:_oonfX3o`0000KoBbAo0_mD<8P00ol0003o:15oobPAO`04
obPAO`;o00001?mB;8D00ol0003oHD:Fof52UP0;of52UP;o00001?o6fNL00ol0003o_M;YokgBj@0>
okgBj@03o`000?nfdNko000000ko^/kY0_l000000onfcnco0000oookJP0IoookJP03o`000?oonf[o
oo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0000?oookJP03o`000?lJTNWo6Y7Y
00Go6Y7Y0_l00009of^Wm003o`000?m^WNgoKYg]00?oKYg]2_l00002ofRMk`05o`000?m^VNWoKYWY
ofjIjOl000002_mfW>T00ol0003oHhcTof><i008of><i004o`000?m_RmgoKh_Mo`0000OoK8KK00?o
0000oe5beOmAL]D01omAL]D01ol0003oE6g?oeA]comDKLoo0000odm^d_l000000om7G/H00ol0003o
84Fmob15_@06ob15_@;o00000ol004T2o`0000?o_hfP00?o0000ol2=X?o0SJ003_o0SJ000ol0003o
`I6Tol6AY00?ol6AY005o`000?o1TZKo`I:Vol6BY_l000001?o2TjH7o`0000;o`XnP00?o0000ol>@
Woo3T9l00_o3T9l00ol0003oaI6OolFAW`0:olFAW`03o`000?o6TIkoaY6N00;oaY6N00?o0000olVB
Voo9TY/03?o9TY/00ol0003obY>Ko`00000=olVAVPGo00002_o?T9400ol0003odI2>om6@SP07om6@
SP03o`000?oBSh_o000000SodXn91?l00008omNAQP;o0000:_oonfX2o`0000OoBbAo0_mD<8P00ol0
003o:15oobPAO`03obPAO`03o`000?mB;8GoDRb500CoDRb500?o0000of52U_mQ@YH02omQ@YH00ol0
003oa]WWo`000002o`0000;o_mS/00?o0000okgBjOnmd^T02Onmd^T3o`000005okWDk_l0003o]]7^
okKAk_l000002onjc^T2o`0000Co]/o/00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0<
oookJP001?oonfX00ol0003ooo]ZoookJP12oookJP?o00005?oonfX2o`0000Ko6Y7Y0_l00009of^W
m003o`000?m^WNgoKYg]00OoKYg]1OmDT>`;o`0000KoMYcY00?o0000of><i?mSS>@02?mSS>@01?l0
003oKh_Mofn;gOl00007ofb6f`03o`000?mAL]GoDG;E00OoDG;E00?o0000oeA]comDKLl00omDKLl2
o`0000;oAek600?o0000ob15_OlPAKd01_lPAKd2o`0000?o00190_l00003okn=X003o`000?o0SJ3o
`8fP00ko`8fP00?o0000ol6AY?o1TJ@03oo1TJ@01?l0003o`I:Vol6BY_l0000<ol:CYPGo00000_o3
T9l00ol0003oaI6OolFAW`0;olFAW`05o`000?o6TIkoaY6NolJAW_l000003_o9TY/00ol0003obY>K
o`00000>olVAVP03o`000?o:SiKobXnF00?o00002?o?T9400ol0003odI2>om6@SP07om6@SP03o`00
0?oBSh_o000000_odXn90_l00007omNAQP03o`000?oHT8?o000002Sooo]Z0ol00007od/TO`?oE328
00?o0000obPAOolX4Gl00_l00007oe8/Q@03o`000?mQ@YKoHD:F00_oHD:F1?l00004okoHk003o`00
0?nmd^Wo_M;Y00Ko_M;Y0_l00004okWDkP05o`000?nfdNko]]7^okKAk_l000001onjc^T3o`0000Oo
]/o/00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0;oookJP001?oonfX00ol0003ooo]Z
oookJP0ooookJP?o00006OoonfX3o`0000Go6Y7Y00?o0000of^Wm?m[Yo@01om[Yo@00ol0003oKYg]
ofjMk@07ofjMk@KoE93/00?o0000of^KkOm[Vnd00_m[Vnd01?l0003oD8GUoe25iOm@QND6o`000003
ogJLjOl0003oHhcT00WoHhcT0_l00009ofb6f`03o`000?mAL]GoDG;E00OoDG;E00?o0000oeA]comD
KLl00_mDKLl2ocEFaP04o`000?m7G/KoAek6o`0000Oo84Fm00?o0000o`00SOl000000ol004T01Ol0
003o_hfPokn=X?noSJ3o000000oo`8fP0_l0000Bol6AY003o`000?o1TZKo000000ko`Y>V00?o0000
ol>DY_o3U:H01_l0000:olFAW`05o`000?o6TIkoaY6NolJAW_l000003_o9TY/00ol0003obY>Ko`00
000>olVAVP04o`000?o:SiKobXnFo`0000;obhnE1?l00004oln@T@03o`000?oAT8kodI2>00OodI2>
00?o0000om:?Rol000002ooBShT01?l0003oe8f5o`000?l00005omNAQP03o`000?oHT8?o000002So
oo]Z0ol00007od/TO`?oE32800?o0000obPAOol000002OmB;8D00ol0003oHD:Fof52UP0<of52UP04
o`000?nof>co_mS/o`0000Co_mS/00?o0000okgBjOnmd^T00onmd^T2o`0000Ko^MC^00?o0000okKA
k_nfdNh00_nfdNh00ol0003o^/kYok[>j@02ok[>j@;o00002onfcn`00ol0003ooo]ZoookJP0Foook
JP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03gooo]Z0ol0000OoookJP?o
00000olJTNT00ol0003oJjOdof^Wm007of^Wm003o`000?m^WNgoKYg]00OoKYg]1OmDT>`00ol0003o
Ji_]of^Kk@03of^Kk@03o`000?m@QNGoD8GU00KoD8GU1_l00007of><i003o`000?m/Q]_oK8KK00Oo
K8KK00?o0000oe5beOmAL]D01omAL]D01Ol0003oE6g?oeA]comDKLoo000000?o=EK60ol00008ob15
_@;o00000ol004T01Ol0003o_hfPokn=X?noSJ3o000000oo`8fP00?o0000ol6AY?l000004Oo1TJ@2
o`0000oo`Y>V00Go0000ol>DY_o3U:Ko`iBVo`000004ol>DYPOo00000oo5TIl01Ol0003oaY6NolJA
W_o6TIko000000kobI:K00?o0000olZCVol000003_o9TIX01?l0003obXnFolZ?U_l00006ol^?U@?o
000000?oci2Ao`000?oAT8h02?oAT8h01?l0003odXn;om:?Rol0000:om:?R@04o`000?oDSHGoe8f5
omB=Q@?o00000_oGTHH00ol0003of923o`00000WoookJP;o000000?o:01Go`000?m;97l01_m;97l3
oe@`R0;o00002_mB;8D00ol0003oHD:Fof52UP0<of52UP04o`000?nof>co_mS/o`0000Go_mS/00?o
0000okgBjOl000000_l00008okWDkP03o`000?nfdNko]]7^00?o]]7^00Co0000ok[>jOl0003o0000
3_nfcn`00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oo
nf[ooo]Z03Wooo]Z1?l0000UoookJP;o00000_lJTNT00ol0003oJjOdof^Wm007of^Wm003o`000?m^
WNgoKYg]00OoKYg]1?mDT>`00ol0003oJi_]of^Kk@04of^Kk@03o`000?m@QNGoD8GU00OoD8GU00Co
0000ofR8g_mXR=koJ8SN1Ol00002of><i003o`000?m/Q]_oK8KK00SoK8KK00?o0000oe5beOmAL]D0
1omAL]D00ol0003oE6g?o`000006ocEFaP03o`000?lPAKgo84Fm00Ko84Fm0_l008d01?l0003o0019
o`00BOl00003okn=X003o`000?o0SJ3o`8fP00go`8fP00?o0000ol6AY?l000004Oo1TJ@2o`00013o
`Y>V00?o0000ol>DY_l000003?o3U:H7o`00013obI:K00?o0000olVAV_o9TIX03Oo9TIX01?l0003o
bXnFolZ?U_l00009ol^?U@Co00001ooAT8h01?l0003odXn;om:?Rol0000:om:?R@03o`000?oDSHGo
e8f500Coe8f50ol000000ooHT8?o0000oookJP0VoookJP04o`000?lX05Oo:01Go`0000OoBbAo0_mD
<8P2o`0000coDRb500?o0000of52U_mQ@YH02_mQ@YH2o`0000?o_mS/00?o0000okoHk?nof>`00ono
f>`00ol0003o^MC^okWDkP09okWDkPKo]]7^0_l0000AokK?k003o`000?oonf[ooo]Z01Cooo]Z00?o
0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0=_oonfX3o`0002cooo]Z1_l00006
of^Wm003o`000?m^WNgoKYg]00OoKYg]0omDT>`00ol0003oJi_]of^Kk@05of^Kk@03o`000?m@QNGo
D8GU00OoD8GU00?o0000ofR8g_mXR=h01OmXR=h4o`0000WoK8KK00?o0000oe5beOmAL]D01omAL]D0
0ol0003oE6g?o`000007ocEFaP;o00001_lPAKd00ol0003o002=o`000002o`00B@;o00000onoSJ00
0ol0003o`8fPol2=X00;ol2=X004o`000?o1TJCo`I6To`00017o`I6T00?o0000ol:CY_o2TjH03oo2
TjH00ol0003o`iBVo`00000?ol>DYP03o`000?o5UJCoaIFT00Co00003Oo9TY/00ol0003obI6JolVA
VP0=olVAVP04o`000?o:SiKobXnFo`0000[obhnE00?o0000olf>TOo=SY400ol00004om6@SP04o`00
0?oBSh_odXn;o`0000[odXn900?o0000omB=QOoDSHD01_oDSHD3o`0002Kooo]Z0_l00002obP0E`03
o`000?m;97ooBbAo00CoBbAo0ol000000omU>XOo0000oe8/Q@0;oe8/Q@03o`000?mQ@YKoHD:F00So
HD:F0_l00006okoHk006o`000?nof>co0000o`000?njenoo00002onie>h3okKAkP?o000000?o/]Gb
o`000?nfcn`03Onfcn`2o`000003ok;?kol0003ooo]Z01Gooo]Z00?o0000oookJ_oonfX02ooonfX0
00?ooo]Z00?o0000oookJ_oonfX0<ooonfX3o`00037ooo]Z0_l00002oc^Om0Ko000000?oJjOdo`00
0?m^WNd01om^WNd4oeB@k003o`000?m[VngoJi_]00CoJi_]00?o0000oe25iOm@QND01om@QND00ol0
003oJ8SNofR8gP06ofR8gP03o`000?mRPM_o000000;o00002?m/Q]/00ol0003oDG;Eoe5be@07oe5b
e@03o`000?leE/Ko=EK600Ko=EK600?o0000obQ6_?l000001OlPAKd01?l0003o002=o`00SOl00002
o`00B@05o`000?noSJ3o_hfPokn=X?l000003Oo0SJ001?l0003o`I6Tol6AY?l0000Aol6AY003o`00
0?o2TjKo`Y>V00oo`Y>V00?o0000ol>DY_l000003oo3U:H01?l0003oaIFTolFEY?l00003olBDY0Go
00002?o9TY/00ol0003obI6JolVAVP0=olVAVP04o`000?o:SiKobXnFo`0000[obhnE00?o0000olf>
TOo=SY400oo=SY43o`000005om6@S_l0003odXn;om:?Rol000002_oBShT00ol0003oe8f5omB=Q@06
omB=Q@03o`000?oES83o000002Gooo]Z0_l00003obP0E`03o`000?m;97ooBbAo00?oBbAo00?o0000
of0cPol000000_mU>XL00ol0003oDRb5oe8/Q@0:oe8/Q@03o`000?mQ@YKoHD:F00KoHD:F0_l00008
okoHk0;o00001?njenl00ol0003o^MC^okWDkP08okWDkP03okKAk_l0003o000000Go/]Gb00?o0000
okK?k?nfcn`02Onfcn`2o`0000Co//o_00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0;
oookJP000ooonfX00ol0003ooo]ZoookJP0`oookJP?o0000=_oonfX2o`0000Ko>iod1_l00005ofjM
k@?oE93/00?o0000of^KkOm[Vnd01Om[Vnd00ol0003oD8GUoe25i@07oe25i@03o`000?mXR=koJ8SN
00GoJ8SN00?o0000of:1fom=L=D00_m=L=D5o`0000CoK8KK00?o0000oe5beOmAL]D01_mAL]D:ocEF
aP03o`000?lXA[co000000?o84Fm00Go0000o`<SYol008go002=o`000002o`00B@05o`000?noSJ3o
_hfPokn=X?l000003?o0SJ001Ol0003o`I6Tol6AY?o1TJCo0000013o`I6T0_l0000Bol:CYP03o`00
0?o3U:Ko`iBV00oo`iBV0_l00009olBDY0Go00000oo9TY/00ol0003obI6JolVAVP0<olVAVP05o`00
0?o:SiKobXnFolZ?U_l000002_o;SiD00ol0003ocHjAolf>T@06olf>T@Go00002ooBShT00ol0003o
e8f5omB=Q@05omB=Q@03o`000?oES83o000002Gooo]Z0_l00003obP0E`03o`000?m;97ooBbAo00;o
BbAo00Co0000of0cPomP<h?o00000_mU>XL00ol0003oDRb5oe8/Q@0:oe8/Q@03o`000?mQ@YKoHD:F
00CoHD:F0_l00008okoHk0;o00000_njenl00ol0003o^]O_ok[Gk`02ok[Gk`03o`000?nie>ko^MC^
00Oo^MC^00?o0000ok;El_nbeO801_nbeO800ol0003o]/o/okK?k005okK?k0?o00001onbcnl00ol0
003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z02co
oo]Z1?l0000loookJP;o00001olkWo@2o`]bh0Ko00000_mDT>`00ol0003oJi_]of^Kk@06of^Kk@03
o`000?m@QNGoD8GU00OoD8GU00?o0000ofR8g_mXR=h00omXR=h01?l0003oHX7Kof:1fomRPM/7ode`
e@Go00001omAL]D00ol0003oD6O;ocEFaP08ocEFaP04o`000?lXA[co:4JlobQ6_0;o84Fm00?o0000
o`<SYol000000_l008d00ol0003o0019o`000007o`0000Wo`8fP00?o0000ol6AY?o1TJ@00_o1TJ@0
0ol0003o`I6Tol6AY00=ol6AY003o`000?o1TjKo0000017o`Y>V00?o0000ol>DY_o3U:H03oo3U:H2
o`0000koa9BT1_l0000<olVAVP03o`000?o:SiKobXnF00;obXnF00?o0000ol^?UOo;SiD01oo;SiD0
0ol0003ocHjAolf>T@07olf>T@03o`000?o>S8cocXb<00?o00002OoBShT00ol0003oe8f5omB=Q@05
omB=Q@03o`000?oES83o000002Cooo]Z0_l00004obP0E`05o`000?m;97ooBbAood/TOol000000omP
<h<01?l0003oICZ7ofDjQol0000<oe8/Q@03o`000?mQ@YKoHD:F00?oHD:F00?o0000ol;Pk_l00000
1onof>`00ol0003o^]O_ok[Gk`03ok[Gk`03o`000?njenoo^]O_00;o^]O_00?o0000okWDk_nie>h0
0_nie>h3o`000003okGFlOl0003o/]Gb00So/]Gb00?o0000okK?k?nfcn`00_nfcn`2o`0000_o//o_
00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0;oookJP000_oonfX00ol0003ooo]Zoook
JP0ZoookJP?o0000@_oonfX00olkWoCo0000oc^Om005oc^Om0Oo2g;P00?o0000oeB@k?l000002?m[
Vnd00ol0003oD8GUoe25i@07oe25i@03o`000?mXR=koJ8SN00?oJ8SN00Go0000of:1fomRPM_oHX7K
o`00000:ode`e@?o00001OmAL]D00ol0003oD6O;o`000008ocEFaP03o`000?lXA[co:4Jl00;o:4Jl
00Co84Fmo`000?l38jOo0b>W0_l008d00ol0003o0019o`000003oknEZ`04o`000?o0UJ_o`9F[ol2E
Z`Ko00000oo0SJ000ol0003o`I6Tol6AY002ol6AY003o`000?o1TJCo`I6T00co`I6T00Co0000ol6C
Y_o1TjKo00004Oo2TjH00ol0003o`iBVol>DYP0?ol>DYP03o`000?o4U:Coa9BT00ooa9BT0_l00002
olFBX0Co00002?o9TIX00ol0003obXnFolZ?UP02olZ?UP03o`000?o;SiGobhnE00OobhnE00?o0000
olf>TOo=SY401oo=SY401?l0003ocXb<olj<S?l00002oln;RP?o00001_oBShT00ol0003oe8f5omB=
Q@05omB=Q@03o`000?oES83o000002Cooo]Z0_l00004obP0E`04o`000?m;97ooBbAoo`0000CoH3>3
00Co0000ofDjQomU>XOo00003OmB;8D00ol0003oHD:Fof52UP02o`0000?o`^3^00?o0000okoHk?no
f>`00_nof>`2o`0000Ko^]O_00?o0000ok[Gkonjenl00onjenl01?l0003o^MC^o`000?l00004okGF
l@03o`000?nbeO;o/]Gb00So/]Gb00Co0000okK?k?l0003o00003_nbcnl00ol0003ooo]ZoookJP0A
oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z02Oooo]Z0ol00017oook
JP03oc^Om?l0003o>iod00Co>iod00?o0000o`]bh?l;L^001Ol;L^04o`0000KoJi_]00?o0000oe25
iOm@QND01om@QND00ol0003oJ8SNofR8gP02ofR8gP03o`000?mRPM_oHX7K00;oHX7K00?o0000ode`
eOm=L=D02?m=L=D01?l0003oFG3@o`000?l00003oe5be@04o`000?m@Il_oD6O;o`0000So=EK600?o
0000obQ6_?lXA[`00_lXA[`00ol0003o0b>Wo`<SY`03o`00S@03o`00BOl0003o_iF[00;o_iF[00?o
0000ol2EZoo0UJ/01oo0UJ/<o`0000[o`I6T00Go0000ol6CY_o1TjKo`I>Vo`00000@ol:CYP;o0000
4Oo3U:H00ol0003oa9BTolBDY00?olBDY0;o00001_o5TZ03o`0000GobI6J00?o0000olZ?U_o:SiH0
0_o:SiH00ol0003obhnEol^?U@07ol^?U@03o`000?o=SY7ocHjA00OocHjA00Co0000olj<S?o>S8co
00001Oo?RhX3o`0000?odXn900?o0000omB=QOoDSHD01OoDSHD01?l0003oeHb0omF<P?l0000Roook
JP;o00001OlX05L00ol0003oBbAoo`000005of0cP`04o`000?mU>XOoICZ7o`0000goDRb500?o0000
of52U_l000001_o2h>h01?l0003o_mS/o`000?l00009ok[Gk`03o`000?njenoo^]O_00?o^]O_00?o
0000okGFlOnee_400onee_400ol0003o/]Gbok;ElP0:ok;ElP03o`000?nbcnoo//o_00oo//o_00?o
0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0T
oookJP?o0000C?oonfX2o`0000Co>iod00?o0000o`]bh?l;L^001?l;L^001?m3PnOo0000od>3iom3
PnL6o`000003of^KkOl0003oD8GU00OoD8GU00Go0000ofR8g_mXR=koJ8SNo`000006of:1f`03o`00
0?m=L=GoCG3E00SoCG3E00Ko0000oeU`d?mIL=3o0000oe5beOl00003oe1Wb`03o`000?leE/Ko=EK6
00Ko=EK600?o0000obQ6_?lXA[`00_lXA[`01?l0003o0b>Wo`<SYol00002o`00S@;o00001?noUJ/0
0ol0003o`9F[ol2EZ`08ol2EZ`03o`000?o2VJgo`YV]00?o`YV]00Co0000ol2H[_o0V:ko`9R^1ol0
0003ol6AY005o`000?o1TjKo`I>Vol6CY_l000004?o2TjH00ol0003o`YBVo`00000?ol>DYP;o0000
4?o4U:@01?l0003oaI:PolFBX?l00008olFBX0Co000000?obI6Jo`000?o:SiH00oo:SiH00ol0003o
bhnEol^?U@07ol^?U@03o`000?o=SY7ocHjA00OocHjA00Co0000olj<S?o>S8co00002?o?RhX4o`00
00Ooe8f500Co0000omF<P?oES83o00008OoonfX00ol0003o4`0oo`000005obP0E`;o00001_mP<h<0
1?l0003oICZ7ofDjQol0000<oe8/Q@03o`000?mQ@YKo`^3^00So`^3^00?o0000ok[Gkonjenl02_nj
enl01?l0003o^]O_o`000?l00002okGFl@03o`000?nee_7o]MKa00;o]MKa00?o0000ok;El_nbeO80
2OnbeO82ok;Bl@03o`000?nbcnoo//o_00[o//o_0ol000000on_co3o0000oookJP0AoookJP03o`00
0?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z023ooo]Z1?l0001AoookJP;o00000olk
Wo@00ol0003o2g;Po`]bh004o`]bh003o`000?m3PnOo@h?W00Ko@h?W1Ol00006oe25i@04o`000?mX
R=koJ8SNo`0000KoHX7K00?o0000ode`eOm=L=D02?m=L=D00ol0003oFG3@oeU`d002oeU`d0;o0000
0_m@Il/00ol0003o=EK6ocEFaP07ocEFaP06o`000?lXA[co:4JlobQ6_?l6;:ko00000_l38jL3o`00
S@03o`000?noUJ_o_iF[00;o_iF[00?o0000ol2EZoo0UJ/01oo0UJ/00ol0003o`YV]ol:I[@05ol:I
[@03o`000?o0V:ko`9R^00Oo`9R^1_l00002ol6CYP03o`000?o2TjKo`Y>V00co`Y>V00Co0000ol:D
Y_o2U:Ko00003oo3U:H00ol0003oa9>To`00000?olBDY004o`000?o5TZ3oaI:Po`0000coaI:P1Ol0
00000oo:SiKo0000ol^?U@08ol^?U@03o`000?o=SY7ocHjA00OocHjA00Co0000olj<S?o>S8co0000
2oo?RhX2o`0000Koe8f500Co0000omF<P?oES83o00008?oonfX3o`0000Go:01G0_l00007of0cP`05
o`000?mU>XOoICZ7ofDjQol000002OmB;8D2o`0000So`^3^0_l00002ok_Ml@03o`000?njenoo^]O_
00Wo^]O_0_l00005okGFl@05o`000?nee_7o]MKaokGFlOl000002?nbeO86ok;Bl@03o`000?nbcnoo
//o_00Ko//o_0ol00005ojo?l003o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX02_oonfX0
00;ooo]Z00?o0000oookJ_oonfX07OoonfX3o`0005Oooo]Z0ol000000olkWoCo0000o`]bh005o`]b
h003o`000?m3PnOo@h?W00Oo@h?W0olnL=/4o`0000?oD8GU00?o0000ofR8g_l000001omRPM/00ol0
003oCG3Eode`e@08ode`e@04o`000?mIL=3oFG3@oeU`d0;o?ec80_l000000om@Il_o0000ocEFaP07
ocEFaP04o`000?lXA[co:4Jlo`0000;o1Rb^00?o0000o`<SYol000000_l008d00ol0003o_iF[oknE
Z`02oknEZ`03o`000?o0UJ_o`9F[00Ko`9F[00?o0000ol:I[Oo2VJd01_o2VJd00ol0003o`9R^ol2H
[P09ol2H[P04o`000?o1Vk3o`I^`ol6K/0Ko00002_o2TjH01Ol0003o`YBVol:DY_o2U:Ko000000ko
`iBV00Co0000olBCY?o4TjCo00003oo4U:@01?l0003oaI:PolFBX?l0000=olFBX004o`000?o6Si_o
aXnKolJ?V`Co00001oo;SiD00ol0003ocHjAolf>T@07olf>T@04o`000?o>S8cocXb<o`0000_och^:
00?o0000oln7Pol000000_l00003omB=Q@04o`000?oES83oeHb0o`0001oooo]Z0_l000000olC03oo
0000obP0E`03obP0E`03o`000?li05Oo000000SoH3>300Co0000ofDjQomU>XOo00001omB;8D2o`00
00So`^3^0_l00005ok_Ml@03o`000?njenoo^]O_00Go^]O_0ol00002okGFl@03o`000?nee_7o]MKa
00?o]MKa00Co0000okGFlOnee_7o00001OnbeO8:ok;Bl@03o`000?nbcnoo//o_00?o//o_0_l00009
ojo?l003o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oook
J_oonfX06_oonfX3o`0005gooo]Z1?l00004o`]bh0;o00002Om3PnL6oci`f`Go00002?mRPM/00ol0
003oCG3Eode`e@08ode`e@04o`000?mIL=3oFG3@o`0000Co?ec80_l00009ocEFaP03o`000?lXA[co
000000;o1Rb^00?o0000o`<SYol000000_l008d00ol0003o_iF[oknEZ`02oknEZ`03o`000?o0UJ_o
`9F[00Ko`9F[00?o0000ol:I[Oo2VJd01_o2VJd00ol0003o`9R^ol2H[P08ol2H[P03o`000?o1Vk3o
`I^`00Co`I^`00Co0000ol6J[oo1VZoo`IZ_1ol00003ol:CYP05o`000?o2U:Ko`YBVol:DY_l00000
3_o3U:H01?l0003oa9>TolBCY?l0000>olBDY005o`000?o5TZ3oaI:PolFBX?l000003Oo5TZ000ol0
003oaXnKolJ?V`02olJ?V`03o`000?o7SYWoahjI00?o00001?o;SiD00ol0003ocHjAolf>T@08olf>
T@03o`000?o>S8co000000_och^:00?o0000oln7Poo?Qh<00_o?Qh<4o`0000;oeHb000?o0000oook
J_oonfX07?oonfX3o`000004oa<0?olX05Oo:01GobP0E`;o00000_li05L00ol0003oH3>3of0cP`06
of0cP`04o`000?mU>XOoICZ7o`0000GoDRb50_l00008ol;PkP;o00002?nkgO400ol0003o^]O_ok[G
k`02ok[Gk`;o00001Onee_400ol0003o]MKaokGFl@04okGFl@;o00000onbeO8>ok;Bl@03o`000?nb
cnoo000000;o00003?n_co000ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00[ooo]Z0000
0ooonf[o0000oookJP0IoookJP?o0000H_oonfX4o`0000?o2g;P0_l00008od>3i`03o`000?lnL=_o
?W3K00Ko?W3K0_l00009of:1f`03o`000?m=L=GoCG3E00SoCG3E00?o0000oeU`d?l000001_loG<P2
o`0000Oo=EK600?o0000obQ6_?l000000ol6;:h01Ol0003o0b>Wo`00SOl008go000000Go_iF[00?o
0000ol2EZoo0UJ/01?o0UJ/00ol0003o`YV]ol:I[@08ol:I[@03o`000?o0V:ko`9R^00Ko`9R^00?o
0000ol6K/?o1Vk001Oo1Vk000ol0003o`IZ_ol6J[`08ol6J[`Ko00000_o2U:H00ol0003o`iBVol>D
YP0;ol>DYP05o`000?o4TjCoa9>TolBCY?l000003Oo4U:@01Ol0003oaI:PolFBX?o5TZ3o000000co
aI:P00?o0000olJ?Voo6Si/00oo6Si/00ol0003oahjIolN>V@03olN>V@?o000000?obhnEo`000?o=
SY402Oo=SY401?l0003ocXb<olj<S?l0000:oln;RP03o`000?o?Qh?ochN300GochN30_l00002omF<
P003o`000?oonf[ooo]Z01[ooo]Z1Ol00002obP0E`03o`000?li05Oo>@1G00;o>@1G00?o0000of0c
PomP<h<01_mP<h<01?l0003oICZ7ofDjQol00004oe8/Q@;o00001oo2h>h2o`0000_o^mga00Co0000
ok[Gkol0003o00002?nee_400ol0003o]MKaokGFl@04okGFl@03o`000?nbd_7o/];a013o/];a00?o
0000ojo?l?n_co003_n_co000ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00[ooo]Z0000
0ooonf[o0000oookJP0EoookJPCo0000IooonfX00ol0003o01RBo`000002o`]bh003o`000?laNN?o
000000So@h?W2OlnL=/4o`0000KoHX7K00?o0000ode`eOm=L=D02?m=L=D00ol0003oFG3@o`000006
ocmLb003o`000?loEl?o000000Ko=EK60_l00005o`H/[P;o000000?o002=o`000?noUJ/01?noUJ/0
0ol0003o`9F[ol2EZ`04ol2EZ`03o`000?o2VJgo`YV]00So`YV]00?o0000ol2H[_o0V:h01_o0V:h0
0ol0003o`I^`ol6K/006ol6K/003o`000?o1VZoo`IZ_00Wo`IZ_00Co0000ol6K/Oo1Vk7o`I^a1_l0
0009ol>DYP03o`000?o4TjCoa9>T00;oa9>T00?o0000olBDY?o4U:@02oo4U:@00ol0003oaI:PolFB
X002olFBX003o`000?o5TZ3oaI:P00WoaI:P00?o0000olJ?Voo6Si/00oo6Si/00ol0003oahjIolN>
V@06olN>V@Co00002?o=SY401?l0003ocXb<olj<S?l0000;oln;RP03o`000?o?Qh?ochN300CochN3
00?o0000om25OOl000000_l0000LoookJP?o000000Co4`0oobP0EolX05Oo00001Oli05L00ol0003o
H3>3of0cP`06of0cP`04o`000?mU>XOoICZ7o`0000;oDRb50_l00002ok[/m003o`000?o2h>ko`^3^
00;o`^3^0_l0000>ok_Ml@03o`000?nee_7o]MKa00Wo]MKa00?o0000okGFlOnee_400onee_42o`00
00go/];a0ol000000on_d_;o0000ojo?l00@ojo?l003o`000?oonf[ooo]Z00cooo]Z00?o0000oook
J_oonfX02OoonfX00003oookJ_l0003ooo]Z01;ooo]Z0ol0001]oookJP;o01RB0_l00002oc5ih`03
o`000?m3PnOo@h?W00Ko@h?W2?lnL=/01?l0003o?fKAocmVdOloI]43o`0000CoHX7K00?o0000ode`
eOm=L=D02?m=L=D00ol0003o?ec8ocmLb006ocmLb004o`000?loEl?o0000o`0000Go=EK600?o0000
o`H/[_l6;:h00ol6;:h2o`000003o`00SOl0003o_iF[00Co_iF[00?o0000ol2EZoo0UJ/00oo0UJ/0
0ol0003o`YV]ol:I[@09ol:I[@03o`000?o0V:ko`9R^00Go`9R^00?o0000ol6K/?o1Vk001oo1Vk00
0ol0003o`IZ_ol6J[`08ol6J[`03o`000?o1Vk7o`I^a00Co`I^a00Co0000ol:J[_o2VZko`YZ^1_l0
0003ol>DYP03o`000?o4TjCoa9>T00;oa9>T00?o0000olBDY?o4U:@02_o4U:@00ol0003oaI:PolFB
X003olFBX003o`000?o5TZ3oaI:P00WoaI:P00?o0000olJ?Voo6Si/01?o6Si/00ol0003oahjIolN>
V@06olN>V@03o`000?o7RiCoah^D00Co00001?o=SY401?l0003ocXb<olj<S?l0000;oln;RP03o`00
0?o?Qh?ochN300CochN300Go0000om25OOo@QGgod8Emo`00000KoookJPOo00001_li05L00ol0003o
H3>3of0cP`06of0cP`?oICZ70ol00005ok[/m004o`000?o2h>ko0000o`0000go^mga0_l00003okKK
l`03o`000?nee_7o]MKa00So]MKa0ol00002ok3Hm@;o[MSf00?o0000ok;BlOnbd_401onbd_43o`00
00Go[m;b00?o0000ojo?l?n_co002_n_co03o`000003ojc>l_l0003ooo]Z00gooo]Z00?o0000oook
J_oonfX02OoonfX00003oookJ_l0003ooo]Z00oooo]Z0ol0001aoookJP?o01RB1?l00007od>3i`03
o`000?lnL=_o?W3K00Co?W3K00?o0000oe]og?mKOm`01OloI]43o`0000;oHX7K00?o0000ode`eOm=
L=D01om=L=D9ocmLb005o`000?loEl?o?eO3ocmG`ol000001?leE/H7o`H/[P04o`000?l008go002=
o`0000Go_iF[00Go0000ol2EZoo0UJ_o`9F[o`00000=ol:I[@03o`000?o0V:ko`9R^00Co`9R^00?o
0000ol6K/?o1Vk001oo1Vk000ol0003o`IZ_ol6J[`07ol6J[`03o`000?o1Vk7o`I^a00Go`I^a00?o
0000ol:J[_o2VZh01oo2VZh7o`0000;oa9>T00?o0000olBDY?o4U:@02Oo4U:@00ol0003oaI:PolFB
X003olFBX003o`000?o5TZ3oaI:P00WoaI:P00?o0000olJ?Voo6Si/01?o6Si/00ol0003oahjIolN>
V@06olN>V@03o`000?o7RiCoah^D00Coah^D0ol000001Oo=SY7o0000olj<S?o>S8co000000_och^:
00?o0000oln7Poo?Qh<01?o?Qh<01Ol0003od8Emom25OOo@QGgo000001[ooo]Z1_l00008ocT0E`03
o`000?mP<h?oH3>300KoH3>30_mU>XL2o`0000So^^cd00?o0000ok_MlOnkgO402onkgO42o`0000Ko
]]_c00?o0000okGFlOnee_401?nee_43o`000004ok3HmOl0003o/=Seok3Hm@Co[MSf00?o0000ok;B
lOnbd_400onbd_43o`0000Wo[m;b00?o0000ojo?l?n_co001_n_co03o`0000Go[<kb00?o0000oook
J_oonfX02ooonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03?oonfX3o`0007Go
oo]Z0_l069800ol0003o9GSTobEhi003o`0000Ko@h?W00?o0000oci`folnL=/00olnL=/01?l0003o
FgoLoe]og?l00007ocmVd@?o00002?m=L=D00ol0003oDVS;ocmLb008ocmLb005o`000?loEl?o?eO3
ocmG`ol000000oleE/H00ol0003o1Rb^o`H/[P05o`H/[P03o`000?l008go000000Go_iF[00Go0000
ol2EZoo0UJ_o`9F[o`00000=ol:I[@03o`000?o0V:ko`9R^00?o`9R^00?o0000ol6K/?o1Vk002?o1
Vk000ol0003o`IZ_ol6J[`07ol6J[`03o`000?o1Vk7o`I^a00Ko`I^a00?o0000ol:J[_o2VZh02?o2
VZh00ol0003o`9Z`ol2J/002ol2J/0Ko00002?o4U:@00ol0003oaI:PolFBX003olFBX003o`000?o5
TZ3oaI:P00SoaI:P00?o0000olJ?Voo6Si/01Oo6Si/00ol0003oahjIolN>V@06olN>V@03o`000?o7
RiCoah^D00Ooah^D1Ol0000;oln;RP03o`000?o?Qh?ochN300CochN300Go0000om25OOo@QGgod8Em
o`00000IoookJPKo00002Oli05L00ol0003oH3>3of0cP`05of0cP`?o00002Onjk?@3okgTlP03o`00
0?nkgO7o^mga00Ko^mga0ol00009okKKl`03o`000?nee_7o]MKa00?o00001?n`f?D00ol0003o/=Se
ojgHmP05ojgHmP03o`000?nbd_7o000000;o00003On_d_800ol0003o[lo`ojo?l003ojo?l0;o0000
2On/c_800ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oook
JP08oookJPCo0000NOoonfX00ol0003o01RBo`000002obEhi0;o03o20_l00004od>3i`03o`000?ln
L=_o?W3K00?o?W3K00Go0000oe]og?mKOmcoFgoLo`000009ocmVd@;o00001_m=L=D00ol0003oDVS;
o`000008ocmLb003o`000?loEl?o?eO300?o?eO300?o=EK6o`000?l[AKT01ol6;:h00ol0003o002=
o`000005oknEZ`04o`000?o0UJ_o`9F[o`0000ko`YV]00?o0000ol2H[_o0V:h00_o0V:h00ol0003o
`I^`ol6K/00:ol6K/003o`000?o1VZoo`IZ_00Go`IZ_00?o0000ol6K/Oo1Vk401oo1Vk400ol0003o
`YZ^ol:J[P07ol:J[P03o`000?o0V[3o`9Z`00Go`9Z`00Co0000ol>IZoo3VJ_o`iV[1Ol00002olBD
Y003o`000?o5TZ3oaI:P00CoaI:P00?o0000olFBX?o5TZ002?o5TZ000ol0003oaXnKolJ?V`05olJ?
V`03o`000?o7SYWoahjI00GoahjI00?o0000olN;U?o7Ri@02Oo7Ri@00ol0003ob8N=olR7S@03o`00
00Woch^:00?o0000oln7Poo?Qh<01?o?Qh<00ol0003od8Emom25O@02om25O@03o`000?oonf[ooo]Z
01Gooo]Z1ol00009ocT0E`03o`000?mP<h?oH3>300CoH3>300Co0000ol7^l_o1k_;o00001_njk?@0
0ol0003o_NCbokgTlP04okgTlP;o00001?nkgO42o`0000go]]_c0_l00008ok3Hm@03o`000?n]f?Ko
[MSf00Go[MSf00?o0000ojoBl_n_d_803on_d_800ol0003o[lo`o`000002o`0000co[<kb00?o0000
oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX01OoonfX3o`00
07kooo]Z00?o0000o`0HT_l000000_lUN>@3o`0o`P?o00000_m3PnL00ol0003o?W3Koci`f`02oci`
f`05o`000?mKOmcoFgoLoe]og?l000002OloI]401?l0003oF6k>o`000?l00003ode`e@04o`000?mB
J<_oDVS;o`0000Wo?ec800?o0000ocmG`oloEl<00oloEl<00ol0003o:dFio`000006o`H/[P03o`00
0?l008go000000Go_iF[00Co0000ol2EZoo0UJ_o00003oo2VJd01Ol0003o`9R^ol2H[_o0V:ko0000
00co`I^`00?o0000ol6J[oo1VZl01?o1VZl00ol0003o`I^aol6K/@08ol6K/@03o`000?o2VZko`YZ^
00Ko`YZ^00?o0000ol2J/?o0V[001_o0V[000ol0003o`iV[ol>IZ`06ol>IZ`Go00001Oo5TZ000ol0
003oaI:PolFBX007olFBX003o`000?o6Si_oaXnK00GoaXnK00?o0000olN>VOo7SYT01Oo7SYT00ol0
003oah^DolN;U009olN;U004o`000?o8Qhgob8N=o`0000;ob8J:1Ol00005oln;RP03o`000?o?Qh?o
chN300;ochN300?o0000om25OOo@QGd00oo@QGd00ol0003ooo]ZoookJP0DoookJPGo000000?o<P1B
o`000?l000002Oli05L00ol0003oH3>3of0cP`02of0cP`;o00000_o1k_800ol0003o^^cdok[/m003
ok[/m003o`000?nmi?;o_NCb00So_NCb00Co0000ok_MlOl0003o00003?nffo<2o`0000;o/=We00?o
0000ok3HmOn`f?D01On`f?D2ojgHmP03o`000?n]f?Ko[MSf00?o[MSf0_n^eOD00ol0003o[m;bojoB
lP0?ojoBlP03o`000?n/c_;o[<kb00ko[<kb00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Zoook
JP09oookJP0000?o0000oookJ_oonfX00_oonfX3o`0008;ooo]Z00?oh70Qo`0HT_l000000_lUN>@5
o`0o`P;o000000?o@h?Wo`000?lnL=/00_lnL=/00ol0003oFgoLoe]og002oe]og003o`000?loI]7o
?fKA00Oo?fKA00Co0000oeQ^c_mHK/ko00000_m=L=D01Ol0003oDVS;oe9XbomBJ<_o000000So?ec8
00?o0000ocmG`oloEl<00oloEl<00olX@[So0000ob]5^@07o`H/[P;o00001_noUJ/2o`00013o`YV]
00Co0000ol2H[_o0V:ko00003Oo1Vk000ol0003o`IZ_ol6J[`03ol6J[`03o`000?o1Vk7o`I^a00Wo
`I^a00?o0000ol:J[_o2VZh01_o2VZh00ol0003o`9Z`ol2J/007ol2J/003o`000?o3VJ_o`iV[00Oo
`iV[00?o0000ol>IZoo3VJ/01?l000000oo5TZ3o0000olFBX008olFBX003o`000?o6Si_oaXnK00Go
aXnK00?o0000olN>VOo7SYT01Oo7SYT00ol0003oah^DolN;U009olN;U004o`000?o8Qhgob8N=o`00
00Oob8J:1?l000000oo?Rh[o0000oln7P`03oln7P`03o`000?o@QGgod8Em00?od8Em00?o0000oook
J_oonfX05?oonfX4o`0000;o<P1B00?o0000ocT0Eoli05L02?li05L01Ol0003oH3>3of0cPomP<h?o
000000Co`Nkb00Go0000ok[/m?njk?Co^^cdo`00000=okgTlP03o`000?nffo?o]]_c00[o]]_c0_l0
0005ok3Im@03o`000?n`f?Go/=Se00?o/=Se00Ko0000ojgHm_n]f?Ko[MSfo`000?n]f?H6ojkEm@03
o`000?n_d_;o[m;b00Wo[m;b0ol00002oj_Am003o`000?n/c_;o[<kb00oo[<kb00?o0000oookJ_oo
nfX01ooonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oookJ_l000000_l00026oookJP03on1`
8Ol0003o9GST00;o9GST1_l0?l82o`0000;o?W3K00?o0000oe]og?mKOm`00omKOm`00ol0003o?fKA
ocmVd@07ocmVd@03o`000?mHK/koF6k>00;oF6k>0_l00003oe9Xb`03o`000?loG<So?ec800Ko?ec8
00?o0000ocmG`oloEl<00_loEl<00ol0003o:4:hobQ2^002o`0000Ko1Rb^1Ol00003oknEZ`03o`00
0?o2VJgo`YV]00oo`YV]00Co0000ol2H[_o0V:ko00003_o1Vk000ol0003o`IZ_ol6J[`02ol6J[`03
o`000?o1Vk7o`I^a00[o`I^a00?o0000ol:J[_o2VZh01?o2VZh00ol0003o`9Z`ol2J/008ol2J/003
o`000?o3VJ_o`iV[00Ko`iV[00?o0000ol>IZoo3VJ/01Oo3VJ/7o`0000?oaI:P00?o0000olJ?Voo6
Si/01_o6Si/00ol0003oahjIolN>V@05olN>V@03o`000?o7RiCoah^D00Woah^D00Co0000olR7SOo8
Qhgo00002oo8QXX3o`0000?ochN300?o0000om25OOo@QGd01?o@QGd00ol0003ooo]ZoookJP0Boook
JPCo00000olb05800ol0003o>@1GocT0E`08ocT0E`05o`000?mP<h?o0000o`000?o5knl00_l00000
1?o1k_;o0000ok[/m?njk?@2o`0000_o_NCb0_l00003okKQm@03o`000?nffo?o]]_c00Go]]_c0ol0
0008ok3Im@05o`000?n`f?Go/=Seok3HmOl000000on]f?H2ojkEm@03o`000?n^eOGo[]Ge00Go[]Ge
00?o0000ojoBl_n_d_801?n_d_84o`0000KoZm7d00?o0000ojc>l_n/c_802On/c_83o`0000cooo]Z
00?o0000oookJ_oonfX02OoonfX000;o0000R_oonfX01OoPL27o0000obEhi?lUN>Co000000Oo03o2
00?o0000oci`fol000001_mKOm`00ol0003o?fKAocmVd@07ocmVd@04o`000?mHK/koF6k>oeQ^cP;o
@UW40_l000000omBJ<_o0000ocmLb008ocmLb005o`000?loEl?o?eO3ocmG`ol000000olX@[P00ol0
003o1Rb^o`H/[P04o`H/[P03o`000?o2W[Co`Yjd00;o`Yjd1ol0000?ol:I[@;o00003oo1Vk001Ol0
003o`IZ_ol6J[oo1VZoo000000go`I^a00?o0000ol:J[_o2VZh01?o2VZh00ol0003o`9Z`ol2J/008
ol2J/003o`000?o3VJ_o`iV[00Ko`iV[00?o0000ol>IZoo3VJ/01_o3VJ/00ol0003oaIJVolFFYP03
olFFYPOo00001_o6Si/00ol0003oahjIolN>V@04olN>V@03o`000?o7RiCoah^D00Woah^D00Co0000
olR7SOo8Qhgo00003?o8QXX00ol0003ob7eno`000003o`0000Kod8Em00?o0000oookJ_oonfX04Ooo
nfX4o`0000Co<P1B00?o0000ocT0Eoli05L02?li05L2o`0000GoaNo_00Co0000ok[/m?l0003o0000
2_nmi?82o`0000Oo]^7e00?o0000okKKlonffo<00_nffo<2o`0000co/=We00?o0000ok3HmOl00000
0_n]f?H4ojkEm@03o`000?n^eOGo[]Ge00Ko[]Ge00?o0000ojoBl_n_d_800ol0000;oj_Am003o`00
0?n/c_;o[<kb00Co[<kb1?l0000@oookJP03o`000?oonf[ooo]Z00Sooo]Z0002oookJP03o`000?oo
nf[ooo]Z08Sooo]Z00Coh70Qo`000?l0003o9GST1ol0?l801?l0003oB73Fo`000?l00005oe]og003
o`000?loI]7o?fKA00Oo?fKA00Co0000oeQ^c_mHK/ko00001?m2FL@3o`0000So?ec800Co0000ocmG
`oloEl?o00001OlX@[P00ol0003o1Rb^o`H/[P03o`H/[P03o`000?o2W[Co`Yjd00Co`Yjd0_l00003
ol6Q^0Ko00002Oo2VJd00ol0003o`I^`ol6K/00>ol6K/004o`000?o1VZoo`IZ_o`0000ko`I^a00?o
0000ol:J[_o2VZh00oo2VZh00ol0003o`9Z`ol2J/009ol2J/003o`000?o3VJ_o`iV[00Go`iV[00?o
0000ol>IZoo3VJ/01oo3VJ/00ol0003oaIJVolFFYP06olFFYP04o`000?noSjCo_hnTokn?Y0Go0000
00?oaXnKo`000?o7SYT01Oo7SYT00ol0003oah^DolN;U009olN;U004o`000?o8Qhgob8N=o`0000co
b8J:00?o0000olQmO_o8OGh00_o8OGh3o`0000Cod8Em00?o0000oookJ_oonfX04OoonfX3o`0000Co
<P1B0_l00009ocT0E`;o00001_o5knl2o`0000[o_NCb0_l0000:okKQm@04o`000?nffo?o0000o`00
00oo/=We00?o0000ojkEmOn^eOD01_n^eOD00ol0003o[]GeojkEm@06ojkEm@;o00003on[dO@00ol0
003o[<kbojc>lP03o`0001Cooo]Z00?o0000oookJ_oonfX02?oonfX000?ooo]Z0_l00029oookJP;o
4TK300?o0000obEhi?l0?l801_l0?l800ol0003o7T_3oai;``02o`0000CoFgoL00?o0000ocmVdOlo
I]401oloI]400ol0003oF6k>o`000006od9Ia0;o00002?loG<P00ol0003o?eO3o`000005obQ2^003
o`000?l6;:ko1Rb^00?o1Rb^00?o0000ol:N]?o2W[@00oo2W[@01?l0003oaJFiolFU^Ol00008ol6Q
^0Go00000oo2VJd2o`00013o`I^`00Co0000ol6J[oo1VZoo00003oo1Vk401Ol0003o`YZ^ol:J[_o2
VZko000000go`9Z`00?o0000ol>IZoo3VJ/01?o3VJ/00ol0003o`iV[ol>IZ`08ol>IZ`03o`000?o5
UZKoaIJV00CoaIJV00?o0000okn?Y?noSj@01onoSj@4o`0000?oahjI00?o0000olN;U?o7Ri@02_o7
Ri@01?l0003ob8N=olR7SOl0000=olR6RP05o`000?o8OGkob7enolQmO_l000000_o8NWT4o`000003
om25OOl0003ooo]Z013ooo]Z0ol00005oc80DP;o00001oli05L2o`0000OoaNo_00Co0000ok7_mona
koOo/Nog0_l00004okgTlP?o00003OnfhOD00ol0003o/=Weok3Im@0>ok3Im@03o`000?nUfo[o0000
00So[]Ge00Co0000ojkEmOn^eOGo[]Ge0ol00002ojWDmP03o`000?n[dOCoZm7d00koZm7d0_l0000G
oookJP03o`000?oonf[ooo]Z00Sooo]Z0005oookJP03o`000?oonf[ooo]Z08Oooo]Z0_lBA/<2o`00
00Oo03o200Co0000oai;`olNBl?o7T_30_l00002oe]og003o`000?loI]7o?fKA00Oo?fKA00?o0000
oeQ^c_l000001_m2FL@00ol0003oC5c2o`000007ocmLb003o`000?loEl?o000000Ko:4:h00?o0000
o`H/[_l6;:h00_l6;:h00ol0003o`Yjdol:N]002ol:N]005o`000?o5YKWoaJFiolFU^Ol000003Oo1
XKP8o`0000ko`I^`0_l0000@ol6K/@05o`000?o2VZko`YZ^ol:J[_l000003Oo0V[000ol0003o`iV[
ol>IZ`03ol>IZ`03o`000?o3VJ_o`iV[00Wo`iV[00?o0000olFFY_o5UZH01?o5UZH00ol0003o_hnT
okn?Y008okn?Y003o`000?noRiko_h^N00Co00003?o7Ri@01?l0003ob8N=olR7SOl0000=olR6RP05
o`000?o8OGkob7enolQmO_l000001_o8NWT2o`00013ooo]Z0ol00005oc80DP03o`000?lk05So0000
00Ko>@1G00?o0000olG_koo5knl01Oo5knl00ol0003o^?7do`000005ok7_m`04o`000?nmi?;o0000
o`0000co]^7e0ol00003ok3Mm`03o`000?n`fOGo/=We00So/=We0ol00004ojGKnP03o`000?n^eOGo
[]Ge00Ko[]Ge0ol00006ojWDmP03o`000?n[dOCoZm7d00SoZm7d0ol0000KoookJP03o`000?oonf[o
oo]Z00Sooo]Z0006oookJP03o`000?oonf[ooo]Z08Oooo]Z0olBA/<00ol0003o03o2o`0o`P04o`0o
`PKo7T_30_l000000omKOmco0000ocmVd@08ocmVd@03o`000?m2FLCo@UW400Ko@UW400Co0000odaL
`_l0003o00001_loG<P00ol0003o:4:hobQ2^005obQ2^0;o00000ol6;:h01Ol0003o`Yjdol:N]?o2
W[Co000000CoaJFi00?o0000ol6Q^?o1XKP03Oo1XKP00ol0003o`ZFmo`000003ol2Q^PKo00002?o1
Vk000ol0003o`I^aol6K/@0?ol6K/@04o`000?o2VZko`YZ^o`0000ko`9Z`00?o0000ol>IZoo3VJ/0
0_o3VJ/00ol0003o`iV[ol>IZ`0:ol>IZ`03o`000?o5UZKoaIJV00?oaIJV00?o0000okn?Y?noSj@0
2OnoSj@00ol0003o_h^Nokn;WP03okn;WPCo00002Oo7Ri@01?l0003ob8N=olR7SOl0000=olR6RP05
o`000?o8OGkob7enolQmO_l000001oo8NWT00ol0003ooo]ZoookJP0=oookJP?o00001_lb0582o`00
00Go>@1G0_l00005olG_k`;o00000_nhlO@00ol0003o/Nogok7_m`05ok7_m`03o`000?nfhOGo]^7e
00Wo]^7e0ol00007ok3Mm`03o`000?n`fOGo/=We00Co/=We1Ol00006ojGKnP03o`000?n^eOGo[]Ge
00?o[]Ge0_l000000onYe?Ko0000ojWDmP07ojWDmP03o`000?n[dOCoZm7d00CoZm7d0ol0000Noook
JP03o`000?oonf[ooo]Z00Sooo]Z0007oookJP;o0000QooonfX4oa96``03o`000?l0?l;o03o200?o
03o200?o0000oai;`olNBl<01OlNBl<2o`0000Wo?fKA2Om2FL@01Ol0003oC5c2odaL`_m<G<;o0000
00Go?ec82?lX@[P01Ol0003o4Bn^o`H/[_l6;:ko000000?o`Yjd00?o0000olFU^Oo5YKT01?o5YKT0
0ol0003o`J6hol6Q^00;ol6Q^005o`000?o2YKgo`ZFmol:U_Ol000002?o0XKX5o`0000?o`I^`00?o
0000ol6K/Oo1Vk403oo1Vk401?l0003o`YZ^ol:J[_l0000?ol2J/005o`000?o3VJ_o`iV[ol>IZol0
00003?o3VJ/00ol0003oaIJVolFFYP03olFFYP03o`000?noSjCo_hnT00Wo_hnT00?o0000okn;W_no
Rih00onoRih01?l0003o_hNJokn7V_noQiX7o`0000;oah^D00Co0000olR7SOo8Qhgo00003_o8QXX0
1?l0003ob7enolQmO_l00008olQjN@03o`000?oonf[ooo]Z00_ooo]Z0ol00006oc80DP03o`000?lk
05So000000?o>@1G0_l00006olG_k`05o`000?nhlOCo^?7dokSam?l000001onakoL3okOXmP;o0000
1_nfhOD2o`0000_o/=gg00?o0000ok3ImOn`fOD00ol00002ojWKn@03o`000?nUfo[oYM_j00OoYM_j
00?o0000ojkEmOl000000_l00003ojWDmP03o`000?nYe?KoZMCf00OoZMCf00?o0000oj_Am?n[dO@0
0ol0000QoookJP03o`000?oonf[ooo]Z00Sooo]Z0009oookJP03o`000?oonf[ooo]Z08Gooo]Z1?lB
A/<5o`0o`P;o00002?lNBl<2o`0000Ko?fKA00?o0000odiQa_m2FL@01om2FL@00ol0003oC5c2odaL
`P02odaL`P06o`000?loG<So?ec8ocmLb?l0003o?e6m2?lX@[P2o`000003o`H/[_l0003o`Yjd00;o
`Yjd00?o0000olFU^Oo5YKT01?o5YKT00ol0003o`J6hol6Q^00:ol6Q^003o`000?o2YKgo`ZFm00;o
`ZFm00?o0000ol2Q^_o0XKX02oo0XKX8o`0000ko`I^a0_l0000@ol2J/004o`000?o3VJ_o`iV[o`00
00go`iV[00?o0000olFFY_o5UZH00oo5UZH00ol0003o_hnTokn?Y00:okn?Y003o`000?noRiko_h^N
00;o_h^N00?o0000okn7V_noQiX02?noQiX6o`0000kob8J:00Co0000olQmO_o8OGko00002?o8NWT0
0ol0003ooo]ZoookJP0:oookJPCo00001_lb05800ol0003o>`1Ho`000002ocT0E`03o`000?o5knoo
aNo_00CoaNo_0_l00003okSam003o`000?nakoOo/Nog00?o/Nog00?o0000okOXm_ngj?H01Ongj?H2
o`000004okKQmOl0003o0000o`0000ko/=gg0_l00003ojWKn@;o00002onUfoX00ol0003oZMCfojWD
mP05ojWDmP03o`000?nYe?KoZMCf00OoZMCf0_l0000ToookJP03o`000?oonf[ooo]Z00Sooo]Z000:
oookJP;o0000QOoonfX4oa96``05o`000?l0?l;o03o2o`0o`_l000000_lRCLD8oai;``04o`000?mB
ILSo0000o`0000?o?fKA00Co0000odiQa_m>HLKo00002?m2FL@00ol0003oC5c2odaL`P03odaL`P;o
?ec800?o0000ocmA_Ol000001olX@[P01?l0003o4Bn^o`H/[_l00002ol:N]003o`000?o5YKWoaJFi
00KoaJFi00?o0000ol6Q^?o1XKP02?o1XKP00ol0003o`ZFmol:U_@04ol:U_@03o`000?o0XK[o`:6j
00_o`:6j00Co0000oknT__noY;ko00000onoXKX6o`0000So`I^a00?o0000ol2J/?o0V[003oo0V[00
1?l0003o`iV[ol>IZol0000>ol>IZ`05o`000?o5UZKoaIJVolFFY_l000003OnoSj@00ol0003o_h^N
okn;WP02okn;WP03o`000?noQi[o_hNJ00[o_hNJ00?o0000okinS_nnOXh01?l0000;olR6RP03o`00
0?o8OGko000000[ob7Yi00?o0000oookJ_oonfX02?oonfX3o`000003o`807?l0003o<P1B00Co<P1B
00?o0000oc/0F?lk05P00ol000001On/nNOo0000o`000?l0003oaNo_00;o00001?nhlO@00ol0003o
/Nogok7_m`02ok7_m`03o`000?ngj?Ko]nSf00Wo]nSf00?o0000ok3Mmon`gOL02on`gOL3o`0000?o
Y=kk00?o0000ojWKnOl000002OnUfoX2o`0000CoYmOh00?o0000ojWDm_nYe?H01?nYe?H01?l0003o
ZMCfojWDm_nYe?H3o`0002Wooo]Z00?o0000oookJ_oonfX01ooonfX000cooo]Z00?o0000oookJ_oo
nfX0PooonfX4oa96``04o`000?l0?l;o03o2o`0000;o8Tg500?o0000oai;`olNBl<01_lNBl<01?l0
003oDVG8oe9Ub?l00002ocmVd@04o`000?m>HLKoCV76o`0000So@UW400?o0000odaL`_m<G<801?m<
G<82o`000003ocmA_Ol0003o:4:h00Ko:4:h00Ko0000oa4_[_lA;jko0000ol:N]?l00009olFU^@03
o`000?o1XKSo`J6h00Oo`J6h00?o0000ol:U_Oo2YKd01Oo2YKd00ol0003o`:6jol2Q^P0:ol2Q^P03
o`000?noY;ko_jBn00;o_jBn00?o0000oknQ^_noXKX01_noXKX5o`0000?o`I^a00?o0000ol2J/?o0
V[003oo0V[000ol0003o`iV[o`00000?ol>IZ`05o`000?o5UZKoaIJVolFFY_l000003OnoSj@01Ol0
003o_h^Nokn;W_noRiko000000go_hNJ00Co0000okinS_nnOXko00000onmNhX5o`0000Kob8J:00?o
0000olQmO_l000002_o8NWT00ol0003ooo]ZoookJP07oookJP?o000000?o0P0Lo`000?lb05801Olb
05801?l0003o>`1Ho`000?l00006ojcii`;o00001?nhlO@01?l0003o/Nogok7_monakoL;okOXmP;o
00000on^hoT00ol0003o/=ggok3Mm`06ok3Mm`?o00001onTg_/00ol0003oYM_jojGKnP04ojGKnP?o
00002?nWeoP00ol0003oZMCfojWDmP04ojWDmP?o0000;?oonfX00ol0003ooo]ZoookJP07oookJP00
3OoonfX2o`0008Cooo]Z0olBA/<01?l0003o7Dg6o`0o`_l00003ob9=a@03o`000?lNBl?o7T_300Go
7T_300?o0000oe9Ub?mBILP00_mBILP2o`0000?oCV7600?o0000od9Ia?m2FL@01_m2FL@00ol0003o
C5c2odaL`P03odaL`P;o>dZg0ol00007obQ2^004o`000?lA;jko0000o`0000[oaJFi00?o0000ol6Q
^?o1XKP01_o1XKP00ol0003o`ZFmol:U_@06ol:U_@03o`000?o0XK[o`:6j00Wo`:6j00?o0000oknT
__noY;h00onoY;h00ol0003o_j6joknQ^P0;oknQ^PWo00003Oo0V[02o`0000oo`iV[00Co0000olFF
Y_o5UZKo00003_noSj@01Ol0003o_h^Nokn;W_noRiko000000go_hNJ00Co0000okinS_nnOXko0000
2?nmNhX5o`0000;ob8J:0_l0000;olQjN@03o`000?oonf[ooo]Z00Gooo]Z1?l000000ol201co0000
oc80DP04oc80DP?o00001on/nNL3okobl@;o000000Co^?7do`000?nakoOo00002Ongj?H3o`0000Oo
[^?i00?o0000ok3Mmon`gOL00on`gOL2o`0000OoY=kk0_l00002oj3No003o`000?nUfo[oYM_j00?o
00003?nWeoP00ol0003oZMCfojWDmP03o`000003oookJ_l0003ooo]Z02cooo]Z00?o0000oookJ_oo
nfX01ooonfX000oooo]Z00?o0000oookJ_oonfX0POoonfX3oa96``03o`000?lMCLKo7Dg600;o0000
0_lRCLD00ol0003o7T_3oai;``06oai;``04o`000?mBILSoDVG8oe9Ub0;o>d^h00Co0000odiQa_m>
HLKo00002?m2FL@00ol0003oC5c2odaL`P02odaL`P03o`000?lkB[Oo>dZg00;o>dZg00?o0000obQ2
^?lX@[P01OlX@[P00ol0003o4Bn^o`00000<olFU^@03o`000?o1XKSo`J6h00Co`J6h00?o0000ol:U
_Oo2YKd02?o2YKd00ol0003o`:6jol2Q^P07ol2Q^P03o`000?noY;ko_jBn00Go_jBn00?o0000oknQ
^_noXKX02onoXKX01?l0003o_::nokbR__l00004oknO^0Wo00001?o0V[000ol0003o`iV[ol>IZ`0>
ol>IZ`04o`000?o5UZKoaIJVo`0000ko_hnT00Go0000okn;W_noRiko_h^No`00000=okn7VP04o`00
0?nnOXko_Wj>o`0000go_G^:1?l0000;olQjN@03o`000?oonf[ooo]Z00Cooo]Z1?l00002o`807003
o`000?lb05;o<P1B00?o<P1B00?o0000ojciion/nNL01On/nNL00ol0003o_o;aokobl@04okobl@;o
00002Ongj?H2o`0000_o[^?i00?o0000ok3Mmol000000_l00007ojCNn`;o00001OnPg_`2o`00013o
YmOh0_l00005oookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX01ooonfX0013ooo]Z
00?o0000oookJ_oonfX0POoonfX3oa96``07o`000?lMCLKo002@o`00T?l0003o8Tg5o`000008oai;
``04o`000?mBILSoDVG8o`0000?o>d^h0ol00008od9Ia003o`000?m<G<;oC5c200;oC5c200?o0000
oc]:]olkB[L00_lkB[L00ol0003o:4:hobQ2^005obQ2^0?o00003?o5YKT00ol0003o`J6hol6Q^003
ol6Q^003o`000?o2YKgo`ZFm00Wo`ZFm00?o0000ol2Q^_o0XKX01_o0XKX00ol0003o_jBnoknT_P06
oknT_P03o`000?noXK[o_j6j00[o_j6j00?o0000okbR__nlX[h00_nlX[h00ol0003o_inhoknO^00:
oknO^0So00003Oo3VJ/00ol0003oaIJVo`00000?okn?Y005o`000?noRiko_h^Nokn;W_l000003Ono
QiX01Ol0003o_Wj>okinS_nnOXko000000ko_G^:1?l00009olQjN@03o`000?oonf[ooo]Z00Cooo]Z
0ol00003o`807004o`000?lb05;o<P1Boc80DP;o00001On/nNL2o`0000Oo_o;a00?o0000oik`m?nN
l?@00_nNl?@3o`000004okOXm_l0003o0000o`0000ko[^?i00?o0000ojCNnonTg_/01onTg_/00ol0
003oX=kloj3No003oj3No0CoXm_k00?o0000ojOGn?nWeoP02?nWeoP3o`0000Wooo]Z00?o0000oook
J_oonfX0:_oonfX00ol0003ooo]ZoookJP07oookJP004OoonfX2o`00087ooo]Z0olBA/<00ol0003o
7Dg6o`00T002o`00T003o`000?lRCLGo000000So7T_300?o0000oe9Ub?l000001OlkBkP2o`0000So
@UW400Co0000odaL`_m<G<;o00001OlkB[L2o`0000Oo:4:h00?o0000olFU^Oo5YKT03?o5YKT01Ol0
003o`J6hol6Q^?o1XKSo000000go`ZFm00?o0000ol2Q^_o0XKX01?o0XKX00ol0003o_jBnoknT_P07
oknT_P03o`000?noXK[o_j6j00Wo_j6j00?o0000okbR__nlX[h00onlX[h00ol0003o_inhoknO^00=
oknO^0;o00000onoW;@6o`0000So`iV[0_l0000?okn?Y005o`000?noRiko_h^Nokn;W_l000003Ono
QiX01Ol0003o_Wj>okinS_nnOXko000000ko_G^:00Co0000okQXLOnhJ77o^6Qa1Ol00005olQjN@03
o`000?oonf[ooo]Z00;ooo]Z1?l00003o`807004o`000?lb05;o<P1Bo`0000Ko[?WW00?o0000okob
lOnol_401_nol_400ol0003oW_3doik`m006oik`m003o`000?n^hoWo[^?i00[o[^?i0ol00004ojKO
n`;o00001?nTg_/2o`0000?oX=kl2?nSfo/00ol0003oYmOhojOGn004ojOGn0?o00003OoonfX00ol0
003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z00Oooo]Z000CoookJP03o`000?oonf[ooo]Z07oo
oo]Z0olBA/<2o`0000?o002@0_l00008oai;``03o`000?mBILSo000000Ko>d^h0_l00007od9Ia003
o`000?m<G<;o000000Oo>dZg0_l00006obQ2^003o`000?o5YKWoaJFi00coaJFi00Co0000ol6Q^?o1
XKSo00003_o2YKd00ol0003o`:6jol2Q^P03ol2Q^P03o`000?noY;ko_jBn00Wo_jBn00?o0000oknQ
^_noXKX01onoXKX00ol0003o_::nokbR_P04okbR_P03o`000?noWkSo_inh00co_inh00Co0000okZN
_?njW[co00002?noW;@6o`0000;o`iV[0_l0000@okn?Y004o`000?noRiko_h^No`0000ko_hNJ00Co
0000okinS_nnOXko00003_nmNhX00ol0003o^6QaokQXL@06okQXL@Ko00000ooonfX4o`0000?o0P0L
00Co0000oc80D_l0003o00001On/nNL2o`0000So_o;a00?o0000oik`m?nNl?@01OnNl?@01?l0003o
[>[iojcZnOn/j_T2o`0000Ko[^?i0ol00009ojKOn`04o`000?nTg__o0000o`0000;oX=kl3?nSfo/0
0ol0003oYmOhojOGn003o`00017ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP07
oookJP005?oonfX2o`00083ooo]Z0_lBA/<2o`0000Co002@0_l00008oai;``03o`000?lkBkSo>d^h
00Go>d^h00?o0000oe5I_?l000001_m2FL@00ol0003oC5c2o`000007oc]:]`03o`000?leAKGo0000
00Go:4:h00?o0000olFU^Oo5YKT03?o5YKT00ol0003o`J6ho`00000@ol:U_@05o`000?o0XK[o`:6j
ol2Q^_l000003?noY;h00ol0003o_j6joknQ^P06oknQ^P03o`000?nlX[ko_::n00Ko_::n00?o0000
oknO^?noWkP02_noWkP01Ol0003o^YjlokZN_?njW[co000000ko_ibd2?l0000<okn?Y003o`000?no
Riko000000oo_hNJ00Co0000okinS_nnOXko00003_nmNhX2o`0000co^6Qa0_l000000ooonf[o0000
o`000002o`0000Co0P0L0ol00004ojcii`;o00002?nol_400ol0003oW_3doik`m004oik`m0;o0000
1on/j_T00ol0003o[^?iojkSn@03o`0000goY]ok00?o0000oj3No?nSfo/03onSfo/2o`0001Gooo]Z
00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP07oookJP005_oonfX00ol0003ooo]Zoook
JP1moookJP;o4TK30_l00005o`00T003o`000?lNBl?o7T_300Ko7T_32OlkBkP01?l0003oDEVlo`00
0?l00005od9Ia003o`000?lkB[Oo>dZg00Ko>dZg00Co0000ocE5]OleAKGo00000olX@[P00ol0003o
aJFiolFU^@0>olFU^@03o`000?o2YKgo`ZFm00oo`ZFm00Co0000ol2Q^_o0XK[o00003_noY;h00ol0
003o_j6joknQ^P04oknQ^P03o`000?nlX[ko_::n00Oo_::n00?o0000oknO^?noWkP02OnoWkP00ol0
003o^YjlokZN_002okZN_003o`000?noW;Co_ibd00ko_ibd00?o0000okNA[ongTJl00ongTJl9o`00
00?o_hnT00?o0000okn;W_l000003onoQiX01?l0003o_Wj>okinS_l0000>okekRP03o`000?niJ77o
000000co^6Qa1Ol00004o`8070?o00001?n/nNL00ol0003o_o;aokobl@05okobl@?o00001?nNl?@3
o`0000[o[>[i0_l0000<ojKOn`?o00000on9g_h2o`0000OoXm_k1Ol0000JoookJP03o`000?oonf[o
oo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Oooo]Z00?o0000oookJ_oonfX0OOoonfX2oa96
``03o`000?l0093o002@00Co002@0_l00005oai;``03o`000?m0C[Wo>d^h00Oo>d^h00Go0000oe5I
_?mAFKcoDEVlo`000004od9Ia0[o>dZg00?o0000ocE5]OleAKD00olX@[P5o`0000coaJFi00?o0000
ol:U_Oo2YKd03oo2YKd00ol0003o`:6jo`00000?oknT_P03o`000?noXK[o_j6j00?o_j6j00?o0000
okbR__nlX[h02OnlX[h00ol0003o_inhoknO^007oknO^003o`000?njW[co^Yjl00Co^Yjl00?o0000
oknL]?noW;@03?noW;@2o`0000ko]i6_2_l0000;okn7VP04o`000?nnOXko_Wj>o`0000ko_G^:00?o
0000okUXLOl000003?nhJ745o`0000?o0P0L2?l000000onol_7o0000o`000003okobl@?o00001?nN
l?@2o`0000[o[>[i0_l00003oj7To003o`000?nVgo_oY]ok00KoY]ok0ol00008ohWNoP03o`000?nS
fo_oXm_k00Co00007ooonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Kooo]Z000H
oookJP;o0000OOoonfX2oa96``Oo002@00?o0000od=A^ol000001?lNBl<00ol0003o@4jioc];^007
oc];^003o`000?mAFKcoDEVl00?oDEVl0_m2FL@00ol0003oB5>joc]:]`08oc]:]`04o`000?leAKGo
=DFeocE5]@;o:4:h00?o0000ol:/a?o2[<@00_o2[<@4o`0000OoaJFi00?o0000ol>V_?l000004Oo2
YKd00ol0003o_jBnoknT_P0?oknT_P05o`000?noXK[o_j6joknQ^_l000003?nlX[h00ol0003o_inh
oknO^006oknO^003o`000?njW[co^Yjl00Go^Yjl00?o0000oknL]?noW;@02onoW;@01?l0003o`9bd
ol2L]?l0000@okNA[`03o`000?noSZ;o000000Co_XbQ2?l00003okn7VP05o`000?nnOXko_Wj>okin
S_l000003?nmNhX01Ol0003o^FQaokUXLOniJ77o000000[o^6Qa1Ol00003o`807004o`000?o8o]go
b?kMo`0000;o^ocT00?o0000oi?af?nClMP00onClMP5o`000003oik`m?l0003oW_3d00;o00002?n/
j_T3o`0000SoXNCl00Go0000ojKOnonVgo_o0000ojKOn`02o`0000coRMkn0_l0000ToookJP03o`00
0?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX01_oonfX001[ooo]Z00?o0000oookJ_oonfX0Nooo
nfX00olBA/?o0000o`00T006o`00T003o`000?m3DK_o7T_300;o7T_300Co0000od1>^Om0C[Wo0000
2?lkBkP00ol0003oDEVloe5I_003oe5I_0;o000000?oB5>jo`000?lkB[L01olkB[L00ol0003o=DFe
ocE5]@02ocE5]@03o`000?o2[<Co`Zc400Oo`Zc41?l00002olFU^@04o`000?o3Y[co`jJlo`00017o
`ZFm00?o0000oknT__noY;h03onoY;h01?l0003o_j6joknQ^_l0000=okbR_P03o`000?noWkSo_inh
00Go_inh00?o0000okZN_?njW[`01_njW[`00ol0003o_ibdoknL]00:oknL]005o`000?o0W;Co`9bd
ol2L]?l000004OngTJl00ol0003o_XbQokj<X@0;okj<X@Ko000000?o_Wj>o`000?nmNhX02onmNhX0
0ol0003o^FQaokUXL@02okUXL@03o`000?nhJ77o^6Qa00Ko^6Qa1Ol00002o`8070;o00000_o8o]d0
1?l0003o^ocTo`000?l00007oi?af0;oVo?V1?n=k^D00ol0003o[>[iojcZn@06ojcZn@;o00003?nQ
i?`3o`0000SoRMkn1Ol0000YoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX01_oo
nfX001_ooo]Z0_l0001koookJP03o`00O_l0003o002@00Ko002@00?o0000od=A^om3DK/00_lNBl<0
1?l0003o@4jiod1>^Om0C[T8oc];^003o`000?mAFKcoDEVl00?oDEVl0_m5AZh00ol0003oB5>joc]:
]`07oc]:]`03o`000?leAKGo=DFe00;o=DFe0_l0000<ol:/a0Ko00004?o2YKd00ol0003o`:Fmo`00
000@oknT_P03o`000?noXK[o000000oo_::n00?o0000oknO^?noWkP01?noWkP00ol0003o^YjlokZN
_007okZN_003o`000?noW;Co_ibd00So_ibd00?o0000ol2L]?o0W;@00_o0W;@00ol0003o]i6_okNA
[`0?okNA[`03o`000?nnS:7o_XbQ00ko_XbQ00?o0000ojeaSon]LHl02Ol00005okekRP03o`000?ni
J77o^FQa00;o^FQa00?o0000okQXLOnhJ7401OnhJ746o`000003o`807?l0003oXo:k00;ob?kM00?o
0000ok_li?l000001onClMP2oi_ciP03o`000?n=k^GoSNkU00;oSNkU0onWlOH3o`000004ojcZnOl0
003o0000o`0000[oXNCl0_l000000on4h_[oKMSeofgHm@02ofgHm@;o00000_n9g_h4o`0002oooo]Z
00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP06oookJP007OoonfX00ol0003ooo]Zoook
JP1hoookJP03o`00O_l0003o000000Ko002@00Co0000od=A^om3DK_o@e6k0_l00003od1>^@03o`00
0?lkBkSo>d^h00Go>d^h00?o0000oe5I_?mAFK`00_mAFK`01?l0003oADJ^odE6[_m5AZh2o`0000So
>dZg00Co0000ocE5]OleAKGo00000_o9]lT00ol0003o`Zc4ol:/a008ol:/a003o`000?o1Zl?o`J_3
00?o`J_31Ol0000;ol:U_@04o`000?o0YKgo`:Fmo`00017o_jBn00?o0000okbR__nlX[h03_nlX[h0
0ol0003o_inhoknO^003oknO^003o`000?njW[co^Yjl00So^Yjl00?o0000oknL]?noW;@02?noW;@0
0ol0003o`9bdol2L]003ol2L]003o`000?ngTJoo]i6_00ko]i6_00?o0000okj<XOnnS:403_nnS:40
1Ol0003o[G6?ojeaSon]LHoo000000OoZVZ82_l000000oniJ77o0000okQXL@05okQXL@Oo000000?o
Xo:kolSngOo8o]d00ol00005oi?af004o`000?nKlnKoVo?Vo`0000CoSNkU2?nWlOH00ol0003oXNCl
oj7To005oj7To0Ko00002Om]f?D2o`0003Cooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Z
oookJP06oookJP007_oonfX2o`0007Wooo]Z00?o9BNLo`000?l009001_l009000ol0003o@e6kod=A
^`02ob8XWP04o`000?m0C[Wo@4jio`0000So>d^h00Co0000oe5I_?mAFKco00001Om5AZh00ol0003o
>dZgoc]:]`06oc]:]`04o`000?leAKGo=DFeo`0000;obKO900?o0000ol:/a?o2[<@01oo2[<@00ol0
003o`J_3ol6[``05ol6[``04o`000?no[<Ko_jc6okn/aPOo00000oo2YKd00ol0003o`:Fmol2U_@02
ol2U_@03o`000?noY;ko_jBn00go_jBn0_l0000AokbR_P05o`000?noWkSo_inhoknO^?l000002onj
W[`00ol0003o_ibdoknL]007oknL]003o`000?o0W;Co`9bd00Co`9bd00?o0000okNA[ongTJl03Ong
TJl2o`00013o_XbQ00Go0000ojeaSon]LHoo[G6?o`00000<ojYZR003o`000?nhIFko^6E^00;o^6E^
3Ol000001?nSl[_ob?kMolSngOo8o]d2o`0000GoTo7H00Go0000oi_ci_nKlnKoVo?Vo`000003ohg^
i@SoYo7f00?o0000oiCXn_nDj?X00onDj?X7o`0000SoKMSe0_l0000hoookJP03o`000?oonf[ooo]Z
02?ooo]Z00?o0000oookJ_oonfX01_oonfX0023ooo]Z00?o0000oookJ_oonfX0M_oonfX2obDWW0Oo
002@00?o0000od=A^ol000000olR:9h01?l0003o@4jiod1>^Ol00007oc];^004o`000?mAFKcoDEVl
o`0000KoADJ^00?o0000oc]:]olkB[L01OlkB[L00ol0003o=DFeo`000004olVgb@03o`000?o2[<Co
`Zc400Go`Zc400?o0000ol6[`oo1Zl<01oo1Zl<00ol0003o_jc6okn/aP07okn/aPOo000000?o`:Fm
o`000?noY;h03OnoY;h01?l0003o_Z:mokjR_Ol0000@okbR_P04o`000?noWkSo_inho`0000go^Yjl
00?o0000oknL]?noW;@01OnoW;@00ol0003o`9bdol2L]005ol2L]003o`000?ngTJoo]i6_00go]i6_
0_l0000@okj<X@03o`000?n]LHoo[G6?00;o[G6?00?o0000ojYZR?nZJXP02OnZJXP00ol0003o^6E^
okQUKP06okQUKPSo000000CoXo:kolSngOo8o]gob?kM0_l00004oi?af0;o00000_nKlnH2o`000003
ohg^iOnWlOKoYo7f00CoYo7f0ol00007oiCXnP03o`000?mHdN;oF=7R00;o00001Om]f?D4o`0003go
oo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP05oookJP008OoonfX00ol0003ooo]Z
oookJP1eoookJP;o9BNL00?o0000o`00T?l009001?l009000ol0003o@e6ko`000004ob8XWP03o`00
0?m0C[Wo000000Oo>d^h00?o0000oe5I_?l000001om5AZh2o`0000Oo>dZg0_l00004olVgb@03o`00
0?o2[<Co`Zc400Co`Zc400?o0000ol6[`oo1Zl<02Oo1Zl<00ol0003o_jc6okn/aP06okn/aP03o`00
0?nnZ/Go_Z[500Co_Z[51_l00009oknT_P05o`000?nnX[go_Z:mokjR_Ol000004?nlX[h00ol0003o
_inho`00000>okZN_003o`000?noW;Co_ibd00Co_ibd00?o0000ol2L]?o0W;@01oo0W;@00ol0003o
]i6_okNA[`0;okNA[`04o`000?neQZ?o]HJSo`0000oo_XbQ00?o0000ojeaSon]LHl00_n]LHl00ol0
003oZVZ8ojYZR008ojYZR003o`000?nhIFko^6E^00So^6E^1_l000001OnSl[_ob?kMolSngOo8o]go
000000CoTo7H0_l00003oi_ciP03o`000?n=k^GoYo7f00CoYo7f0ol00004oiCXnP;o00001?mHdN87
ob^db`?o0000@_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00Gooo]Z000Roook
JP;o0000MOoonfX3obDWW0Oo002@00?o0000ob8XW_lR:9h01?lR:9h2o`0000So>d^h00?o0000odE6
[_m5AZh01_m5AZh00ol0003oBDbbo`000006oc]:]`03o`000?o9]lWobKO900CobKO900?o0000ol:/
a?o2[<@00_o2[<@00ol0003o`J_3ol6[``0:ol6[``03o`000?no[<Ko_jc600Go_jc600?o0000okjZ
aOnnZ/D01onnZ/D01?l0003o_J[7okfZaonmZ/L5o`0000?o_jBn00?o0000okjR_OnnX[d00onnX[d0
0ol0003o_::nokbR_P0=okbR_P;o00003onjW[`00ol0003o_ibdoknL]003oknL]003o`000?o0W;Co
`9bd00So`9bd00?o0000okNA[ongTJl02ongTJl01?l0003o]HJSokF6Xol0000?okj<X@03o`000?n]
LHoo[G6?00;o[G6?00?o0000ojYZR?nZJXP02?nZJXP00ol0003o^6E^okQUKP08okQUKPKo00000oo8
o]d00ol0003oTo7Hoi?af008o`000003ojOam_l0003o000000Co000000?oU>Sjo`000?l000000_l0
00000omHdN;o:kC;ob^db`04ob^db`?o0000BooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z00Gooo]Z000ToookJP03o`000?oonf[ooo]Z07;ooo]Z0olU9i`00ol0003o002@o`00T004
o`00T003o`000?lR:9ko8RRN00Go8RRN0_l00007oc];^003o`000?m5AZkoADJ^00OoADJ^00?o0000
odU</_l000001OlkB[L00ol0003obKO9olVgb@05olVgb@04o`000?o2[<Co`Zc4o`0000ko`J_300?o
0000okn/a_no[<H00_no[<H2o`0000_o_Z[500?o0000okfZaonmZ/L01OnmZ/L7o`0000;o_Z:m00?o
0000okbR__nlX[h03?nlX[h00ol0003o_9nko`00000@okZN_003o`000?noW;Co_ibd00;o_ibd00?o
0000ol2L]?o0W;@02?o0W;@00ol0003o]i6_okNA[`0:okNA[`05o`000?neQZ?o]HJSokF6Xol00000
3onnS:400ol0003o[G6?ojeaS`03ojeaS`03o`000?nZJXSoZVZ800OoZVZ800?o0000okQUK_nhIFh0
1onhIFh6o`0000;ob?kM1Ol000000on2hk7o^OcTokWli003okWli0Ko00001?l60002o`0005Sooo]Z
00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oookJP009OoonfX2o`0007;ooo]Z0olU
9i`00ol0003o002@o`00T003o`00T0;o00002?lR:9h00ol0003o>d^hoc];^004oc];^0;o00002Om5
AZh00ol0003oBDbbodU</P04oc]:]`03o`000?o9]lWobKO900KobKO900?o0000ol:/a?l000003oo1
Zl<01Ol0003o_jc6okn/a_no[<Ko000000go_Z[500?o0000okfZaonmZ/L01OnmZ/L00ol0003o_:S6
okbXaP04okbXaP[o00001_nlX[h01?l0003o_9nkokbO^ol0000@okZN_005o`000?noW;Co_ibdoknL
]?l000003?o0W;@00ol0003o]i6_okNA[`08okNA[`03o`000?neQZ?o]HJS00;o]HJS00?o0000okj<
XOnnS:403OnnS:400ol0003o[G6?ojeaS`03ojeaS`03o`000?nZJXSoZVZ800OoZVZ800?o0000okQU
K_nhIFh01_nhIFh5o`000005olSngOl0003oSN>QohgSXOnNkk@01?n2hk44okWli0Go00000_l60003
o`0005cooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oookJP009ooonfX00ol0
003ooo]ZoookJP1_oookJPCo9BNL00Oo0000o`00T?l0093o002@o`000?mBBJWo000000So8RRN0_l0
0004oc];^004o`000?m:BJooBTV_o`0000SoADJ^00Co0000odU</_m9C;;oBDbb0_lkB[L00ol0003o
bKO9olVgb@07olVgb@;o00004Oo1Zl<00ol0003o_jc6o`00000?okjZa@03o`000?nmZ/Oo_J[700;o
_J[70_l0000:okbXaP03o`000?nkYlKo^jO600Co^jO62Ol000000onlWk_o0000okZN_00>okZN_004
o`000?noW;Co_ibdo`0000go`9bd00?o0000okNA[ongTJl02?ngTJl00ol0003o]HJSokF6X`02okF6
X`03o`000?nnS:7o_XbQ00go_XbQ00?o0000ojeaSon]LHl00on]LHl00ol0003oZVZ8ojYZR007ojYZ
R003o`000?nhIFko^6E^00Go^6E^1Ol00004ohgSX@04oik_]?n2hk7oP^>aoh;S/@Co^OcT1?l00002
o`H006?ooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP05oookJP00:?oonfX2o`00
06oooo]Z1?lU9i`01Ol0003o002@o`00T?l0093o000000;oDTVY00?o0000ob8XW_lR:9h01OlR:9h0
0ol0003oD4j`o`000003oc];^004o`000?m:BJooBTV_o`0000WoADJ^00Go0000odU</_m9C;;oBDbb
o`000009olVgb@03o`000?no/Lgo000001;o`J_300?o0000okjZaOnnZ/D03onnZ/D01?l0003o_J[7
okfZaol0000=okbXaP03o`000?nkYlKo^jO600Ko^jO600?o0000okZVaOnjY/D00onjY/D;o`0000Oo
^Yjl0_l0000>ol2L]003o`000?ngTJoo]i6_00Oo]i6_00?o0000okF6XoneQZ<01?neQZ<00ol0003o
_XbQokj<X@0<okj<X@03o`000?n]LHoo[G6?00?o[G6?00?o0000ojYZR?nZJXP01_nZJXP00ol0003o
^6E^okQUKP04okQUKPKo00001?n=hj401?nNkkCoP^>aoh;S/On2hk43okWli0?o0000JOoonfX00ol0
003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00Gooo]Z000ZoookJP03o`000?oonf[ooo]Z06co
oo]Z1?lU9i`01?l0003o002@o`00T?l00003oe99Z@03o`000?lR:9ko8RRN00Go8RRN00?o0000oe1>
/?m@C[000_lkBkP01Ol0003oBTV_odY9[om:BJoo000000WoADJ^00Go0000odU</_m9C;;oBDbbo`00
0008olVgb@05o`000?no/Lgo_k7=oknacOl000003oo1Zl<00ol0003o_[C@o`00000AokjZa@03o`00
0?nmZ/Oo000000ko_:S600?o0000ok^Wa_nkYlH01OnkYlH00ol0003o^ZK5okZVa@05okZVa@03o`00
0?niY<?o^JC300Oo^JC34Ol00007ol2L]003o`000?ngTJoo]i6_00Ko]i6_00?o0000okF6XoneQZ<0
1?neQZ<00ol0003o_XbQokj<X@0<okj<X@03o`000?n]LHoo[G6?00Co[G6?00Co0000ojYZR?nZJXSo
ZVZ82ol000001OnKAf?o0000o`000?l0003oWN2;00CoSN>Q00?oW^ndoh;S/On2hk400onio>@2o`00
06gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP05oookJP00:ooonfX00ol0003o
oo]ZoookJP1/oookJP?o9BNL00?o0000ob8VVol000001?mBBJT00ol0003o8RRNob8XWP06ob8XWP03
o`000?m@C[3o000000;o00001?m:BJl00ol0003oADJ^odE6[P06odE6[P04o`000?m9C;;oBDbbo`00
00SobKO900?o0000oknacOno/Ld00ono/Ld00ol0003o`J_3ol6[``0;ol6[``05o`000?nn]=3o_[C@
okjdd?l000004OnnZ/D00ol0003o_:S6okbXaP0>okbXaP03o`000?nkYlKo^jO600;o^jO60_l00009
okZVa@03o`000?niY<?o^JC300_o^JC300?o0000ok2RbOl000002OnhW[hao`0000CoX4aT00?o0000
oi]7HonKAf<01?nKAf<3o`0000;oWN2;0on=hj400ol0003oP^>ao`000002okWli003o`000?oonf[o
oo]Z06oooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP04oookJP00;?oonfX2o`00
06cooo]Z0olU9i`00ol0003o8RJKo`000004oe99Z@03o`000?lR:9ko8RRN00Ko8RRN0_l00003od8i
X@05o`000?m:BJooBTV_odY9[ol000002?m5AZh00ol0003oBDbbo`000008olVgb@03o`000?no/Lgo
_k7=00Co_k7=00?o0000ol6[`oo1Zl<02Oo1Zl<2o`0000Go_[C@00?o0000okjZaOnnZ/D03?nnZ/D0
0ol0003o^K7Ao`00000AokbXaP04o`000?nkYlKo^jO6o`0000_o^ZK500?o0000okVT`oniY<<02_ni
Y<<01Ol0003o/:;9ok2RbOn`X/Wo000000oo^9jn00?o0000okNF]_ngU[H01?ngU[H00ol0003o]YJf
okJF]P06okJF]P03o`000?ncR:Oo/hRW00co/hRW00?o0000ojeaSon]LHl01_n]LHl2o`0000CoX4aT
00?o0000oi]7HonKAf<01?nKAf<2o`0000;oWN2;0on=hj401Ol0003oP^>ao`000?nio>Co1P0007?o
oo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP04oookJP00;_oonfX00ol0003ooo]Z
oookJP1YoookJPCo9BNL00?o0000odPgVOl000000omBBJT00ol0003o8RRNob8XWP06ob8XWP03o`00
0?m2>J7o@SVQ00?o@SVQ00Co0000odY9[om:BJoo00002Om5AZh2o`0000OobKO900?o0000oknacOno
/Ld01_no/Ld00ol0003o`J_3ol6[``07ol6[``03o`000?nn]=3o_[C@00Go_[C@00?o0000okjZaOnn
Z/D02onnZ/D01Ol0003o^K7AokVadOni/M7o0000013o_:S600?o0000ok^Wa_l000003OnjY/D00ol0
003o^JC3okVT``07okVT``;o00001?n`X/T00ol0003o^9jnokRN_P0>okRN_P03o`000?ngU[Ko]iJf
00;o]iJf00?o0000okJF]_nfU[H01onfU[H00ol0003o/hRWok>8Y`0<ok>8Y`03o`000?n]LHoo[G6?
00So[G6?00Co0000oj1<I?nPC6Co00001_nKAf<2o`0000;oWN2;0_n=hj401OnNkkCo0000o`000?ni
o>Co000007Kooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP04oookJP00;ooonfX2
o`0006Wooo]Z1?lU9i`00ol0003oB3NIo`000004oe99Z@03o`000?lR:9ko8RRN00Go8RRN00?o0000
od8iXOm2>J401?m2>J401?l0003oBTV_odY9[ol00008odE6[P03o`000?o9]lWobKO900GobKO900?o
0000oknacOno/Ld02?no/Ld00ol0003o`J_3ol6[``05ol6[``03o`000?nn]=3o_[C@00Oo_[C@00?o
0000okjZaOnnZ/D02?nnZ/D2o`0000Go^K7A00?o0000okbXa_nlZ<H03_nlZ<H00ol0003o^ZK5okZV
a@0<okZVa@03o`000?niY<?o^JC300Ko^JC300?o0000ok2RbOn`X/T01On`X/T00ol0003o^9jnokRN
_P0=okRN_P05o`000?ngU[Ko]iJfokNF]_l000002onfU[H00ol0003o/hRWok>8Y`0;ok>8Y`03o`00
0?n]LHoo[G6?00Wo[G6?0ol00002oi]7H`Go00000_nMh8/2ohgSX@Go0000N?oonfX00ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z00Cooo]Z000aoookJP03o`000?oonf[ooo]Z06Kooo]Z1?lU
9i`01?l0003oB3NIodPgVOl00003oe99Z@03o`000?lR:9ko8RRN00Co8RRN0_l00007od8iX@03o`00
0?m:BJoo000000SoADJ^00?o0000olVgbOo9]lT01?o9]lT00ol0003o_k7=oknac@0:oknac@03o`00
0?o1Zl?o`J_300;o`J_30_l0000;okjdd003o`000?nnZ/Go_Z[500Ko_Z[500?o0000okVadOni/M40
1Oni/M400ol0003o_:S6okbXaP0<okbXaP03o`000?nf[M3o000000oo^ZK500?o0000okVT`oniY<<0
1?niY<<00ol0003o/:;9ok2Rb@06ok2Rb@03o`000?nhW[ko^9jn00go^9jn00Co0000okNF]_ngU[Ko
00003?nfU[H00ol0003o/hRWok>8Y`0;ok>8Y`03o`000?n]LHoo[G6?00_o[G6?0ol00002ogh[E`;o
00000_nMh8/2ohgSX@Co0000NooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00Co
oo]Z000boookJP;o0000I_oonfX3obDWW0;o00000_m8=iT01Ol0003oDTVYoe99ZOmBBJWo000000Go
8RRN00?o0000odPhVol000002?m2>J42o`0000OoADJ^0ol00004olVgb@03o`000?no/Lgo_k7=00_o
_k7=00Go0000ol6[`oo1Zl?o`J_3o`00000=okjdd003o`000?nnZ/Go_Z[500Go_Z[500?o0000okVa
dOni/M401oni/M400ol0003o_:S6okbXaP09okbXaP;o00000onf[M000ol0003o^ZK5okZVa@0<okZV
a@03o`000?niY<?o^JC300;o^JC30_l0000:ok2Rb@03o`000?nhW[ko^9jn00go^9jn0_l0000=okJF
]P03o`000?ncR:Oo/hRW00_o/hRW00?o0000ojeaSon]LHl02on]LHl01?l0003oOR]Gogh[Eomn:eL2
o`0000;oWN2;00?o0000ohgSXOl000000ol0001moookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000
oookJ_oonfX01?oonfX003Cooo]Z00?o0000oookJ_oonfX0HooonfX3obDWW0;o00000om8=iT01?l0
003oDTVYoe99ZOl00004ob8XWP05o`000?m8>9_oB3RKodPhVol000002?m2>J42o`0000GoADJ^00Co
0000olRjc_o8^/kob;[>0_l000000oo9]lWo0000oknac@0>oknac@03o`000?o1Zl?o000000oo_[C@
00?o0000okjZaOnnZ/D00_nnZ/D2o`0000_o^K7A00?o0000okbXa_nlZ<H01onlZ<H00ol0003o]Zg@
okJ]d003okJ]d003o`000?njY/Go^ZK500go^ZK500Co0000okVT`oniY<?o00003?n`X/T00ol0003o
^9jnokRN_P0<okRN_P;o00003_nfU[H00ol0003o/hRWok>8Y`0;ok>8Y`03o`000?n]LHoo[G6?00[o
[G6?00?o0000ogh[Eomn:eL00_mn:eL2o`000003oigPRol0003oSN>Q00?o0000OooonfX00ol0003o
oo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000eoookJP03o`000?oonf[ooo]Z067ooo]Z
00Ko000<obDWW?lU9ico0000odT`TOl00004odPgV@03o`000?mBBJWo000000?o8RRN00?o0000odPh
Vom8>9/00_m8>9/00ol0003o@SVQod8iX@07od8iX@03o`000?m5AZkoADJ^00;oADJ^00?o0000olRj
c_o8^/h00oo8^/h4o`0000ko_k7=0_l0000@okjdd005o`000?nnZ/Go_Z[5okjZaOl000003Oni/M40
0ol0003o_:S6okbXaP05okbXaP;o00001onf[M000ol0003o^ZK5okZVa@0<okZVa@03o`000?niY<?o
000000ko/:;900?o0000okRN__nhW[h02_nhW[h00ol0003o]9g1o`00000>okJF]P03o`000?ncR:Oo
/hRW00_o/hRW00?o0000ojeaSon]LHl02_n]LHl00ol0003oOR]Gogh[E`03o`000003oigPRol0003o
000000?o0000POoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00?ooo]Z000foook
JP;o0000HOoonfX00ol000co9BNLo`000002odT`T@03o`000?m8=iWoB3NI00;oB3NI00?o0000oe99
ZOmBBJT00_lR:9h00ol0003oB3RKodPhV`03odPhV`03o`000?m2>J7o@SVQ00Oo@SVQ00Go0000odE6
[_m5AZkoADJ^o`000004olRjcP03o`000?o3_=Co000000?o`KSB0ol0000:oknac@03o`000?o0]Loo
0000017o_[C@00?o0000okjZaOl000003oni/M400ol0003o_:S6okbXaP03okbXaP03o`000?nf[M3o
]Zg@00Oo]Zg@00?o0000okZVaOnjY/D03OnjY/D00ol0003o/:;9ok2Rb@0=ok2Rb@03o`000?nhW[ko
^9jn00So^9jn0_l00003okBM`@03o`000?nfU[Ko]YJf00co]YJf00?o0000ok>8YoncR:L02_ncR:L0
0ol0003o[G6?ojeaS`0:ojeaS`Go000000?oWN2;o`000?l000000ol00023oookJP03o`000?oonf[o
oo]Z01Sooo]Z00?o0000oookJ_oonfX00ooonfX003Sooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0
00co9BNLo`000002odT`T@03o`000?m8=iWoB3NI00?oB3NI00Co0000oe99ZOlR:9ko00001_m8>9/0
0ol0003o@SVQod8iX@07od8iX@;o000000?oADJ^o`000?o8^/h00oo8^/h01Ol0003o`kcDol>le?o3
_=Co000000Go`KSB0ol00006oknac@05o`000?o0]Loo`;G?ol2ecol000004?nn]=02o`00013o^K7A
00Co0000okbXa_nlZ<Ko_:S60_l0000;okJ]d003o`000?njY/Go^ZK500Wo^ZK50_l000000ongZ/co
/:;9ok2Rb@0>ok2Rb@03o`000?nhW[ko^9jn00Oo^9jn00?o0000okBM`OndWL400ondWL400ol0003o
]YJfokJF]P0<okJF]P03o`000?ncR:Oo/hRW00[o/hRW00?o0000ojeaSon]LHl01on]LHl7o`000003
oigPRol0003oU/mY00?o0000QOoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00?o
oo]Z000ioookJP;o0000GOoonfX00ol000co0019o`000003odT`T@03o`000?m8=iWoB3NI00?oB3NI
00?o0000oe99ZOlR:9h01om8>9/00ol0003o@SVQod8iX@07od8iX@?o00000oo8^/h2o`0000Go`kcD
00?o0000ol6hd_o1^=801Oo1^=83o`0000;o_k7=00?o0000ol2ecoo0]Ll00oo0]Ll00ol0003o_[C@
okjdd00;okjdd0;o000000?o_;7@o`000?ni/M404?ni/M400ol0003o_:S6o`00000=okJ]d003o`00
0?njY/Go^ZK500So^ZK500?o0000okNZc?ngZ/`00_ngZ/`@ok2Rb@03o`000?nhW[ko^9jn00Co^9jn
0_l00006okBM`@03o`000?nfU[Ko]YJf00co]YJf00?o0000ok>8YoncR:L02_ncR:L00ol0003o[G6?
ojeaS`03ojeaS`Co00000_n=F8h4o`000004oigPRol0003oU/mYoiK?J@;o0000QooonfX00ol0003o
oo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oonf[ooo]Z05[ooo]Z
00?o000<o`00BOl000001?m9<946odPgV@;o00002?m8>9/00ol0003o@SVQod8iX@06od8iX@03o`00
0?o8^/kob;[>00;ob;[>00?o0000ol>le?o3_=@01_o3_=@00ol0003o`KSBol6hdP07ol6hdPGo0000
1?o0]Ll00ol0003o_[C@okjdd008okjdd0;o00001?nl/M000ol0003o^K7AokVad@0>okVad@;o0000
3onf[M000ol0003o^ZK5okZVa@05okZVa@;o00001OngZ/`00ol0003o/:;9ok2Rb@0=ok2Rb@03o`00
0?nhW[ko^9jn00?o^9jn00?o0000okBM`OndWL401ondWL400ol0003o]YJfokJF]P0;okJF]P03o`00
0?ncR:Oo/hRW00[o/hRW00?o0000ojeaSol000000ol00006oheHSP?o000000CoU/iWol3]Tol0003o
U/mY0_l00029oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX00ooonfX003cooo]Z
00?o0000oookJ_oonfX0F?oonfX2o`0030;o00001?m9<945odPgV@04o`000?lb5Wko0000o`0000Oo
B3RK00?o0000od8iXOm2>J401Om2>J400ol0003ob;[>olRjcP02olRjcP03o`000?o3_=Co`kcD00So
`kcD00?o0000ol6hd_o1^=801?o1^=82o`0000Go_KSE1_l00008okjdd003o`000?nl/M3o_;7@00Go
_;7@00?o0000okVadOni/M402oni/M42o`000003okR^col0003o]Zg@00ko]Zg@00?o0000okZVaOnj
Y/D00onjY/D2o`0000So]j[<4?n`X/T00ol0003o^9jnokRN_P02o`0000[o]9g100?o0000okJF]_nf
U[H02onfU[H00ol0003o/hRWok>8Y`08ok>8Y`Co00002On=F8h4o`000003ol3]Tol0003oU/mY00;o
0000R_oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000moookJP;o0000
F?oonfX2o`0030;o00001?m9<944odPgV@05o`000?lb5Wko<QInoc8FO_l000001om8>9/00ol0003o
@SVQod8iX@04od8iX@04o`000?o8^/kob;[>olRjcP;o00003?o3_=@00ol0003o`KSBol6hdP02ol6h
dP03o`000?nm^=Go_KSE00[o_KSE1Ol00002okjdd0;o00002Onl/M000ol0003o^K7AokVad@09okVa
d@03o`000?nh[/oo^:k?00;o^:k?00?o0000okJ]d?nf[M003Onf[M001Ol0003o^ZK5okZVaOnjY/Go
000000[o]j[<00?o0000ok2RbOn`X/T03On`X/T00ol0003o^9jnokRN_P0<okBM`@03o`000?nfU[Ko
]YJf00co]YJf00?o0000ok>8YoncR:L00oncR:L4o`0000;oN6Ja00?o0000oheHS_n=F8h02?n=F8h3
o`000005ol3]Tol0003oU/mYoiK?JOl00000S?oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oo
nf[ooo]Z00?ooo]Z000ooookJP03o`000?oonf[ooo]Z05Gooo]Z00Co000<o`000?lc36oo00001?m9
<943odPgV@03o`000?lb5Wko<QIn00;o<QIn00?o0000odPhVom8>9/01Om8>9/00ol0003o@SVQod8i
X@03od8iX@05o`000?o8^/kob;[>olRjc_l000003oo3_=@01?l0003o`KSBo`000?l0000>okfhe@04
o`000?nj^=So^[SHokZhf0Go00002?nl/M000ol0003o^K7AokVad@07okVad@;o00001_nh[/l00ol0
003o]Zg@okJ]d00<okJ]d004o`000?njY/Go0000o`0000co]j[<00?o0000ok2RbOn`X/T03?n`X/T2
o`0000ko]9g100?o0000okJF]_nfU[H02onfU[H00ol0003o/hRWo`000003o`0000KoN6Ja00?o0000
oheHS_n=F8h02?n=F8h2o`000005oiK>Iol0003oU/mYoiK?JOl00000S_oonfX00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z00;ooo]Z0010oookJP;o0000E?oonfX01Ol000co0000o`P08olc
36oo000000CoBC2A0_m8=iT00ol0003o<QInoc8FOP03oc8FOP;o00001_m8>9/00ol0003o@SVQod8i
X@02od8iX@05o`000?o;aMCo0000olRjc_l000004Oo3_=@00ol0003o_KSEokfhe@0?okfhe@03o`00
0?nj^=So000000Go^KGF1Ol00004okbad003o`000?ni/M7o^K7A00Co^K7A0_l00008okR^c`03o`00
0?nf[M3o]Zg@00co]Zg@0_l0000>okNZc003o`000?n`X/Wo/:;900[o/:;90_l000000on_Vl?o0000
okBM`@0=okBM`@03o`000?nfU[Ko]YJf00So]YJf1Ol0000:ogQV/@03o`000?n=F8koSER>00SoSER>
00?o0000oiK>Iol000000_nFcfT00ol0003ooo]ZoookJP2>oookJP03o`000?oonf[ooo]Z01?ooo]Z
00?o0000oookJ_oonfX00_oonfX004;ooo]Z00?o0000oookJ_oonfX0DOoonfX01Ol000co0000o`00
0?lc36oo000000CoBC2A00?oB3NIo`000?lb5Wh01Olb5Wh2o`0000KoB3RK00Go0000od8iXOm2>J7o
@SVQo`000003ol_5e003o`000?o3_=Co`kcD00go`kcD0_l000000onn_MWo0000okfhe@0Aokfhe@03
o`000?ni]MKo^KGF00Wo^KGF1_l00004okVad@03o`000?nh[/oo^:k?00Wo^:k?00?o0000okJ]d?nf
[M002Onf[M02o`000003okFYcOl0003o]j[<00ko]j[<00?o0000ok2RbOn`X/T01on`X/T2o`0000Co
[i_300?o0000okBM`OndWL402ondWL401?l0003o]YJfokJF]_nfU[H7o`0000?oYi?000?o0000ogQV
/OmhI[402OmhI[400ol0003oSER>oheHSP07oheHSP05o`000?nFcVOo0000o`000?nFcfT00_l0002A
oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX00_oonfX004?ooo]Z0_l0001Aoook
JP04o`000?l802?o0000o`0000GoBC2A00?o0000oc8FO_lb5Wh01Olb5Wh00ol0003oFSnGo`000006
odPhV`;o@SVQ00Co0000ol_5e?o;aMCo00000oo4a=X00ol0003o`kcDol>le00:ol>le003o`000?nn
_MWo_[gI00;o_[gI00?o0000okfheOnm^=D03?nm^=D2o`000003okZif?l0003o^KGF00oo^KGF2Ol0
0008okR^c`03o`000?nf[M3o]Zg@00So]Zg@00?o0000okFYcOneZLd00_neZLd00ol0003o]j[<okNZ
c00<okNZc003o`000?n`X/Wo/:;900Ko/:;900?o0000ojnK`on_Vl<01?n_Vl<00ol0003o]9g1okBM
`@09okBM`@Ko00002_nWTl000ol0003oN6JaogQV/@09ogQV/@03o`000?n=F8koSER>00OoSER>00?o
0000oiK>Iol000000_nFcfT00ol0003ooo]ZoookJP2@oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o
0000oookJ_oonfX00_oonfX004Gooo]Z00?o0000oookJ_oonfX0COoonfX00ol000co0000o`P08`02
o`0000CoBC2A0_l00007oc8FOP04o`000?mJ?iOoFSnGo`0000GoB3RK0_m2>J400oo;aMCo0000o`00
0005olC4fP03o`000?o3_=Co`kcD00Oo`kcD0_l00006okjmf@03o`000?nm^=Go_KSE00[o_KSE00?o
0000okZif?nj^MP00_nj^MP00ol0003o^KGFokVeeP0?okVeeP03o`000?nf/]Go][;E00Co][;E1ol0
0002okR^c`03o`000?nf[M3o]Zg@00Go]Zg@0_l00006okFYc@03o`000?ngZ/co]j[<00co]j[<00?o
0000ok2RbOn`X/T00on`X/T2o`0000Oo[i_300?o0000okBM`OndWL400_ndWL47o`0000?o[9o:00?o
0000ojNC`?nWTl002onWTl000ol0003oN6JaogQV/@08ogQV/@03o`000?n=F8koSER>00KoSER>00?o
0000oiK>Iol000000_nFcfT00ol0003ooo]ZoookJP2BoookJP03o`000?oonf[ooo]Z017ooo]Z00?o
0000oookJ_oonfX00_oonfX004Kooo]Z00?o0000oookJ_oonfX0BooonfX01_o8o/So0000o`P08ol8
02?o<`a_o`0000?oBC2A00?o0000oe/eROl000001olb5Wh01?l0003oFSnGoeXoUol00004odPhV`04
o`000?m2>J7oblGDo`0000Soa<CJ00?o0000ol>le?o3_=@01?o3_=@2o`0000Wo_[gI00?o0000okfh
eOnm^=D01onm^=D2o`0000Ko^[WH00?o0000okVee_ni]MH02oni]MH2o`000003okNeeol0003o][;E
00co][;E3ol00003okFYc@03o`000?ngZ/co]j[<00co]j[<00Co0000ok2RbOn`X/Wo/:;90_l00004
ojnK``[o00002_n/WlX00ol0003oYi?0ojNC`00;ojNC`003o`000?mhI[7oN6Ja00WoN6Ja00?o0000
oheHS_n=F8h01?n=F8h2o`000004ojoCHonFcfWoU/mYo`0009Kooo]Z00?o0000oookJ_oonfX04?oo
nfX00ol0003ooo]ZoookJP02oookJP00AooonfX2o`0004[ooo]Z0_l00003o`P08`05oc<<Kol0003o
BC2AodT`TOl000000_mK=HT00ol0003o<QInoc8FOP06oc8FOP04o`000?mJ?iOoFSnGo`0000;oB3RK
00Co0000ol_5e?l0003o00002_o4a=X00ol0003o`kcDol>le002ol>le003o`000?nn_MWo_[gI00[o
_[gI00?o0000okfheOnm^=D01?nm^=D2o`0000Wo^[WH00?o0000okVee_ni]MH02?ni]MH2o`0000Co
]kGG00?o0000okJbeOnf/]D03Onf/]D00ol0003o];7FokBaeP02o`0000Oo/joD7?l00006ojjTc@03
o`000?n/Wl[o[9o:00co[9o:00?o0000ojNC`?nWTl002_nWTl000ol0003oN6JaogQV/@09ogQV/@03
o`000?n=F8koSER>00;oSER>1Ol00002oiK?JISooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003o
oo]ZoookJP02oookJP00BOoonfX00ol0003ooo]ZoookJP17oookJP03o`000?l802?o200S00;o200S
00Co<`a_o`000?m9<97o00000omK=HT00ol0003o<QInoc8FOP06oc8FOP08o`000?mJ?iOoFSnGo`00
0?m8>9_o0000ol_5e?l0000=olC4fP04o`000?o3_=Co0000o`0000ko_[gI00?o0000okfheOnm^=D0
0_nm^=D00ol0003o^[WHokZif00:okZif003o`000?ni]MKo^KGF00Go^KGF0_l00007okNee`03o`00
0?nf/]Go][;E00go][;E0_l0000=ok>_e003o`000?na[MCo/JgD00_o/JgD00?o0000ojnWd?l00000
3_n^Y<d00ol0003o[9o:ojbObP0;ojbObP03o`000?nWTl3oYi?000_oYi?000?o0000ogQV/OmhI[40
2?mhI[401?l0003oSER>oheHS_n=F8h4o`000004ojoCHonFcfWoU/mYo`006YWooo]Z00?o0000oook
J_oonfX03_oonfX00ol0003ooo]ZoookJP02oookJP00B_oonfX2o`0004Kooo]Z0_l00003o`P08`04
o`000?lc36oo0000o`0000CoFcF900?o0000oc8FO_lb5Wh01_lb5Wh00ol0003oFSnGoeXoU`04o`00
00ooa<CJ00?o0000okjmfOnn_MT03onn_MT01?l0003o_KSEo`000?l0000>okZif003o`000?ni]MKo
^KGF00;o^KGF0_l00009okNee`03o`000?nf/]Go][;E00go][;E00?o0000ok>_e?nc[m@03Onc[m@0
0ol0003o/JgDok6]e008ok6]e003o`000?n_Ym3o[jO@00;o[jO@00?o0000ojjTcOn^Y<d02on^Y<d0
0ol0003o[9o:ojbObP0;ojbObP03o`000?nWTl3oYi?000SoYi?01Ol00009ogQV/@03o`000?n=F8ko
000000Ko000000?oU/mYo`000?oonfX0VOoonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[o
oo]Z007ooo]Z001<oookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000o`P08ol802<00_l802<3o`00
00GoFcF900?o0000oc8FO_lb5Wh01_lb5Wh01Ol0003oFSnGo`000?o;aMCo000000koa<CJ0_l00002
okk3gP03o`000?nn_MWo_[gI00oo_[gI00?o0000okZif?nj^MP03onj^MP01?l0003o^KGFo`000?l0
000<okNee`03o`000?nf/]Go][;E00So][;E0ol000000onc/MOo0000ok>_e00?ok>_e003o`000?na
[MCo/JgD00Go/JgD00?o0000ojnWd?n_Ym001?n_Ym000ol0003o[ZC=ojjTc@0<ojjTc@03o`000?n/
Wl[o[9o:00_o[9o:00?o0000ojNC`?nWTl001ol00003oib=``03o`000?mjIK3o000000SoN6Ja1ol0
00000on_df?o0000o`00002LoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00Ooo
nfX004gooo]Z0_l00012oookJP;o00000ol802<2o`000003oeDVN_l0003oFcF900CoFcF900?o0000
oc8FO_lb5Wh01_lb5Wh4o`0000koa<CJ00?o0000okk3g_nn`mh00onn`mh00ol0003o_[gIokjmf@0;
okjmf@;o00000_nj_Md00ol0003o^[WHokZif00?okZif003o`000?ng]MOo]kGG00go]kGG00?o0000
okJbeOnf/]D01Onf/]D2o`0000Go/k7G00?o0000ok>_e?nc[m@03Onc[m@00ol0003o/JgDok6]e004
ok6]e0Wo[jO@00?o0000ojjTcOn^Y<d02on^Y<d00ol0003o[9o:ojbObP0:ojbObPCo00002_nLSL<0
0ol0003oNVF`ogYU/002o`0000GoN6Ja1ol000001?n_df?o0000oiK?JOl0002MoookJP03o`000?oo
nf[ooo]Z00gooo]Z00?o0000oookJ_oonfX00OoonfX004oooo]Z00?o0000oookJ_oonfX0?_oonfX3
o`0000;o200S00Go0000oaX0Bol0003oEBIjo`000005oe/eR@03o`000?lb5Wko<QIn00Go<QIn0ol0
0003oko<i003o`000?o4a=[oa<CJ00Soa<CJ0_l00007okk3gP03o`000?nn_MWo_[gI00So_[gI0_l0
0005okZmg@03o`000?nj^MSo^[WH00_o^[WH0_l000000onf^Mco0000okNee`0>okNee`03o`000?nf
/]Go][;E00?o][;E0_l00008ok>ae`03o`000?nc[mCo/joD00go/joD00Co0000ok6]e?na[MCo/JgD
2on_Ym000ol0003o[ZC=ojjTc@0;ojjTc@03o`000?n/Wl[o[9o:00Oo[9o:0ol000000onFU]7o0000
oib=``0;oib=``03o`000?mjIK3oNVF`00;oNVF`00Ko0000ogQV/OmhI[7oN6Jao`000?l006D8o`00
0003om?[Q_oonf[ooo]Z09gooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP01oook
JP00D?oonfX00ol0003ooo]ZoookJP0moookJP;o00000_l802<01_l0003o6P1;oaX0Bol0003oEBIj
o`0000GoFcF900?o0000oc8FO_lb5Wh01?lb5Wh2o`0000Ko_lcT0_l00006olC4fP;o00002_nn`mh0
0ol0003o_[gIokjmf@05okjmf@;o00002?nj_Md00ol0003o^[WHokZif008okZif0;o00001?nf^M`0
0ol0003o]kGGokNee`0=okNee`03o`000?nf/]Go000000;o00002onc/ML00ol0003o/joDok>_e00=
ok>_e003o`000?n_Ym3o[jO@00co[jO@00?o0000ojjTcOn^Y<d02on^Y<d00ol0003o[9o:ojbObP03
ojbObP?o00001OnFU]400ol0003oW8g3oib=``09oib=``03o`000?mjIK3oNVF`00?oNVF`00?o0000
ogQV/Ol000000_l006D5o`000004ojoCHol0003o0000o`000:3ooo]Z00?o0000oookJ_oonfX02ooo
nfX00ol0003ooo]ZoookJP01oookJP00DOoonfX2o`0003cooo]Z00Go0000o`<08?l0003o200So`00
0003oaX0B`03o`000?mE9W[o000000GoFcF900?o0000oc8FO_lb5Wh00_lb5Wh2o`000003ol;@iOl0
003o_lcT00Oo_lcT00?o0000olC4f_o4a=X00_o4a=X00ol0003o_/?Nokk3gP0;okk3gP03o`000?nn
_MWo_[gI00;o_[gI0_l0000;okZmg@03o`000?nj^MSo^[WH00Go^[WH0_l00007okJig003o`000?ng
]MOo]kGG00go]kGG00?o0000ok>aeonc/ML03Onc/ML00ol0003o/joDok>_e008ok>_e0?o000000?o
[jgFo`000?n_Ym003_n_Ym000ol0003o[ZC=ojjTc@0:ojjTc@03o`000?n/Wl[o[9o:00?o00002?nF
U]400ol0003oW8g3oib=``0:oib=``03o`000?mjIK3oNVF`00;oNVF`0_l00003o`00I@Oo000000?o
dn^6oookJ_oonfX0WooonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001C
oookJP03o`000?oonf[ooo]Z03Sooo]Z00Go300Wo`000?l0003o200So`000004oaX0B`03o`000?mE
9W[o000000GoFcF900Co0000oc8FO_lb5Wko<QIn0_l00003ol;@i@03o`000?noc>Co_lcT00Ko_lcT
00Co0000olC4f_l0003o00003onn`mh01?l0003o_[gIo`000?l0000>okZmg@03o`000?nj^MSo^[WH
00;o^[WH0_l0000:okJig003o`000?ng]MOo]kGG00Wo]kGG0_l000000onc]]_o0000ok>ae`0>ok>a
e`03o`000?nc[mCo/joD00Ko/joD0_l00005ojn]eP03o`000?n_Ym3o[jO@00co[jO@00?o0000ojjT
cOn^Y<d02On^Y<d4o`0000_oUYKA00?o0000oib=`onLSL<02_nLSL<00ol0003oNVF`ogYU/002o`00
0003oa8@R_l0003o001U00;o001U1?l000001?n_df?o0000o`000?l0002RoookJP03o`000?oonf[o
oo]Z00[ooo]Z00?o0000oookJ_oonfX00OoonfX005Cooo]Z0_l0000hoookJP04o`000?l3023o0000
o`0000Go6P1;00?o0000oeDVN_l000001OmK=HT01?l0003o<QIno`000?l00006ol;@i@03o`000?no
c>Co_lcT00Go_lcT0_l0000Bokk3gP03o`000?nj_Mgo^[gM00oo^[gM00Co0000okZif?l0003o0000
3Onf^M`00ol0003o]kGGokNee`05okNee`?o00001?nc]]/00ol0003o/k7Gok>ae`0=ok>ae`03o`00
0?nc[mCo/joD00?o/joD0_l00008ojn]eP03o`000?n_Ym3o[jO@00co[jO@00?o0000ojjTcOn^Y<d0
1?n^Y<d4o`0000;oYik=3_nFU]400ol0003oW8g3oib=``09oib=``?o00000olB48X01?l0003o001U
o`00IOl006D6o`000003om?[Q_oonf[ooo]Z0:;ooo]Z00?o0000oookJ_oonfX02_oonfX1o`00007o
oo]Z0OoonfX005Kooo]Z00?o0000oookJ_oonfX0=?oonfX01?l<02Oo0000o`<08?l00006oaX0B`;o
00001_mK=HT2o`0000Wo`]3U00?o0000oko<i?noc>@00onoc>@01Ol0003o^/SUok[8iOnjb>Go0000
00go_/?N0_l00002okW2h@03o`000?nj_Mgo^[gM00oo^[gM00?o0000okJig?nf^M`03_nf^M`00ol0
003o]kGGokNee`02okNee`;o00002?nc]]/00ol0003o/k7Gok>ae`0=ok>ae`03o`000?nc[mCo0000
00;o00002_n_[MH00ol0003o[jO@ojnWd00<ojnWd003o`000?n^Y<go[ZC=00Co00001onWW/d=oiJF
d@03o`000?nLSL?oW8g300SoW8g30_l00006oa8@RP03o`000?l006Go001U00Go000000?ogNIlom?[
Q_oonfX0Y?oonfX00ol0003ooo]ZoookJP09oookJP7o00000OoonfX1oookJP00EooonfX2o`0003?o
oo]Z00Co300Wo`000?l0003o00001_lJ04/00ol0003oEBIjo`000005oe/eR@03o`000?lb5Wko`]3U
00[o`]3U00Go0000oko<i?noc>Co_lcTo`000005ok[8i@03o`000?nn`mko_/?N00So_/?N0_l00005
okW2h@03o`000?nj_Mgo^[gM00_o^[gM0_l00002okJmg`03o`000?nf^Mco][WL00ko][WL00Co0000
okNeeol0003o00002onc]]/00ol0003o/k7Gok>ae`0=ok>ae`03o`000?n_[MKo[jgF00co[jgF00?o
0000ojnWd?n_Ym003?n_Ym02o`0000_oYik=00?o0000oiJFdOnFU]402onFU]400ol0003oW8g3oib=
``06oib=``03o`000?mMK/co000000Ko4Q2:00?o0000o`00IOl006D01?l000000ooMiWco0000o`00
002VoookJP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z001IoookJP03o`000?oonf[o
oo]Z033ooo]Z0_l000000om204go0000oaX0B`05oaX0B`03o`000?mE9W[o000000CoFcF900Go0000
oookJ_oonf[ooo]Zo`00000:ol;@i@03o`000?noc>Co000000Oo^/SU0_l00007okk3gP03o`000?ni
`^7o^L;Q00Ko^L;Q00?o0000okZmgOnj_Md02?nj_Md2o`0000Go][gO00?o0000okJig?nf^M`03_nf
^M`00ol0003o/kKKok>ff`0<ok>ff`03o`000?nc/MOo/k7G00So/k7G0ol000000on_/][o0000ojn]
eP0>ojn]eP03o`000?n_Ym3o[jO@00Oo[jO@0ol000000onYYmCo0000ojNNc@0<ojNNc@goUYKA00?o
0000oib=`onLSL<01?nLSL<2o`0000;oGFk<00?o0000oa8@R_lB48X01?lB48X00ol0003o001Uo`00
I@04o`000003omgVO?oCjhKooo]Z0:Kooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z0Ooo
nfX005[ooo]Z00?o0000oookJ_oonfX0;_oonfX01Ol<02Oo0000od80COm204go000000Ko6P1;00?o
0000oeDVN_l000000_mK=HT2o`0000Gooo]Z0_l00009ol;@i@;o00002Onjb>D00ol0003o_/?Nokk3
gP02okk3gP;o00002_ni`^400ol0003o^[gMokZmg@05okZmg@;o00002?nf_Ml00ol0003o][WLokJi
g009okJig0?o000000?o/k[No`000?nc]]/03_nc]]/00ol0003o/k7Gok>ae`04ok>ae`?o00001On_
/]X00ol0003o[jgFojn]eP0<ojn]eP03o`000?n_Ym3o[jO@00Co[jO@0ol00005ojVWe003o`000?nW
W/goYik=00[oYik=00?o0000oiJFdOnFU]402onFU]400ol0003oW8g3oib=``02oib=``03o`000?mM
K/coGFk<00?oGFk<00?o0000oa8@R_lB48X00olB48X00ol0003o001Uo`00I@03o`000003omgVO?l0
003o00000:Sooo]Z00?o0000oookJ_oonfX01ooonfX1o`00007ooo]Z0OoonfX005_ooo]Z0_l0000]
oookJP03o``09ol0003o@P1=00;o@P1=00?o0000oaX0BolJ04/01?lJ04/01Ol0003oEBIjo`000?mK
=HWo000000Wooo]Z0_l00004ol;@i@;o00000onkc>L00ol0003o^/SUok[8i@07ok[8i@04o`000?nn
`mko0000o`0000go^L;Q00?o0000okZmgOnj_Md00_nj_Md2o`0000_o][gO00?o0000okJig?nf^M`0
1_nf^M`2o`0000Go/k[N00?o0000ok>ffonc]]/03Onc]]/00ol0003o/k7Gok>ae`03o`0000Wo[k;J
00?o0000ojn]e_n_[MH03?n_[MH00ol0003o[jO@ojnWd003o`0000SoZJOD00?o0000ojNNcOnWW/d0
2onWW/d00ol0003oUYKAoiJFd@0:oiJFd@03o`000?nLSL?oW8g300;o00001_mMK/`00ol0003o4Q2:
oa8@RP04oa8@RP03o`000?l006Go000000;o000000?ogNIlo`000?oonfX0ZOoonfX00ol0003ooo]Z
oookJP06oookJP7o00000OoonfX1oookJP00GOoonfX00ol0003ooo]ZoookJP0YoookJP;o00000om2
04d00ol0003o6P1;oaX0B`05oaX0B`04o`000?mE9W[o0000o`0000cooo]Z00Co0000ol;@iOl0003o
00001_nkc>L00ol0003o^/SUok[8i@06ok[8i@;o00004?ni`^401?l0003o^[gMo`000?l0000>okJm
g`03o`000?nf^Mco][WL00?o][WL0_l00008ok>jgP03o`000?nc]]_o/kKK00go/kKK0_l0000=ojnb
fP03o`000?n_[MKo[jgF00co[jgF0_l0000<ojVWe003o`000?nWW/goYik=00[oYik=00?o0000oiJF
dOnFU]402_nFU]400ol0003oW8g3o`000008oee^c003o`000?lB48[o4Q2:00Co4Q2:00?o0000o`00
IOl000001?l0002[oookJP03o`000?oonf[ooo]Z00Gooo]Z0Ol00001oookJP7ooo]Z001NoookJP;o
0000:?oonfX00ol0003o000Do`000003od80C@03o`000?lJ04_o6P1;00Go6P1;0ol0000>oookJP03
o`000?nkc>Oo^lcW00Oo^lcW00?o0000ok[8iOnjb>D00_njb>D3o`0000?o]/KV00?o0000okW2hOni
`^403Oni`^400ol0003o][gOokJmg`0?okJmg`03o`000?nf^Mco000000;o00002onc^]h00ol0003o
/kKKok>ff`08ok>ff`?o000000?o/;KNo`000?n_/]X03On_/]X00ol0003o[jgFojn]eP08ojn]eP?o
000000?oZjgIo`000?nYYm@03?nYYm@00ol0003oYik=ojNNc@0;ojNNc@03o`000?nFU]7oUYKA00Wo
UYKA0_l0000:oee^c003o`000?lB48[o4Q2:00?o4Q2:00?o0000o`00IOl000000ol0002]oookJP03
o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP7ooo]Z001PoookJP03o`000?oonf[ooo]Z02Cooo]Z
00?o0000o`005?l000001?m204d00ol0003o6P1;oaX0B`04oaX0B`;o00004_oonfX00ol0003o^lcW
ok_<i`06ok_<i`04o`000?njb>Go0000o`0000Oo]/KV00?o0000okW2hOni`^402Oni`^42o`0000?o
]/7S00?o0000okJmgonf_Ml03_nf_Ml00ol0003o/k[Nok>jgP0<ok>jgP03o`000?nc]]_o/kKK00Ko
/kKK0_l00005ok2fgP03o`000?n_/][o[k;J00co[k;J00?o0000ojn]e_n_[MH01?n_[MH3o`0000Go
ZjgI00?o0000ojVWe?nYYm@02onYYm@00ol0003oYik=ojNNc@0:ojNNc@03o`000?nFU]7oUYKA00Oo
UYKA0_l000000onBSL_o0000oee^c009oee^c003o`000?lB48[o4Q2:00?o4Q2:00Ko0000o`00IOl0
003o0000omgVO?l0002^oookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP00HOoonfX00ol0
003ooo]ZoookJP0SoookJP;o00001Om204d00ol0003o6P1;oaX0B`03oaX0B`03o`000?oonf[ooo]Z
01?ooo]Z0_l00007ok_<i`;o00002Onfa^H00ol0003o^L;QokW2h@05okW2h@?o00001_nf`N<00ol0
003o][gOokJmg`09okJmg`?o00000_nb_N800ol0003o/k[Nok>jgP0<ok>jgP03o`000?nc]]_o/kKK
00?o/kKK0_l00008ok2fgP03o`000?n_/][o[k;J00co[k;J00?o0000ojn]e_n_[MH00ol00009oj^]
f@03o`000?nYYmCoZJOD00_oZJOD00?o0000ojNNcOnWW/d02_nWW/d00ol0003oUYKAoiJFd@03oiJF
d@?o00001?nBSL/00ol0003oGFk<oee^c007oee^c003o`000?lB48[o4Q2:00Co4Q2:00?o001Uo`00
0?l000000_l0002^oookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP00H_oonfX2o`0002?o
oo]Z0_l00005od80C@04o`000?lJ04_o6P1;oaX0B`;o00006?oonfX01?l0003o^lcWok_<ionkc>L2
o`0000?o]lSX00?o0000okK6i_nfa^H01onfa^H00ol0003o^L;QokW2h@02okW2h@;o00002_nf`N<0
0ol0003o][gOokJmg`06okJmg`;o00001_nb_N800ol0003o/k[Nok>jgP0<ok>jgP03o`000?nc]]_o
000000;o00002on`]]h00ol0003o[k;JojnbfP0<ojnbfP;o00003?n[[MT00ol0003oZJODojVWe00;
ojVWe003o`000?nWW/goYik=00[oYik=00Co0000oiJFdOnFU]7oUYKA0_l00007oi:=b`03o`000?mM
K/coGFk<00SoGFk<00?o0000oa8@R_lB48X00olB48X3o`000003okc2@Ol0003ooo]Z0:kooo]Z00?o
0000oookJ_oonfX00ooonfX1o`00007ooo]Z001ToookJP03o`000?oonf[ooo]Z01oooo]Z0_l00006
od80C@04o`000?lJ04_o6P1;o`0001_ooo]Z00?o0000ok_<iol000001_ngb>P00ol0003o]/KVokK6
iP07okK6iP04o`000?ni`^7o0000o`0000go]/7S00?o0000okJmgonf_Ml00onf_Ml2o`0000Wo/[gR
00?o0000ok>jg_nc^]h03?nc^]h00ol0003o/;KNok2fgP0=ok2fgP03o`000?n_/][o[k;J00Oo[k;J
0ol000000on//]go0000oj^]f@0=oj^]f@03o`000?nYYmCoZJOD00_oZJOD00?o0000ojNNcOnWW/d0
1onWW/dBo`0000SoGFk<00?o0000oa8@R_lB48X00olB48X5o`000;3ooo]Z00?o0000oookJ_oonfX0
0_oonfX1o`00007ooo]Z001UoookJP;o00007ooonfX00ol0003o@P1=od80C@04od80C@04o`000?lJ
04_o0000o`0001gooo]Z00?o0000okO8j?ngb>P01_ngb>P2o`0000Oo]/KV0_l0000@okK1h`03o`00
0?nf_Moo000000;o00003?nb_N800ol0003o/k[Nok>jgP07ok>jgP?o00000_n`^^400ol0003o/;KN
ok2fgP0=ok2fgP03o`000?n_/][o[k;J00?o[k;J0ol00005ojbbg@03o`000?n[[MWoZjgI00coZjgI
00?o0000ojVWe?nYYm@02_nYYm@01?l0003oYik=ojNNcOnWW/d6o`0000?oWJ;H0_l0000;oiRLeP;o
Ffk<00?o0000oee^c?mMK/`01OmMK/`00ol0003o4Q2:oa8@RP02oa8@RPGo0000/_oonfX01Ol0003o
oo]ZoookJ_oonf[o0000007ooo]Z001WoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000od80COm2
04d01?m204d2o`00027ooo]Z00?o0000okO8j?ngb>P01_ngb>P00ol0003o]/KVokK6iP02okK6iP;o
00000onca>L00ol0003o]/7SokK1h`0=okK1h`03o`000?nb_N;o/[gR00ko/[gR00?o0000ok>jg_nc
^]h00onc^]h3o`0000Ko/;[Q00?o0000ok2fg_n`]]h03On`]]h00ol0003o[k;Jo`000002o`0000Wo
[;;M00?o0000oj^]fOn[[MT03?n[[MT00ol0003oZJODojVWe008ojVWe0Go00001_nMX]P3o`000003
oifVg?l0003oV9cF00_oV9cF0_mKK/`2o`0000KoGFk<00Co0000oa8@R_lB48[o4Q2:0ol000000onl
`T7o0000oookJP2boookJP04o`000?oonf[ooo]Zo`00007ooo]Z001XoookJP;o00007?oonfX00ol0
003o@P1=od80C@03od80C@;o00008ooonfX2o`0000Oo]lSX00Co0000okK6i_l0003o00001_nca>L0
0ol0003o]/7SokK1h`09okK1h`;o00000_n``nP00ol0003o/[gRok:mhP0>ok:mhP03o`000?nc^]ko
000000;o00002_n`^^400ol0003o/;KNok2fgP0=ok2fgP03o`000?n//]go[;;M00_o[;;M00?o0000
oj^]fOn[[MT02on[[MT00ol0003oZJODojVWe004ojVWe0Co00000_nSZm`00ol0003oWJ;HoifRf004
oifRf0;o00001OnMY]`00ol0003oV9cFoiRLeP09oiRLePCoFfk<0_l00004oee^c004o`000?lB48[o
4Q2:o`0000;o00260ol0002coookJP04o`000?oonf[ooo]Zo`00007ooo]Z001ZoookJP03o`000?oo
nf[ooo]Z01Sooo]Z00?o0000od80COm204d00_m204d2o`0002Oooo]Z00?o0000okO8j?ngb>P01Ong
b>P2o`0000So/lCW00?o0000okK1honf`N<01Onf`N<3o`0000Go/<?X00?o0000ok:mh_nb_N803_nb
_N800ol0003o/;[Qok2jh@0<ok2jh@03o`000?n`]]ko/;KN00So/;KN0ol000000on/]^3o0000ojbb
g@0=ojbbg@03o`000?n[[MWoZjgI00_oZjgI00?o0000ojVWe?nYYm@00ol00007oj>[g005o`000?nM
X]SoWJ;HoifRf?l000002OnMY]`00ol0003oV9cFoiRLeP09oiRLePGoFfk<00Oo0000oee^c?mMK/co
GFk<o`000?lB48[o000000?o00260ol0002doookJP03o`000?oonf[ooo]Z007o0000001[oookJP03
o`000?oonf[ooo]Z01Oooo]Z00?o0000od80COm204d00_l0000ZoookJP03o`000?ngb>So]lSX00?o
00000onca^P2o`0000Oo/lCW00?o0000okK1honf`N<00_nf`N<2o`0000Wo/<?X00?o0000ok:mh_nb
_N802Onb_N83o`000003ok2mhol0003o/;[Q00ko/;[Q00?o0000ok2fg_n`]]h01?n`]]h3o`0000Go
[;KP00?o0000ojbbgOn//]d02on//]d00ol0003oZjgIoj^]f@0:oj^]f@04o`000?n[[MWo0000o`00
00[oXj_L0_l0000<oifVg003o`000?nHW=KoV9cF00WoV9cF1_mKK/`01_l0003oGFk<oee^c?mMK/co
4Q2:o`0000?o00260ol0002eoookJP7o00000OoonfX1o`000000K?oonfX2o`0001Oooo]Z00?o0000
od80COl00000;OoonfX2o`0000So/lKX0_l00006ok?4i`04o`000?nf`N?o0000o`0000co/<?X00?o
0000ok:mh_nb_N801_nb_N82o`0000Go/;gS00?o0000ok2jhOn`^^403On`^^400ol0003o/;KNok2f
gP03o`0000Wo[;KP00?o0000ojbbgOn//]d02on//]d00ol0003oZjgIoj^]f@05oj^]f@Co00000_nV
/=l00ol0003oXj_Loj>[g006oj>[g0?o000000?oXJkQo`000?nMY]`03?nMY]`00ol0003oV9cFoiRL
eP08oiRLeP03o`000?mKK/coFfk<00GoFfk<0_mMK/`00ol0003o0026o`00QP02o`00QP?o0000]_oo
nfX2o`000000K_oonfX00ol0003ooo]ZoookJP0CoookJP?o0000<?oonfX00ol0003o/lKXok?6j007
ok?6j003o`000?nca>Oo/lCW00?o/lCW0ol0000>ok33j003o`000?nb_N;o/[gR00?o/[gR0_l00008
ok2mh`03o`000?n`^^7o/;[Q00go/;[Q0_l0000=ojbfh003o`000?n//]go[;;M00_o[;;M00?o0000
oj^]fOn[[MT01?l00007ojJ`g`03o`000?nSZmcoXj_L00?oXj_L0_l00005oj6^h@03o`000?nMY]co
WJKL00[oWJKL00?o0000oiRLe_nHW=H02OnHW=H8oe]^c0;o00001?l008H00ol0003oj]EPoookJP2e
oookJP?o0000001_oookJP;o00004ooonfX00ol0003ooo]ZoookJP0aoookJP03o`000?nca^So/lKX
00Oo/lKX00?o0000ok?4ionca>L00_l00003ok?3iP03o`000?n``nSo/<?X00co/<?X00?o0000ok:m
h_l000000_l0000;ok2mh`03o`000?n`^^7o/;[Q00So/;[Q0ol000000onY^nKo0000ojbfh00=ojbf
h003o`000?n//]go[;;M00[o[;;M00Co0000ojbbgOl0003o00003?nV/=l00ol0003oXj_Loj>[g002
o`0000SoXJkQ00?o0000oifVg?nMY]`02_nMY]`00ol0003oV9cFoiRLeP08oiRLeP03o`000?mKK/co
Ffk<00GoFfk<00?o0022o`000?l008H00ol008H00ol0003oj]EPoookJP2`oookJPGo00000ooonfX0
077ooo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003o/lKXok?6j008ok?6j0?o00001?nc`nH00ol0
003o/<?Xok33j00;ok33j0;o00003on`_N<00ol0003o/;[Qok2jh@04ok2jh@?o00001OnY^nH00ol0
003o[;KPojbfh00<ojbfh003o`000?n//]go[;;M00Go[;;M1?l00002ojRehP03o`000?nV/=ooY[3O
00[oY[3O0ol0000<oj6^h@03o`000?nMY]coWJKL00[oWJKL00?o0000oiRLe_nHW=H02?nHW=H6oe]^
c003o`000?l008;o000000Co00260_l0002]oookJPCo00002?oonfX007;ooo]Z0_l00016oookJP03
o`000?nca^So/lKX00?o/lKX0ol00004ok34j0?o00000_nc`nH00ol0003o/<?Xok33j007ok33j0?o
00000on^_nL00ol0003o/;gSok2mh`0<ok2mh`03o`000?n`^^7o/;[Q00?o00002OnY^nH00ol0003o
[;KPojbfh00<ojbfh003o`000?n//]go[;;M00Co00001onX]N800ol0003oY[3OojJ`g`05ojJ`g`Co
00000_nS/n<00ol0003oXJkQoj6^h@0:oj6^h@03o`000?nMY]coWJKL00[oWJKL00?o0000oiRLe_nH
W=H02?nHW=H6oe]^c004o`000?l008;o0022o`0000?o00260_l0002YoookJPCo00003?oonfX007Co
oo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003o/lKXo`000002o`0000[o/<CX1?l00006ok33j0;o
00001on^_nL00ol0003o/;gSok2mh`0<ok2mh`;o00003OnY^nH00ol0003o[;KPojbfh00<ojbfh0;o
00003?nX]N800ol0003oY[3OojJ`g`04o`0000OoXk?S00?o0000oj6^hOnQ[^402_nQ[^400ol0003o
WJKLoifVg004oifVg0Wo00002?nHW=H4oe]^c005o`000?l008;o0022o`00P_l000000ol008H2o`00
0:Cooo]Z1Ol0000@oookJP00MOoonfX00ol0003ooo]ZoookJP14oookJP03o`000?n`a>So/<CX00ko
/<CX0ol000001?n``nSo0000o`000?l0000:ojjoi`03o`000?n`_N?o/;gS00Oo/;gS0ol00002ojfn
iP03o`000?nY^nKoZK_V00_oZK_V00?o0000ojbfh?n/]^002?n/]^03o`000003ojVhi?l0003oZ;GR
00_oZ;GR1?l0000<oj>ch`03o`000?nQ[^7oXJkQ00CoXJkQ3?l00009oookJPCo00001?nHW=H4oe]^
c004o`000?l008;o0022o`00PP;o00000_l008H2o`000:3ooo]Z1?l0000EoookJP00M_oonfX2o`00
04Kooo]Z00?o0000ok34j?n`a>P03_n`a>P4o`0000co[[oW00?o0000ok2mhon`_N<00on`_N<3o`00
00Ko[KkV00?o0000ojVki_nY^nH02onY^nH00ol0003o[;KPojbfh004ojbfh0?o00001OnY^>@00ol0
003oZ;GRojRehP05ojRehPCo00000_nU]nD00ol0003oXk?Soj>ch`0:oj>ch`So00006OoonfX5o`00
00;oFfk<00?o0000o`00P_l008800ol008800ol0003o0026o`00QP02o`0009_ooo]Z1Ol0000Ioook
JP00N?oonfX00ol0003ooo]ZoookJP14oookJP;o00002_n`a>P3o`0000?o[/?Y00?o0000ojk1j?l0
00001?l00008ojjoi`03o`000?n`_N?o000000;o00002_n]_^H00ol0003oZK_VojVkiP0;ojVkiP03
o`000?n/]^3o[;KP00?o00002OnY^>@00ol0003oZ;GRojRehP04o`0000OoYKOU00?o0000oj>chonS
/n<01OnS/n<4o`0002Gooo]Z00Co0000oe]^c?mKK/co00001Ol00882o`000003o`00Q_l0003o0000
09Oooo]Z1?l0000NoookJP00NOoonfX2o`0004Kooo]Z00?o0000ok34j?n`a>P01?n`a>P3o`0000Oo
[/?Y00?o0000ojk1j?n^`NP00on^`NP5o`0000?o[[oW0_l0000>ojfniP03o`000?nY^nKoZK_V00[o
ZK_V0ol0000:ojVhi0Go00003?nU]nD00ol0003oXk?Soj>ch`04o`0002_ooo]Z00?o0000o`00P_l0
08801?l00882o`000003o`00Q_l0003o000009?ooo]Z1?l0000RoookJP00NooonfX00ol0003ooo]Z
oookJP14oookJP03o`000?n`a>So/<CX00?o00002on^`nT00ol0003o[/7Xojk1j007ojk1j0Go0000
3on]_^H00ol0003oZK_VojVkiP06ojVkiP?o00000_nZ^>@01?l0003oZKSTojVhi?nY^>@7o`0000Co
Yk[W00?o0000ojFgiOnU]nD02?nU]nD5o`00033ooo]Z00?o0000o`00P_l008801?l00884o`0008ko
oo]Z1Ol0000VoookJP00O?oonfX00ol0003ooo]ZoookJP14oookJP;o00003on^`nT00ol0003o[/7X
ojk1j003ojk1j0?o00001?n/`>P;o`0000Ko[KkV00?o0000ojVki_nY^nH00_nY^nH3o`000003ojZh
i?l0003o000000Ko00003?nW^^L01?l0003oYKOUojFgiOnU]nD6o`0003Kooo]Z00?o0000o`00P_l0
08800ol00884o`0008[ooo]Z1?l0000[oookJP00OOoonfX2o`0004Kooo]Z00?o0000ojk3jOn^`nT0
3On^`nT00ol0003o[/7Xo`000002o`0000[o[<3X00?o0000ojZojOnZ_nT01OnZ_nT?o`0000OoZK_V
00?o0000ojNjionW^^L02OnW^^L5o`0003gooo]Z00?o0000o`00P_l008800_l008801?l0003o0028
o`000?l00025oookJPGo0000;ooonfX007oooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003o[/?Y
ojk3j@0=ojk3j@03o`000?n/`>So[<3X00co[<3X00?o0000ojZojOnZ_nT02_nZ_nT00onY_NOo0000
ojVkiP0>ojVkiP03o`000?nW^^OoYk[W00CoYk[W1?l00013oookJP03o`000?l008;o002200;o0022
0ol00021oookJPCo0000=?oonfX0083ooo]Z0_l00015oookJP03o`000?n^`nWo[/?Y00So[/?Y0ol0
0002ojc2j@03o`000?n/`>So[<3X00co[<3X00?o0000ojZojOnZ_nT01_nZ_nT5ojVmi`03o`000?nY
^nKoZK_V00goZK_V00?o0000ojNjionW^^L00ol00018oookJP04o`000?l008;o0022o`00PP?o0000
OOoonfX4o`0003Sooo]Z0022oookJP03o`000?oonf[ooo]Z04?ooo]Z00?o0000ojk3jOn^`nT01?n^
`nT3o`0000Ko[<;Y00?o0000ojc0j?n/`>P03?n/`>P00ol0003oZ[oYojZoj@02ojZoj@WoZKgW00?o
0000ojVki_nY^nH03OnY^nH2o`0004cooo]Z00?o0000o`00P_l008800ol0001hoookJPGo0000??oo
nfX008?ooo]Z0_l00014oookJP03o`000?n^`nWo[/?Y00?o00002_n/`^T00ol0003o[<3Xojc0j00<
ojc0j003o`000?nY_NOoZKgW00_oZKgW00?o0000ojVki_nY^nH02?nY^nH3o`00053ooo]Z00?o0000
o`00P_l008800_l0001doookJPCo0000@OoonfX008Gooo]Z00?o0000oookJ_oonfX0@_oonfX2o`00
00ko[<;Y00?o0000ojc0j?n/`>P01On/`>P4o`0000?oZ[oY00?o0000ojVmionY_NL02onY_NL00ol0
003oZK_VojVkiP04ojVkiP?o0000E?oonfX01?l0003o0022o`000?l0001_oookJPGo0000AOoonfX0
08Kooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003o[<;Yojc2j@0<ojc2j@03o`000?n/`>So[<3X
00Co00002?nZ_nT00ol0003oZKgWojVmi`0;ojVmi`03o`000?nY^nKoZK_V00?o0000F?oonfX00ol0
003o0013o`00001[oookJPCo0000B_oonfX008Oooo]Z0_l00014oookJP03o`000?n/`^Wo[<;Y00co
[<;Y0_l0000=ojZoj@03o`000?nY_NOoZKgW00_oZKgW0_l0001LoookJP03o`00@ol0003o000006Ko
oo]Z1?l0001>oookJP00ROoonfX00ol0003ooo]ZoookJP12oookJP03o`000?n/`^Wo[<;Y00Oo[<;Y
0ol00003oj[1jP03o`000?nZ_nWoZ[oY00_oZ[oY00?o0000ojVmionY_NL01?nY_NL4o`00063ooo]Z
00?o0000o`00@ol00000HOoonfX5o`0005;ooo]Z002:oookJP;o0000@ooonfX00ol0003o[<;Yojc2
j@03ojc2j@?o00001onZ`NX00ol0003oZ[oYojZoj@0;ojZoj@03o`000?nY_NOoZKgW00?o0000IOoo
nfX00ol004?o0000oookJP1LoookJPCo0000EooonfX008cooo]Z00?o0000oookJ_oonfX0@OoonfX0
0ol0003o[<;Yo`000002o`0000_oZ/7Z00?o0000ojZojOnZ_nT02onZ_nT2o`0006Sooo]Z00?o0013
o`000?oonfX0EooonfX5o`0005_ooo]Z002=oookJP;o0000@_oonfX00ol0003oZ/7Zoj[1jP0=oj[1
jP03o`000?nZ_nWoZ[oY00CoZ[oY1?l0001]oookJP03o`00@ol0003ooo]Z05;ooo]Z1?l0001Poook
JP00SooonfX00ol0003ooo]ZoookJP11oookJP03o`000?nZ`N[oZ/7Z00coZ/7Z00?o0000ojZojOnZ
_nT00ol0001aoookJP03o`00@ol0003ooo]Z04kooo]Z1?l0001ToookJP00T?oonfX00ol0003ooo]Z
oookJP11oookJP;o00003OnZ`NX2o`0007Cooo]Z00?o0013o`000?oonfX0BOoonfX5o`0006Sooo]Z
002AoookJP;o0000@ooonfX00ol0003oZ/7Zoj[1jP04oj[1jPCo0000N?oonfX00ol004?o0000oook
JP15oookJPCo0000KOoonfX009?ooo]Z00?o0000oookJ_oonfX0@?oonfX2o`0000;oZ/7Z0ol0001m
oookJP03o`000?oonf[ooo]Z03oooo]Z1Ol0001aoookJP00U?oonfX2o`00043ooo]Z00Co0000oook
J_l0003o0000P?oonfX00ol004?o0000oookJP0koookJPCo0000M_oonfX009Kooo]Z00?o0000oook
J_oonfX0?OoonfX00ol0003ooo]ZoookJP21oookJP03o`00@ol0003ooo]Z03Oooo]Z1?l0001joook
JP00UooonfX2o`0003cooo]Z00?o0000oookJ_oonfX0PooonfX00ol0003ooo]ZoookJP0aoookJPGo
0000O_oonfX009Wooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP23oookJP03o`00
0?oonf[ooo]Z02gooo]Z1?l00023oookJP00V_oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?oo
nf[ooo]Z0:kooo]Z1Ol00027oookJP00VooonfX2o`0003Sooo]Z00?o0000oookJ_oonfX0Z_oonfX4
o`0008cooo]Z002MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0Y_oonfX4o`00
093ooo]Z002NoookJP;o0000=OoonfX00ol0003ooo]ZoookJP2QoookJPGo0000U?oonfX00:3ooo]Z
00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2MoookJPCo0000VOoonfX00:7ooo]Z00?o
0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2HoookJPGo0000WOoonfX00:;ooo]Z0_l0000a
oookJP03o`000?oonf[ooo]Z09Cooo]Z1?l0002RoookJP00Y?oonfX00ol0003ooo]ZoookJP0^oook
JP03o`000?oonf[ooo]Z08oooo]Z1Ol0002VoookJP00YOoonfX2o`0002kooo]Z00?o0000oookJ_oo
nfX0RooonfX4o`000:_ooo]Z002WoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0
QooonfX4o`000:oooo]Z002XoookJP;o0000:ooonfX00ol0003ooo]ZoookJP22oookJPGo0000/ooo
nfX00:[ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1noookJPCo0000^?oonfX0
0:_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP1ioookJPGo0000_?oonfX00:co
oo]Z0_l0000WoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l00031oookJP00[_oonfX00ol0003ooo]Z
oookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l00035oookJP00[ooonfX2o`0002Cooo]Z00?o
0000oookJ_oonfX0K?oonfX5o`000<Wooo]Z002aoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX0J?oonfX4o`000<kooo]Z002boookJP;o00008OoonfX00ol0003ooo]ZoookJP1Soook
JPGo0000d_oonfX00;Cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1OoookJPCo
0000eooonfX00;Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1KoookJPCo0000
fooonfX00;Kooo]Z0_l0000MoookJP03o`000?oonf[ooo]Z05Kooo]Z1Ol0003OoookJP00^?oonfX0
0ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0003ToookJP00^OoonfX2o`00
01[ooo]Z00?o0000oookJ_oonfX0COoonfX5o`000>Sooo]Z002koookJP03o`000?oonf[ooo]Z01Oo
oo]Z00?o0000oookJ_oonfX0BOoonfX4o`000>gooo]Z002loookJP;o00005ooonfX00ol0003ooo]Z
oookJP15oookJPCo0000lOoonfX00;kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Zoook
JP10oookJPGo0000mOoonfX00;oooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0l
oookJPCo0000n_oonfX00<3ooo]Z0_l0000BoookJP03o`000?oonf[ooo]Z03Sooo]Z1Ol0003noook
JP00`_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z03Cooo]Z1?l0003ooookJPCo
oo]Z0033oookJP;o00003ooonfX00ol0003ooo]ZoookJP0`oookJPCo0000oooonfX8oookJP00aOoo
nfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02_ooo]Z1Ol0003ooookJPcooo]Z0036
oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z4OoonfX0
0<Oooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z02;ooo]Z1Ol0003ooookJQGooo]Z0039oookJP03
o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oooo]Z6_oonfX00<[ooo]Z
0_l00008oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l0003ooookJQkooo]Z003<oookJP03o`000?oo
nf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX5o`000?oooo]Z8_oonfX00<gooo]Z0_l00005
oookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJROooo]Z003?oookJP03o`000?oonf[ooo]Z
00;ooo]Z00?o0000oookJ_oonfX03?oonfX5o`000?oooo]Z:ooonfX00=3ooo]Z00Go0000oookJ_oo
nf[ooo]Zo`00000:oookJPCo0000oooonfX`oookJP00dOoonfX2o`000003oookJ_l0003ooo]Z00Go
oo]Z1?l0003ooookJSCooo]Z003CoookJP;o000000?ooo]Zo`000?l000000ol0003ooookJSSooo]Z
003DoookJP;o0000oooonfXmoookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.644 .748 .925 r
.43938 .62625 m .42049 .63137 L .40923 .62113 L p F P
0 g
s
.643 .756 .93 r
.45843 .621 m .43938 .62625 L .42821 .61625 L p F P
0 g
s
.644 .748 .925 r
.40923 .62113 m .42821 .61625 L .43938 .62625 L p F P
0 g
s
.636 .746 .928 r
.42821 .61625 m .40923 .62113 L .39782 .61067 L p F P
0 g
s
.646 .762 .933 r
.45843 .621 m .47763 .61562 L .47254 .61123 L p F P
0 g
s
.646 .762 .933 r
.44734 .61129 m .45843 .621 L p .47254 .61123 L F P
0 g
s
.643 .756 .93 r
.42821 .61625 m .44734 .61129 L .45843 .621 L p F P
0 g
s
.638 .751 .931 r
.42821 .61625 m .44734 .61129 L .44721 .61117 L p F P
0 g
s
.638 .751 .931 r
.41687 .60607 m .42821 .61625 L p .44721 .61117 L F P
0 g
s
.636 .746 .928 r
.39782 .61067 m .41687 .60607 L .42821 .61625 L p F P
0 g
s
.656 .765 .93 r
.47254 .61123 m .47763 .61562 L .49699 .61005 L p F P
0 g
s
.628 .741 .928 r
.39782 .61067 m .41687 .60607 L .41668 .60589 L p F P
0 g
s
.628 .741 .928 r
.38624 .59995 m .39782 .61067 L p .41668 .60589 L F P
0 g
s
.646 .762 .933 r
.47254 .61123 m .44767 .61121 L .44734 .61129 L p F P
0 g
s
.647 .754 .927 r
.44767 .61121 m .44721 .61117 L .44734 .61129 L closepath p F P
0 g
s
.65 .772 .938 r
.46663 .60638 m .47254 .61123 L .4955 .60879 L p F P
0 g
s
.656 .765 .93 r
.49699 .61005 m .4955 .60879 L .47254 .61123 L p F P
0 g
s
.638 .769 .942 r
.46663 .60638 m .44767 .61121 L .47254 .61123 L closepath p F P
0 g
s
.641 .759 .934 r
.44767 .61121 m .46663 .60638 L p .43608 .60163 L F P
0 g
s
.641 .759 .934 r
.43608 .60163 m .44721 .61117 L .44767 .61121 L p F P
0 g
s
.629 .755 .938 r
.43608 .60163 m .4171 .60602 L .44721 .61117 L closepath p F P
0 g
s
.638 .751 .931 r
.44721 .61117 m .4171 .60602 L .41687 .60607 L p F P
0 g
s
.659 .774 .934 r
.51433 .60487 m .4955 .60879 L .49699 .61005 L closepath p F P
0 g
s
.656 .784 .942 r
.48609 .60135 m .4955 .60879 L .51433 .60487 L p F P
0 g
s
.65 .772 .938 r
.4955 .60879 m .48609 .60135 L .46663 .60638 L p F P
0 g
s
.639 .744 .924 r
.4171 .60602 m .41668 .60589 L .41687 .60607 L closepath p F P
0 g
s
.63 .746 .931 r
.4171 .60602 m .43608 .60163 L p .40536 .59583 L F P
0 g
s
.63 .746 .931 r
.40536 .59583 m .41668 .60589 L .4171 .60602 L p F P
0 g
s
.617 .742 .935 r
.40536 .59583 m .39512 .59793 L .41668 .60589 L closepath p F P
0 g
s
.628 .741 .928 r
.41668 .60589 m .39512 .59793 L .38624 .59995 L p F P
0 g
s
.656 .784 .942 r
.51433 .60487 m .5165 .60423 L p .48609 .60135 L F P
0 g
s
.621 .777 .956 r
.48609 .60135 m .46663 .60638 L .45546 .59716 L p F P
0 g
s
.641 .759 .934 r
.46663 .60638 m .45546 .59716 L .43608 .60163 L p F P
0 g
s
.634 .812 .968 r
.53617 .59808 m .5165 .60423 L .50571 .59617 L p F P
0 g
s
.656 .784 .942 r
.5165 .60423 m .50571 .59617 L .48609 .60135 L p F P
0 g
s
.63 .733 .921 r
.39512 .59793 m .38624 .59995 L .37451 .58894 L p F P
0 g
s
.609 .762 .952 r
.45546 .59716 m .43608 .60163 L .42465 .59184 L p F P
0 g
s
.63 .746 .931 r
.43608 .60163 m .42465 .59184 L .40536 .59583 L p F P
0 g
s
.607 .732 .934 r
.39512 .59793 m .40536 .59583 L .39369 .58536 L p F P
0 g
s
.607 .732 .934 r
.39369 .58536 m .37714 .58839 L .39512 .59793 L p F P
0 g
s
.63 .733 .921 r
.37451 .58894 m .37714 .58839 L .39512 .59793 L p F P
0 g
s
.629 .838 .98 r
.54181 .59617 m .53617 .59808 L .52549 .59079 L p F P
0 g
s
.634 .812 .968 r
.50571 .59617 m .52549 .59079 L .53617 .59808 L p F P
0 g
s
.614 .791 .967 r
.50571 .59617 m .48609 .60135 L .47501 .59268 L p F P
0 g
s
.621 .777 .956 r
.45546 .59716 m .47501 .59268 L .48609 .60135 L p F P
0 g
s
.629 .838 .98 r
.55523 .59086 m .54181 .59617 L p .52549 .59079 L F P
0 g
s
.669 .824 .958 r
.54181 .59617 m .55523 .59086 L .55597 .59136 L closepath p F P
0 g
s
.599 .747 .948 r
.42465 .59184 m .40536 .59583 L .39369 .58536 L p F P
0 g
s
.808 .705 .168 r
.63873 .49527 m .64131 .50998 L .63631 .52962 L p F P
0 g
s
.688 .828 .951 r
.55523 .59086 m .55597 .59136 L .57591 .58376 L p F P
0 g
s
.6 .775 .964 r
.47501 .59268 m .45546 .59716 L .44411 .5879 L p F P
0 g
s
.609 .762 .952 r
.42465 .59184 m .44411 .5879 L .45546 .59716 L p F P
0 g
s
.678 .849 .965 r
.54543 .58512 m .55523 .59086 L .57316 .58223 L p F P
0 g
s
.688 .828 .951 r
.57591 .58376 m .57316 .58223 L .55523 .59086 L p F P
0 g
s
.629 .838 .98 r
.52549 .59079 m .54543 .58512 L .55523 .59086 L p F P
0 g
s
.603 .81 .979 r
.52549 .59079 m .50571 .59617 L .49473 .58818 L p F P
0 g
s
.614 .791 .967 r
.47501 .59268 m .49473 .58818 L .50571 .59617 L p F P
0 g
s
.621 .726 .922 r
.37714 .58839 m .36394 .57883 L .37451 .58894 L closepath p F P
0 g
s
.605 .723 .928 r
.37714 .58839 m .39369 .58536 L p .36261 .57756 L F P
0 g
s
.605 .723 .928 r
.36261 .57756 m .36394 .57883 L .37714 .58839 L p F P
0 g
s
.588 .758 .96 r
.44411 .5879 m .42465 .59184 L .41304 .58191 L p F P
0 g
s
.599 .747 .948 r
.39369 .58536 m .41304 .58191 L .42465 .59184 L p F P
0 g
s
.719 .867 .951 r
.57316 .58223 m .57591 .58376 L .59595 .57441 L p F P
0 g
s
.97 .906 .553 r
.63631 .52962 m .63673 .51401 L p .6293 .53972 L F P
0 g
s
.97 .906 .553 r
.6293 .53972 m .63553 .53188 L .63631 .52962 L p F P
0 g
s
.808 .705 .168 r
.63631 .52962 m .63673 .51401 L .63873 .49527 L p F P
0 g
s
.802 .917 .528 r
.62424 .55169 m .6293 .53972 L .63553 .53188 L closepath p F P
0 g
s
.585 .789 .977 r
.49473 .58818 m .47501 .59268 L .46375 .58404 L p F P
0 g
s
.6 .775 .964 r
.44411 .5879 m .46375 .58404 L .47501 .59268 L p F P
0 g
s
.58 .832 .993 r
.54543 .58512 m .52549 .59079 L .51463 .58368 L p F P
0 g
s
.603 .81 .979 r
.49473 .58818 m .51463 .58368 L .52549 .59079 L p F P
0 g
s
.685 .892 .973 r
.56553 .57895 m .57316 .58223 L .59045 .57256 L p F P
0 g
s
.719 .867 .951 r
.59595 .57441 m .59045 .57256 L .57316 .58223 L p F P
0 g
s
.678 .849 .965 r
.57316 .58223 m .56553 .57895 L .54543 .58512 L p F P
0 g
s
.577 .741 .954 r
.41304 .58191 m .39369 .58536 L .38184 .57462 L p F P
0 g
s
.605 .723 .928 r
.39369 .58536 m .38184 .57462 L .36261 .57756 L p F P
0 g
s
.791 .925 .925 r
.59045 .57256 m .59595 .57441 L .61598 .56075 L p F P
0 g
s
.876 .985 .828 r
.62424 .55169 m .6293 .53972 L p .60723 .56196 L F P
0 g
s
.876 .985 .828 r
.60723 .56196 m .61598 .56075 L .62424 .55169 L p F P
0 g
s
0 0 .144 r
.63703 .48304 m .63873 .49527 L .63673 .51401 L p F P
0 g
s
.791 .925 .925 r
.61598 .56075 m .60723 .56196 L .59045 .57256 L p F P
0 g
s
.572 .771 .973 r
.46375 .58404 m .44411 .5879 L .43258 .5786 L p F P
0 g
s
.588 .758 .96 r
.41304 .58191 m .43258 .5786 L .44411 .5879 L p F P
0 g
s
.565 .719 .945 r
.38184 .57462 m .36261 .57756 L .35056 .56572 L p F P
0 g
s
.529 .855 .997 r
.56553 .57895 m .54543 .58512 L .5347 .57921 L p F P
0 g
s
.58 .832 .993 r
.51463 .58368 m .5347 .57921 L .54543 .58512 L p F P
0 g
s
.56 .805 .99 r
.51463 .58368 m .49473 .58818 L .48357 .58033 L p F P
0 g
s
.585 .789 .977 r
.46375 .58404 m .48357 .58033 L .49473 .58818 L p F P
0 g
s
.559 .753 .968 r
.43258 .5786 m .41304 .58191 L .40125 .57186 L p F P
0 g
s
.577 .741 .954 r
.38184 .57462 m .40125 .57186 L .41304 .58191 L p F P
0 g
s
.677 .948 .957 r
.58577 .57184 m .59045 .57256 L .60723 .56196 L p F P
0 g
s
.685 .892 .973 r
.59045 .57256 m .58577 .57184 L .56553 .57895 L p F P
0 g
s
.545 .784 .987 r
.48357 .58033 m .46375 .58404 L .4523 .57551 L p F P
0 g
s
.572 .771 .973 r
.43258 .5786 m .4523 .57551 L .46375 .58404 L p F P
0 g
s
.379 .832 .925 r
.58577 .57184 m .56553 .57895 L .55496 .57481 L p F P
0 g
s
.529 .855 .997 r
.5347 .57921 m .55496 .57481 L .56553 .57895 L p F P
0 g
s
.97 .906 .553 r
.63673 .51401 m .63183 .53387 L p .62938 .53943 L F P
0 g
s
0 0 .144 r
.63673 .51401 m .6377 .50096 L .63707 .48412 L p F P
0 g
s
0 0 .144 r
.63707 .48412 m .63703 .48304 L p .63703 .48347 L F P
0 g
s
0 0 .144 r
.63673 .51401 m .63707 .48412 L .63703 .48347 L F
0 0 .228 r
.63672 .48011 m .63703 .48304 L .6377 .50096 L p F P
0 g
s
0 0 .228 r
.6377 .50096 m .63802 .49783 L .63672 .48011 L p F P
0 g
s
0 0 .474 r
.63526 .46448 m .63672 .48011 L .63783 .49524 L p F P
0 g
s
0 0 .474 r
.63783 .49524 m .63802 .49783 L p .63794 .49689 L F P
0 g
s
0 0 .474 r
.63794 .49689 m .63526 .46448 L .63783 .49524 L F
0 0 .401 r
.6377 .50096 m .63673 .51401 L .63183 .53387 L p F P
0 g
s
0 0 .401 r
.63183 .53387 m .63836 .51909 L .6377 .50096 L p F P
0 g
s
.76 .861 .425 r
.63183 .53387 m .63836 .51909 L p .63794 .51997 L F P
0 g
s
.876 .985 .828 r
.6293 .53972 m .6263 .54517 L p .61179 .55795 L F P
0 g
s
.876 .985 .828 r
.60723 .56196 m .61194 .55722 L .61179 .55795 L F
.61194 .55722 m .6293 .53972 L .61179 .55795 L F
.029 0 0 r
.61832 .56208 m .61087 .56231 L .61166 .5588 L F
.677 .948 .957 r
.60611 .56245 m .58577 .57184 L p .60213 .56431 L F P
0 g
s
.677 .948 .957 r
.60723 .56196 m .60611 .56245 L p .60213 .56431 L F P
0 g
s
.876 .985 .828 r
.6263 .54517 m .61166 .5588 L .60723 .56196 L p F P
0 g
s
.538 .911 .743 r
.60611 .56245 m .61166 .5588 L .60723 .56196 L closepath p F P
0 g
s
.029 0 0 r
.60611 .56245 m .6116 .55884 L p .61136 .56 L F P
0 g
s
.029 0 0 r
.61087 .56231 m .60611 .56245 L .61136 .56 L F
.6116 .55884 m .61166 .5588 L p .61087 .56231 L F P
0 g
s
0 0 0 r
.61166 .5588 m .62334 .55017 L .6263 .54517 L closepath p F P
0 g
s
.76 .861 .425 r
.62334 .55017 m .63183 .53387 L .63794 .51997 L F
.97 .906 .553 r
.63183 .53387 m .6293 .53972 L p .62938 .53943 L F P
0 g
s
.509 .819 1 r
.5347 .57921 m .51463 .58368 L .50357 .57685 L p F P
0 g
s
.56 .805 .99 r
.48357 .58033 m .50357 .57685 L .51463 .58368 L p F P
0 g
s
.547 .731 .96 r
.40125 .57186 m .38184 .57462 L .36982 .56357 L p F P
0 g
s
.565 .719 .945 r
.35056 .56572 m .36982 .56357 L .38184 .57462 L p F P
0 g
s
.717 .831 .384 r
.6263 .54517 m .63183 .53387 L .6293 .53972 L closepath p F P
0 g
s
.578 .698 .924 r
.35764 .55209 m .36982 .56357 L .35056 .56572 L p F P
0 g
s
.578 .698 .924 r
.33973 .55305 m .35764 .55209 L p .35056 .56572 L F P
0 g
s
.578 .698 .924 r
.35056 .56572 m .34709 .56217 L .33973 .55305 L p F P
0 g
s
.532 .764 .983 r
.4523 .57551 m .43258 .5786 L .42085 .56934 L p F P
0 g
s
.559 .753 .968 r
.40125 .57186 m .42085 .56934 L .43258 .5786 L p F P
0 g
s
.061 0 0 r
.60611 .56245 m .58577 .57184 L .57541 .57061 L p F P
0 g
s
.379 .832 .925 r
.55496 .57481 m .57541 .57061 L .58577 .57184 L p F P
0 g
s
.514 .793 .996 r
.48357 .58033 m .50357 .57685 L .49499 .57183 L p F P
0 g
s
.514 .793 .996 r
.47221 .57273 m .48357 .58033 L p .49499 .57183 L F P
0 g
s
.545 .784 .987 r
.4523 .57551 m .47221 .57273 L .48357 .58033 L p F P
0 g
s
.76 .861 .425 r
.62334 .55017 m .6263 .54517 L .63183 .53387 L p F P
0 g
s
.57 .695 .926 r
.34709 .56217 m .33837 .5532 L .33973 .55305 L closepath p F P
0 g
s
.48 .824 .998 r
.5347 .57921 m .55496 .57481 L .54818 .57244 L p F P
0 g
s
.48 .824 .998 r
.52378 .57375 m .5347 .57921 L p .54818 .57244 L F P
0 g
s
.509 .819 1 r
.50357 .57685 m .52378 .57375 L .5347 .57921 L p F P
0 g
s
.518 .743 .977 r
.42085 .56934 m .40125 .57186 L .38927 .56169 L p F P
0 g
s
.547 .731 .96 r
.36982 .56357 m .38927 .56169 L .40125 .57186 L p F P
0 g
s
.029 0 0 r
.61832 .56208 m .59606 .56695 L .60611 .56245 L p F P
0 g
s
.061 0 0 r
.57541 .57061 m .59606 .56695 L .60611 .56245 L p F P
0 g
s
.029 0 0 r
.61166 .5588 m .62334 .55017 L .61832 .56208 L p F P
0 g
s
.018 0 .457 r
.63802 .49783 m .6377 .50096 L .63836 .51909 L p F P
0 g
s
.503 .774 .993 r
.4523 .57551 m .47221 .57273 L .46529 .56827 L p F P
0 g
s
.503 .774 .993 r
.44064 .56718 m .4523 .57551 L p .46529 .56827 L F P
0 g
s
.532 .764 .983 r
.42085 .56934 m .44064 .56718 L .4523 .57551 L p F P
0 g
s
.501 .715 .967 r
.38927 .56169 m .36982 .56357 L .35764 .55209 L p F P
0 g
s
.018 0 .457 r
.63836 .51909 m .63996 .51556 L .63802 .49783 L p F P
0 g
s
.288 .28 .676 r
.64 .48112 m .63802 .49783 L .63996 .51556 L p F P
0 g
s
0 0 .474 r
.63802 .49783 m .64 .48112 L .63526 .46448 L p F P
0 g
s
.536 .805 .995 r
.49499 .57183 m .50357 .57685 L .52378 .57375 L p F P
0 g
s
.503 .853 .993 r
.54818 .57244 m .55496 .57481 L .57541 .57061 L p F P
0 g
s
.574 .682 .914 r
.33973 .55305 m .33837 .5532 L .32606 .53965 L p F P
0 g
s
.495 .648 .925 r
.33973 .55305 m .35764 .55209 L .3453 .53999 L p F P
0 g
s
.495 .648 .925 r
.3453 .53999 m .33118 .53948 L .33973 .55305 L p F P
0 g
s
.574 .682 .914 r
.32606 .53965 m .33118 .53948 L .33973 .55305 L p F P
0 g
s
.479 .754 .99 r
.42085 .56934 m .44064 .56718 L .43245 .56155 L p F P
0 g
s
.479 .754 .99 r
.40892 .56019 m .42085 .56934 L p .43245 .56155 L F P
0 g
s
.518 .743 .977 r
.38927 .56169 m .40892 .56019 L .42085 .56934 L p F P
0 g
s
.046 .116 .614 r
.63491 .4482 m .63526 .46448 L .64 .48112 L p F P
0 g
s
0 0 .034 r
.61832 .56208 m .62334 .55017 L .63904 .53743 L p F P
0 g
s
.76 .861 .425 r
.63836 .51909 m .63904 .53743 L .62334 .55017 L p F P
0 g
s
.514 .793 .996 r
.49499 .57183 m .48611 .571 L .47221 .57273 L p F P
0 g
s
.528 .784 .991 r
.48611 .571 m .46529 .56827 L .47221 .57273 L closepath p F P
0 g
s
.378 .243 .568 r
.63996 .51556 m .63836 .51909 L .63904 .53743 L p F P
0 g
s
.45 .724 .984 r
.40892 .56019 m .38927 .56169 L .37711 .55143 L p F P
0 g
s
.501 .715 .967 r
.35764 .55209 m .37711 .55143 L .38927 .56169 L p F P
0 g
s
.329 .805 .904 r
.57264 .57034 m .57541 .57061 L .59606 .56695 L closepath p F P
0 g
s
.363 0 0 r
.57264 .57034 m .59606 .56695 L .59484 .56799 L p F P
0 g
s
.503 .853 .993 r
.57541 .57061 m .57264 .57034 L p .56079 .57159 L F P
0 g
s
.363 0 0 r
.59484 .56799 m .58689 .57474 L p .57264 .57034 L F P
0 g
s
.503 .853 .993 r
.57264 .57034 m .54818 .57244 L p .56079 .57159 L F P
0 g
s
.48 .824 .998 r
.54818 .57244 m .52829 .57308 L .52378 .57375 L p F P
0 g
s
.505 .818 1 r
.52829 .57308 m .52248 .57311 L .52378 .57375 L closepath p F P
0 g
s
.536 .805 .995 r
.52378 .57375 m .52248 .57311 L .49499 .57183 L p F P
0 g
s
.384 .8 .977 r
.51264 .56985 m .52248 .57311 L .52829 .57308 L p F P
0 g
s
.44 .799 .996 r
.52248 .57311 m .51264 .56985 L .49232 .57064 L p F P
0 g
s
.44 .799 .996 r
.49232 .57064 m .49499 .57183 L .52248 .57311 L p F P
0 g
s
.231 .739 .886 r
.54419 .57183 m .52829 .57308 L .54818 .57244 L closepath p F P
0 g
s
.384 .8 .977 r
.52829 .57308 m .54419 .57183 L p .51264 .56985 L F P
0 g
s
.378 .243 .568 r
.63904 .53743 m .64428 .53275 L .63996 .51556 L p F P
0 g
s
.476 .402 .693 r
.64793 .49828 m .63996 .51556 L .64428 .53275 L p F P
0 g
s
.288 .28 .676 r
.64697 .49452 m .64 .48112 L p .63996 .51556 L F P
0 g
s
.288 .28 .676 r
.63996 .51556 m .64793 .49828 L .64697 .49452 L p F P
0 g
s
.422 .684 .972 r
.37711 .55143 m .35764 .55209 L .3453 .53999 L p F P
0 g
s
.306 .786 .914 r
.54419 .57183 m .54818 .57244 L .57264 .57034 L p F P
0 g
s
.395 .778 .991 r
.49232 .57064 m .48611 .571 L .49499 .57183 L closepath p F P
0 g
s
.503 .774 .993 r
.46529 .56827 m .45262 .56604 L .44064 .56718 L p F P
0 g
s
.516 .765 .987 r
.45262 .56604 m .43245 .56155 L .44064 .56718 L closepath p F P
0 g
s
.438 .777 .997 r
.48611 .571 m .49232 .57064 L p .46063 .56583 L F P
0 g
s
.438 .777 .997 r
.46063 .56583 m .46529 .56827 L .48611 .571 L p F P
0 g
s
.545 .644 .898 r
.33118 .53948 m .32606 .53965 L .3137 .52418 L p F P
0 g
s
.363 0 0 r
.56485 .5717 m .57264 .57034 L p .58689 .57474 L F P
0 g
s
.306 .786 .914 r
.57264 .57034 m .56485 .5717 L .54419 .57183 L p F P
0 g
s
.395 .757 .993 r
.46063 .56583 m .45262 .56604 L .46529 .56827 L closepath p F P
0 g
s
.41 .584 .912 r
.33118 .53948 m .3453 .53999 L .33283 .52681 L p F P
0 g
s
.41 .584 .912 r
.33283 .52681 m .32408 .52514 L .33118 .53948 L p F P
0 g
s
.545 .644 .898 r
.3137 .52418 m .32408 .52514 L .33118 .53948 L p F P
0 g
s
.07 .619 .835 r
.51264 .56985 m .49232 .57064 L .48083 .56578 L p F P
0 g
s
.438 .777 .997 r
.49232 .57064 m .48083 .56578 L .46063 .56583 L p F P
0 g
s
.055 .125 .62 r
.64697 .49452 m .64 .48112 L .64134 .47271 L closepath p F P
0 g
s
.046 .116 .614 r
.63547 .44959 m .63491 .4482 L p .64 .48112 L F P
0 g
s
.046 .116 .614 r
.64 .48112 m .64134 .47271 L .63547 .44959 L p F P
0 g
s
.519 .181 .335 r
.61701 .56631 m .59606 .56695 L .61832 .56208 L closepath p F P
0 g
s
.36 0 0 r
.58689 .57474 m .59606 .56695 L .61701 .56631 L p F P
0 g
s
.479 .754 .99 r
.43245 .56155 m .42409 .55933 L .40892 .56019 L p F P
0 g
s
.495 .743 .983 r
.42409 .55933 m .40892 .56019 L .39678 .55132 L p F P
0 g
s
.45 .724 .984 r
.37711 .55143 m .39678 .55132 L .40892 .56019 L p F P
0 g
s
.341 .188 .523 r
.63973 .556 m .63904 .53743 L .64428 .53275 L p F P
0 g
s
0 0 .034 r
.63904 .53743 m .63973 .556 L .61832 .56208 L p F P
0 g
s
.413 .751 .994 r
.45262 .56604 m .46063 .56583 L p .42877 .55943 L F P
0 g
s
.413 .751 .994 r
.42877 .55943 m .43245 .56155 L .45262 .56604 L p F P
0 g
s
.175 0 0 r
.54419 .57183 m .56485 .5717 L .55871 .57313 L p F P
0 g
s
.175 0 0 r
.5332 .57073 m .54419 .57183 L p .55871 .57313 L F P
0 g
s
.384 .8 .977 r
.54419 .57183 m .5332 .57073 L .51264 .56985 L p F P
0 g
s
0 0 .523 r
.63547 .44959 m .63491 .4482 L .6349 .44737 L closepath p F P
0 g
s
.349 .688 .981 r
.37711 .55143 m .39678 .55132 L .39405 .54934 L p F P
0 g
s
.349 .688 .981 r
.36474 .54112 m .37711 .55143 L p .39405 .54934 L F P
0 g
s
.422 .684 .972 r
.3453 .53999 m .36474 .54112 L .37711 .55143 L p F P
0 g
s
.072 .137 .626 r
.6349 .44737 m .63557 .43126 L p .6431 .46373 L F P
0 g
s
.072 .137 .626 r
.6431 .46373 m .63547 .44959 L .6349 .44737 L p F P
0 g
s
.086 .143 .627 r
.64134 .47271 m .63547 .44959 L .6431 .46373 L closepath p F P
0 g
s
.641 .3 .379 r
.61832 .56208 m .63973 .556 L .64042 .5748 L p F P
0 g
s
.641 .3 .379 r
.61701 .56631 m .61832 .56208 L p .64042 .5748 L F P
0 g
s
.084 .618 .863 r
.48083 .56578 m .46063 .56583 L .44882 .56012 L p F P
0 g
s
.413 .751 .994 r
.46063 .56583 m .44882 .56012 L .42877 .55943 L p F P
0 g
s
.341 .188 .523 r
.64428 .53275 m .65863 .54164 L p .63973 .556 L F P
0 g
s
.475 .4 .692 r
.65863 .54164 m .64428 .53275 L .65418 .52353 L closepath p F P
0 g
s
.476 .402 .693 r
.64428 .53275 m .65418 .52353 L .64793 .49828 L p F P
0 g
s
.368 .729 .989 r
.42877 .55943 m .42409 .55933 L .43245 .56155 L closepath p F P
0 g
s
.261 .607 .954 r
.36474 .54112 m .3453 .53999 L .33283 .52681 L p F P
0 g
s
.508 .57 .853 r
.32408 .52514 m .3137 .52418 L .3015 .50421 L p F P
0 g
s
.456 .33 .619 r
.29002 .46608 m .28787 .44435 L .30286 .4324 L p F P
0 g
s
.284 .28 .679 r
.64134 .47271 m .6431 .46373 L p .64867 .49671 L F P
0 g
s
.284 .28 .679 r
.64867 .49671 m .64697 .49452 L .64134 .47271 L p F P
0 g
s
.281 .685 .972 r
.42409 .55933 m .42877 .55943 L .41664 .55287 L p F P
0 g
s
.281 .685 .972 r
.41664 .55287 m .39911 .55131 L .42409 .55933 L p F P
0 g
s
.495 .743 .983 r
.39678 .55132 m .39911 .55131 L .42409 .55933 L p F P
0 g
s
0 .525 .725 r
.51264 .56985 m .5332 .57073 L .52963 .57057 L p F P
0 g
s
0 .525 .725 r
.50126 .56724 m .51264 .56985 L p .52963 .57057 L F P
0 g
s
.07 .619 .835 r
.48083 .56578 m .50126 .56724 L .51264 .56985 L p F P
0 g
s
.641 .3 .379 r
.64042 .5748 m .6303 .57503 L .61701 .56631 L p F P
0 g
s
.644 .296 .367 r
.6303 .57503 m .61402 .57519 L .61701 .56631 L closepath p F P
0 g
s
.36 0 0 r
.61701 .56631 m .61402 .57519 L .58689 .57474 L p F P
0 g
s
.057 .59 .861 r
.44882 .56012 m .42877 .55943 L .41664 .55287 L p F P
0 g
s
.293 .283 .677 r
.64793 .49828 m .64697 .49452 L .64867 .49671 L closepath p F P
0 g
s
.468 .402 .7 r
.64867 .49671 m .64793 .49828 L .65418 .52353 L p F P
0 g
s
.554 .35 .557 r
.64042 .5748 m .63973 .556 L .66032 .5487 L p F P
0 g
s
.341 .188 .523 r
.65863 .54164 m .66032 .5487 L .63973 .556 L p F P
0 g
s
.363 0 0 r
.58689 .57474 m .58249 .57454 L .56485 .5717 L p F P
0 g
s
.335 0 0 r
.58249 .57454 m .55871 .57313 L .56485 .5717 L closepath p F P
0 g
s
.468 .402 .7 r
.65418 .52353 m .66886 .50883 L .64867 .49671 L p F P
0 g
s
.515 .481 .757 r
.65798 .47731 m .64867 .49671 L .66886 .50883 L p F P
0 g
s
.284 .28 .679 r
.6431 .46373 m .65798 .47731 L .64867 .49671 L p F P
0 g
s
.22 .435 .858 r
.32408 .52514 m .33283 .52681 L .32034 .51119 L p F P
0 g
s
.22 .435 .858 r
.32034 .51119 m .3182 .51009 L .32408 .52514 L p F P
0 g
s
.508 .57 .853 r
.3015 .50421 m .3182 .51009 L .32408 .52514 L p F P
0 g
s
.418 .325 .643 r
.29002 .46608 m .30317 .45224 L p .30249 .48015 L F P
0 g
s
.418 .325 .643 r
.30249 .48015 m .2904 .46865 L .29002 .46608 L p F P
0 g
s
.456 .33 .619 r
.30286 .4324 m .30317 .45224 L .29002 .46608 L p F P
0 g
s
.588 .473 .689 r
.65418 .52353 m .66886 .50883 L p .68013 .54014 L F P
0 g
s
.588 .473 .689 r
.68013 .54014 m .65863 .54164 L .65418 .52353 L p F P
0 g
s
.446 .724 .985 r
.39911 .55131 m .39405 .54934 L .39678 .55132 L closepath p F P
0 g
s
.319 .313 .695 r
.29665 .49243 m .2904 .46865 L .30249 .48015 L closepath p F P
0 g
s
.444 .46 .782 r
.3182 .51009 m .3015 .50421 L .29665 .49243 L p F P
0 g
s
0 .547 .774 r
.48083 .56578 m .50126 .56724 L .49943 .56689 L p F P
0 g
s
0 .547 .774 r
.46909 .56219 m .48083 .56578 L p .49943 .56689 L F P
0 g
s
.084 .618 .863 r
.44882 .56012 m .46909 .56219 L .48083 .56578 L p F P
0 g
s
.244 .653 .962 r
.39911 .55131 m .41664 .55287 L p .38438 .54351 L F P
0 g
s
.244 .653 .962 r
.38438 .54351 m .39405 .54934 L .39911 .55131 L p F P
0 g
s
.288 .335 .737 r
.65798 .47731 m .6474 .44646 L .6431 .46373 L closepath p F P
0 g
s
.072 .137 .626 r
.64683 .44476 m .6474 .44646 L .6431 .46373 L p F P
0 g
s
.072 .137 .626 r
.63557 .43126 m .64683 .44476 L p .6431 .46373 L F P
0 g
s
.444 .46 .782 r
.29665 .49243 m .30249 .48015 L p .3182 .51009 L F P
0 g
s
.588 .469 .685 r
.66032 .5487 m .65863 .54164 L .68013 .54014 L closepath p F P
0 g
s
.17 .609 .938 r
.38438 .54351 m .37713 .54212 L .39405 .54934 L closepath p F P
0 g
s
.349 .688 .981 r
.39405 .54934 m .37713 .54212 L .36474 .54112 L p F P
0 g
s
.397 .676 .973 r
.37713 .54212 m .36474 .54112 L .35215 .53088 L p F P
0 g
s
.261 .607 .954 r
.33283 .52681 m .35215 .53088 L .36474 .54112 L p F P
0 g
s
.199 .045 .434 r
.31488 .42232 m .30286 .4324 L .30317 .45224 L p F P
0 g
s
.585 .463 .68 r
.66598 .57339 m .66032 .5487 L .68013 .54014 L p F P
0 g
s
.554 .35 .557 r
.66032 .5487 m .66598 .57339 L .64042 .5748 L p F P
0 g
s
0 .341 .777 r
.35215 .53088 m .33283 .52681 L .32034 .51119 L p F P
0 g
s
.177 .253 .705 r
.64683 .44476 m .63557 .43126 L .63755 .41653 L closepath p F P
0 g
s
.175 0 0 r
.55871 .57313 m .54179 .57175 L .5332 .57073 L p F P
0 g
s
.135 0 0 r
.54179 .57175 m .52963 .57057 L .5332 .57073 L closepath p F P
0 g
s
0 .51 .756 r
.44882 .56012 m .46909 .56219 L .46784 .56186 L p F P
0 g
s
0 .51 .756 r
.43673 .55582 m .44882 .56012 L p .46784 .56186 L F P
0 g
s
.057 .59 .861 r
.41664 .55287 m .43673 .55582 L .44882 .56012 L p F P
0 g
s
.731 .409 .435 r
.61402 .57519 m .6303 .57503 L .63454 .59294 L p F P
0 g
s
.731 .409 .435 r
.63454 .59294 m .61052 .58958 L .61402 .57519 L p F P
0 g
s
.694 .287 .27 r
.58689 .57474 m .61402 .57519 L .61052 .58958 L p F P
0 g
s
.741 .468 .516 r
.6303 .57503 m .64042 .5748 L .64112 .59383 L p F P
0 g
s
.741 .468 .516 r
.64112 .59383 m .63454 .59294 L .6303 .57503 L p F P
0 g
s
.743 .497 .558 r
.64042 .5748 m .66598 .57339 L p .6693 .59755 L F P
0 g
s
.743 .497 .558 r
.6693 .59755 m .64112 .59383 L .64042 .5748 L p F P
0 g
s
.694 .287 .27 r
.58585 .57624 m .58689 .57474 L p .61052 .58958 L F P
0 g
s
.628 .21 .231 r
.58585 .57624 m .58249 .57454 L .58689 .57474 L closepath p F P
0 g
s
.638 .158 .096 r
.58249 .57454 m .58585 .57624 L .57952 .58503 L p F P
0 g
s
.638 .158 .096 r
.55871 .57313 m .58249 .57454 L p .57952 .58503 L F P
0 g
s
.68 .52 .662 r
.67063 .59442 m .66598 .57339 L .69096 .57119 L p F P
0 g
s
.585 .463 .68 r
.68013 .54014 m .69096 .57119 L .66598 .57339 L p F P
0 g
s
.743 .497 .558 r
.66598 .57339 m .67063 .59442 L .6693 .59755 L p F P
0 g
s
.638 .158 .096 r
.55407 .57611 m .55871 .57313 L p .57952 .58503 L F P
0 g
s
.555 .048 .004 r
.55407 .57611 m .54179 .57175 L .55871 .57313 L closepath p F P
0 g
s
.736 .594 .698 r
.70229 .60497 m .70484 .60184 L .70115 .60141 L closepath p F P
0 g
s
.736 .6 .705 r
.71503 .56776 m .72306 .58695 L .70484 .60184 L p F P
0 g
s
.736 .6 .705 r
.69267 .57096 m .71503 .56776 L p .70484 .60184 L F P
0 g
s
.736 .6 .705 r
.69118 .57183 m .69267 .57096 L p .70484 .60184 L F P
0 g
s
.736 .6 .705 r
.70484 .60184 m .70115 .60141 L .69118 .57183 L p F P
0 g
s
.783 .577 .621 r
.70115 .60141 m .70229 .60497 L .69138 .62546 L p F P
0 g
s
.783 .577 .621 r
.67135 .59781 m .70115 .60141 L p .69138 .62546 L F P
0 g
s
.677 .515 .658 r
.69118 .57183 m .70115 .60141 L .67135 .59781 L p F P
0 g
s
.694 .287 .27 r
.61052 .58958 m .60023 .58809 L .58585 .57624 L p F P
0 g
s
.695 .286 .267 r
.60023 .58809 m .57952 .58503 L .58585 .57624 L closepath p F P
0 g
s
.578 .049 0 r
.54179 .57175 m .55407 .57611 L .54811 .58018 L p F P
0 g
s
.578 .049 0 r
.52963 .57057 m .54179 .57175 L p .54811 .58018 L F P
0 g
s
.668 .6 .769 r
.73842 .56332 m .74432 .57576 L .72306 .58695 L p F P
0 g
s
.668 .6 .769 r
.72306 .58695 m .71503 .56776 L .73842 .56332 L p F P
0 g
s
0 .431 .81 r
.37713 .54212 m .38438 .54351 L .37166 .53739 L p F P
0 g
s
0 .431 .81 r
.37166 .53739 m .35729 .53202 L .37713 .54212 L p F P
0 g
s
.397 .676 .973 r
.35215 .53088 m .35729 .53202 L p .3651 .53671 L F P
0 g
s
.225 .599 .95 r
.35729 .53202 m .35215 .53088 L .33933 .52107 L closepath p F P
0 g
s
.666 .135 0 r
.36059 .53512 m .34235 .52306 L .35729 .53202 L F
.33933 .52107 m .35729 .53202 L p .34235 .52306 L F P
0 g
s
.397 .676 .973 r
.35729 .53202 m .37713 .54212 L p .3651 .53671 L F P
0 g
s
.675 .568 .727 r
.69118 .57183 m .69267 .57096 L .69096 .57119 L closepath p F P
0 g
s
.677 .515 .658 r
.67135 .59781 m .67063 .59442 L .69118 .57183 L p F P
0 g
s
.68 .52 .662 r
.69096 .57119 m .69118 .57183 L .67063 .59442 L p F P
0 g
s
.676 .572 .731 r
.69267 .57096 m .69096 .57119 L .68013 .54014 L p F P
0 g
s
.677 .609 .771 r
.71503 .56776 m .71243 .56171 L .69267 .57096 L closepath p F P
0 g
s
.676 .572 .731 r
.70176 .53664 m .71243 .56171 L .69267 .57096 L p F P
0 g
s
.676 .572 .731 r
.68013 .54014 m .70176 .53664 L p .69267 .57096 L F P
0 g
s
.578 .049 0 r
.52196 .57281 m .52963 .57057 L p .54811 .58018 L F P
0 g
s
0 .525 .725 r
.50498 .56765 m .50126 .56724 L p .51746 .56914 L F P
0 g
s
0 .525 .725 r
.52963 .57057 m .50498 .56765 L p .51746 .56914 L F P
0 g
s
.541 0 0 r
.51624 .57501 m .49969 .56702 L .50498 .56765 L F
0 .554 .77 r
.50498 .56765 m .49943 .56689 L .50126 .56724 L closepath p F P
0 g
s
.541 0 0 r
.49943 .56689 m .50498 .56765 L p .49969 .56702 L F P
0 g
s
.474 0 0 r
.52196 .57281 m .50498 .56765 L .52963 .57057 L closepath p F P
0 g
s
.195 0 0 r
.41664 .55287 m .43673 .55582 L .43451 .55518 L p F P
0 g
s
.195 0 0 r
.40422 .54788 m .41664 .55287 L p .43451 .55518 L F P
0 g
s
.244 .653 .962 r
.41664 .55287 m .40422 .54788 L .38438 .54351 L p F P
0 g
s
.613 .573 .785 r
.68013 .54014 m .69893 .52996 L .70176 .53664 L closepath p F P
0 g
s
.548 .502 .756 r
.69101 .51136 m .69893 .52996 L .68013 .54014 L p F P
0 g
s
.548 .502 .756 r
.68013 .54014 m .66908 .50888 L .69101 .51136 L p F P
0 g
s
.588 .473 .689 r
.66886 .50883 m .66908 .50888 L .68013 .54014 L p F P
0 g
s
.744 .557 .642 r
.67135 .59781 m .67063 .59442 L .6693 .59755 L closepath p F P
0 g
s
0 0 .281 r
.31357 .44048 m .30317 .45224 L .30529 .47414 L p F P
0 g
s
.199 .045 .434 r
.30317 .45224 m .31357 .44048 L .31488 .42232 L p F P
0 g
s
.418 .325 .643 r
.30317 .45224 m .30529 .47414 L .30249 .48015 L p F P
0 g
s
.25 .436 .849 r
.32034 .51119 m .3182 .51009 L .31697 .50579 L closepath p F P
0 g
s
.444 .46 .782 r
.30826 .4874 m .31697 .50579 L .3182 .51009 L p F P
0 g
s
.444 .46 .782 r
.30249 .48015 m .30826 .4874 L p .3182 .51009 L F P
0 g
s
.152 0 .399 r
.31767 .41988 m .31488 .42232 L .31357 .44048 L p F P
0 g
s
.783 .577 .621 r
.69138 .62546 m .67602 .62151 L .67135 .59781 L p F P
0 g
s
.782 .573 .617 r
.6693 .59755 m .67135 .59781 L .67602 .62151 L p F P
0 g
s
.782 .573 .617 r
.67602 .62151 m .66433 .61858 L .6693 .59755 L p F P
0 g
s
.782 .528 .552 r
.64112 .59383 m .6693 .59755 L .66433 .61858 L p F P
0 g
s
.272 .261 .663 r
.30826 .4874 m .30249 .48015 L .30529 .47414 L closepath p F P
0 g
s
.655 .597 .778 r
.73399 .55418 m .73842 .56332 L .71503 .56776 L p F P
0 g
s
.655 .597 .778 r
.71503 .56776 m .71243 .56171 L .73399 .55418 L p F P
0 g
s
.541 0 0 r
.50498 .56765 m .52196 .57281 L .51624 .57501 L p F P
0 g
s
.663 .623 .799 r
.76106 .55773 m .76588 .5671 L .74432 .57576 L p F P
0 g
s
.663 .623 .799 r
.74432 .57576 m .73842 .56332 L .76106 .55773 L p F P
0 g
s
.516 .482 .758 r
.66908 .50888 m .66886 .50883 L .669 .50868 L closepath p F P
0 g
s
.515 .481 .757 r
.66886 .50883 m .669 .50868 L .65798 .47731 L p F P
0 g
s
.501 .474 .758 r
.68312 .49234 m .69101 .51136 L .66908 .50888 L p F P
0 g
s
.501 .474 .758 r
.66908 .50888 m .669 .50868 L .68312 .49234 L p F P
0 g
s
.481 .461 .758 r
.68015 .48517 m .68312 .49234 L .669 .50868 L p F P
0 g
s
.481 .461 .758 r
.669 .50868 m .65798 .47731 L .68015 .48517 L p F P
0 g
s
.541 0 0 r
.4896 .56805 m .49943 .56689 L p .51624 .57501 L F P
0 g
s
0 .547 .774 r
.47124 .56246 m .46909 .56219 L p .48085 .56401 L F P
0 g
s
0 .547 .774 r
.49943 .56689 m .47124 .56246 L p .48085 .56401 L F P
0 g
s
.014 .572 .813 r
.47124 .56246 m .46784 .56186 L .46909 .56219 L closepath p F P
0 g
s
.544 0 0 r
.48388 .5695 m .46801 .56194 L .47124 .56246 L F
.46784 .56186 m .47124 .56246 L p .46801 .56194 L F P
0 g
s
.426 0 0 r
.4896 .56805 m .47124 .56246 L .49943 .56689 L closepath p F P
0 g
s
.811 .589 .602 r
.67602 .62151 m .69138 .62546 L .68603 .6468 L p F P
0 g
s
0 .341 .777 r
.32034 .51119 m .33933 .52107 L .35215 .53088 L p F P
0 g
s
.821 .341 .003 r
.31697 .50579 m .32034 .51119 L .33933 .52107 L p F P
0 g
s
.417 0 0 r
.38438 .54351 m .40422 .54788 L .39897 .54645 L p F P
0 g
s
.417 0 0 r
.37166 .53739 m .38438 .54351 L p .39897 .54645 L F P
0 g
s
.623 .606 .812 r
.73399 .55418 m .71243 .56171 L .70176 .53664 L p F P
0 g
s
.288 .103 .447 r
.31598 .43763 m .31767 .41988 L .33232 .4068 L p F P
0 g
s
.152 0 .399 r
.31357 .44048 m .31598 .43763 L .31767 .41988 L p F P
0 g
s
.455 .47 .785 r
.66918 .45786 m .68015 .48517 L .65798 .47731 L p F P
0 g
s
.455 .47 .785 r
.65798 .47731 m .66784 .45737 L .66918 .45786 L p F P
0 g
s
.406 .411 .752 r
.64767 .44551 m .6474 .44646 L .65798 .47731 L p F P
0 g
s
.406 .411 .752 r
.65798 .47731 m .66784 .45737 L .64767 .44551 L p F P
0 g
s
.782 .528 .552 r
.66433 .61858 m .64183 .6131 L .64112 .59383 L p F P
0 g
s
.78 .515 .536 r
.63454 .59294 m .64112 .59383 L .64183 .6131 L p F P
0 g
s
.821 .341 .003 r
.31396 .49416 m .31697 .50579 L p .33933 .52107 L F P
0 g
s
0 .145 .684 r
.31697 .50579 m .30826 .4874 L .31396 .49416 L closepath p F P
0 g
s
.302 .34 .735 r
.6474 .44646 m .64683 .44476 L .64767 .44551 L closepath p F P
0 g
s
.31 .341 .731 r
.64767 .44551 m .64683 .44476 L .63755 .41653 L p F P
0 g
s
.78 .515 .536 r
.64183 .6131 m .63646 .61182 L .63454 .59294 L p F P
0 g
s
.773 .469 .472 r
.61052 .58958 m .63454 .59294 L .63646 .61182 L p F P
0 g
s
.651 .622 .807 r
.75578 .54763 m .76106 .55773 L .73842 .56332 L p F P
0 g
s
.651 .622 .807 r
.73842 .56332 m .73399 .55418 L .75578 .54763 L p F P
0 g
s
.638 .158 .096 r
.57952 .58503 m .56635 .58303 L .55407 .57611 L p F P
0 g
s
.638 .155 .089 r
.56635 .58303 m .54811 .58018 L .55407 .57611 L closepath p F P
0 g
s
.31 .341 .731 r
.63755 .41653 m .63816 .41334 L p .64767 .44551 L F P
0 g
s
.448 .459 .778 r
.65372 .42645 m .64767 .44551 L .66784 .45737 L p F P
0 g
s
.31 .341 .731 r
.63816 .41334 m .65372 .42645 L .64767 .44551 L p F P
0 g
s
.811 .589 .602 r
.68603 .6468 m .68023 .6448 L .67602 .62151 L p F P
0 g
s
.809 .576 .585 r
.66433 .61858 m .67602 .62151 L .68023 .6448 L p F P
0 g
s
.544 0 0 r
.47124 .56246 m .4896 .56805 L .48388 .5695 L p F P
0 g
s
.293 .275 .667 r
.30529 .47414 m .31225 .45887 L p .31396 .49416 L F P
0 g
s
.293 .275 .667 r
.31396 .49416 m .30826 .4874 L .30529 .47414 L p F P
0 g
s
0 0 .281 r
.30529 .47414 m .31225 .45887 L .31357 .44048 L p F P
0 g
s
.544 0 0 r
.45703 .56229 m .46784 .56186 L p .48388 .5695 L F P
0 g
s
0 .51 .756 r
.43995 .55637 m .43673 .55582 L p .45177 .55874 L F P
0 g
s
0 .51 .756 r
.46784 .56186 m .43995 .55637 L p .45177 .55874 L F P
0 g
s
0 .535 .796 r
.43995 .55637 m .43451 .55518 L .43673 .55582 L closepath p F P
0 g
s
.587 .054 0 r
.45101 .56364 m .43482 .55534 L .43995 .55637 L F
.43451 .55518 m .43995 .55637 L p .43482 .55534 L F P
0 g
s
.436 0 0 r
.45703 .56229 m .43995 .55637 L .46784 .56186 L closepath p F P
0 g
s
.657 .64 .822 r
.78287 .55077 m .78771 .55969 L .76588 .5671 L p F P
0 g
s
.657 .64 .822 r
.76588 .5671 m .76106 .55773 L .78287 .55077 L p F P
0 g
s
.666 .135 0 r
.35729 .53202 m .37166 .53739 L .36059 .53512 L p F P
0 g
s
.623 .606 .812 r
.70176 .53664 m .72357 .53244 L .73399 .55418 L p F P
0 g
s
.598 .565 .788 r
.71692 .5183 m .72357 .53244 L .70176 .53664 L p F P
0 g
s
.598 .565 .788 r
.70176 .53664 m .69893 .52996 L .71692 .5183 L p F P
0 g
s
.368 .391 .753 r
.64306 .39427 m .63816 .41334 L .65372 .42645 L p F P
0 g
s
.773 .469 .472 r
.63646 .61182 m .60784 .60521 L .61052 .58958 L p F P
0 g
s
.768 .446 .442 r
.60023 .58809 m .61052 .58958 L .60784 .60521 L p F P
0 g
s
.628 .628 .831 r
.75578 .54763 m .73399 .55418 L .72357 .53244 L p F P
0 g
s
.809 .576 .585 r
.68023 .6448 m .66244 .63888 L .66433 .61858 L p F P
0 g
s
.806 .548 .548 r
.64183 .6131 m .66433 .61858 L .66244 .63888 L p F P
0 g
s
.586 .56 .792 r
.71303 .51008 m .71692 .5183 L .69893 .52996 L p F P
0 g
s
.586 .56 .792 r
.69893 .52996 m .69101 .51136 L .71303 .51008 L p F P
0 g
s
.768 .446 .442 r
.60784 .60521 m .60775 .6052 L .60023 .58809 L p F P
0 g
s
.756 .394 .369 r
.57952 .58503 m .60023 .58809 L .60775 .6052 L p F P
0 g
s
.812 .584 .593 r
.68369 .66649 m .68603 .6468 L .68023 .6448 L closepath p F P
0 g
s
0 0 .196 r
.31598 .43763 m .31357 .44048 L .31225 .45887 L p F P
0 g
s
.649 .64 .828 r
.7778 .54156 m .78287 .55077 L .76106 .55773 L p F P
0 g
s
.649 .64 .828 r
.76106 .55773 m .75578 .54763 L .7778 .54156 L p F P
0 g
s
.832 .598 .584 r
.68023 .6448 m .66244 .63888 L p .68361 .66747 L F P
0 g
s
.832 .598 .584 r
.68361 .66747 m .68369 .66649 L .68023 .6448 L p F P
0 g
s
.587 .054 0 r
.43995 .55637 m .45703 .56229 L .45101 .56364 L p F P
0 g
s
.578 .049 0 r
.54811 .58018 m .53285 .57774 L .52196 .57281 L p F P
0 g
s
.576 .044 0 r
.53285 .57774 m .51624 .57501 L .52196 .57281 L closepath p F P
0 g
s
.774 .893 .486 r
.32859 .42235 m .31598 .43763 L .31388 .45521 L p F P
0 g
s
.288 .103 .447 r
.33232 .4068 m .32859 .42235 L .31598 .43763 L p F P
0 g
s
0 0 .196 r
.31225 .45887 m .31388 .45521 L .31598 .43763 L p F P
0 g
s
.756 .394 .369 r
.57547 .59424 m .57952 .58503 L p .60775 .6052 L F P
0 g
s
.723 .363 .367 r
.57547 .59424 m .56635 .58303 L .57952 .58503 L closepath p F P
0 g
s
.651 .653 .839 r
.80371 .54218 m .80977 .55297 L .78771 .55969 L p F P
0 g
s
.651 .653 .839 r
.78771 .55969 m .78287 .55077 L .80371 .54218 L p F P
0 g
s
.53 .523 .793 r
.70237 .48715 m .71303 .51008 L .69101 .51136 L p F P
0 g
s
.53 .523 .793 r
.68802 .48625 m .70237 .48715 L p .69101 .51136 L F P
0 g
s
.53 .523 .793 r
.69101 .51136 m .68312 .49234 L .68802 .48625 L p F P
0 g
s
.587 .054 0 r
.42426 .55554 m .43451 .55518 L p .45101 .56364 L F P
0 g
s
.511 0 0 r
.42426 .55554 m .41062 .54949 L .43451 .55518 L closepath p F P
0 g
s
.655 .168 .082 r
.41759 .5574 m .39982 .54694 L .41062 .54949 L F
.195 0 0 r
.41062 .54949 m .40422 .54788 L p .42515 .55292 L F P
0 g
s
0 .431 .705 r
.41062 .54949 m .39897 .54645 L .40422 .54788 L closepath p F P
0 g
s
.655 .168 .082 r
.39897 .54645 m .41062 .54949 L p .39982 .54694 L F P
0 g
s
.195 0 0 r
.43451 .55518 m .41062 .54949 L p .42515 .55292 L F P
0 g
s
0 0 0 r
.3465 .39278 m .33232 .4068 L .32859 .42235 L p F P
0 g
s
.806 .548 .548 r
.66244 .63888 m .64255 .6326 L .64183 .6131 L p F P
0 g
s
.803 .539 .539 r
.63646 .61182 m .64183 .6131 L .64255 .6326 L p F P
0 g
s
.731 .328 .285 r
.56635 .58303 m .57547 .59424 L .57388 .59767 L p F P
0 g
s
.731 .328 .285 r
.54811 .58018 m .56635 .58303 L p .57388 .59767 L F P
0 g
s
.821 .341 .003 r
.33933 .52107 m .32358 .50912 L .31396 .49416 L p F P
0 g
s
.293 .275 .667 r
.31225 .45887 m .31091 .47748 L .31396 .49416 L p F P
0 g
s
.93 .673 .526 r
.31091 .47748 m .31396 .49416 L .32358 .50912 L p F P
0 g
s
.63 .645 .846 r
.7778 .54156 m .75578 .54763 L .74557 .52793 L p F P
0 g
s
.628 .628 .831 r
.72357 .53244 m .74557 .52793 L .75578 .54763 L p F P
0 g
s
.803 .539 .539 r
.64255 .6326 m .63776 .63115 L .63646 .61182 L p F P
0 g
s
.799 .502 .485 r
.60784 .60521 m .63646 .61182 L .63776 .63115 L p F P
0 g
s
.6 .59 .813 r
.73521 .50738 m .74557 .52793 L .72357 .53244 L p F P
0 g
s
.6 .59 .813 r
.73026 .50805 m .73521 .50738 L p .72357 .53244 L F P
0 g
s
.6 .59 .813 r
.72357 .53244 m .71692 .5183 L .73026 .50805 L p F P
0 g
s
.529 .522 .792 r
.68312 .49234 m .68015 .48517 L .68802 .48625 L closepath p F P
0 g
s
.647 .654 .843 r
.80003 .53573 m .80371 .54218 L .78287 .55077 L p F P
0 g
s
.647 .654 .843 r
.78287 .55077 m .7778 .54156 L .80003 .53573 L p F P
0 g
s
.666 .135 0 r
.36059 .53512 m .3565 .53379 L .33933 .52107 L p F P
0 g
s
.801 .415 .324 r
.32608 .51418 m .33933 .52107 L .3565 .53379 L p F P
0 g
s
.871 .432 .143 r
.32608 .51418 m .32358 .50912 L .33933 .52107 L closepath p F P
0 g
s
.731 .328 .285 r
.54304 .58687 m .54811 .58018 L p .57388 .59767 L F P
0 g
s
.703 .296 .272 r
.54304 .58687 m .53285 .57774 L .54811 .58018 L closepath p F P
0 g
s
.417 0 0 r
.39897 .54645 m .3829 .54194 L .37166 .53739 L p F P
0 g
s
.387 0 0 r
.3829 .54194 m .36059 .53512 L .37166 .53739 L closepath p F P
0 g
s
.832 .598 .584 r
.66244 .63888 m .66179 .65904 L .68361 .66747 L p F P
0 g
s
.822 .56 .544 r
.64255 .6326 m .66244 .63888 L .66179 .65904 L p F P
0 g
s
.531 .518 .785 r
.68802 .48625 m .68015 .48517 L .66918 .45786 L p F P
0 g
s
.541 0 0 r
.51624 .57501 m .49971 .57223 L .4896 .56805 L p F P
0 g
s
.538 0 0 r
.49971 .57223 m .48388 .5695 L .4896 .56805 L closepath p F P
0 g
s
.655 .168 .082 r
.41062 .54949 m .42426 .55554 L .41759 .5574 L p F P
0 g
s
.837 .582 .554 r
.66179 .65904 m .68361 .66747 L .68275 .68791 L p F P
0 g
s
.645 .662 .852 r
.82342 .53164 m .83206 .54666 L .80977 .55297 L p F P
0 g
s
.645 .662 .852 r
.80977 .55297 m .80371 .54218 L .82342 .53164 L p F P
0 g
s
.708 .279 .228 r
.53285 .57774 m .54304 .58687 L .54018 .59068 L p F P
0 g
s
.708 .279 .228 r
.51624 .57501 m .53285 .57774 L p .54018 .59068 L F P
0 g
s
.601 .592 .814 r
.71692 .5183 m .71303 .51008 L .73026 .50805 L closepath p F P
0 g
s
.953 .816 .375 r
.31388 .45521 m .31225 .45887 L .31091 .47748 L p F P
0 g
s
.655 .168 .082 r
.39134 .54732 m .39897 .54645 L p .41759 .5574 L F P
0 g
s
.63 .091 0 r
.39134 .54732 m .3829 .54194 L .39897 .54645 L closepath p F P
0 g
s
.456 .469 .784 r
.66918 .45786 m .66784 .45737 L .66848 .45609 L closepath p F P
0 g
s
.448 .459 .778 r
.65809 .429 m .65372 .42645 L p .66784 .45737 L F P
0 g
s
.448 .459 .778 r
.66784 .45737 m .66848 .45609 L .65809 .429 L p F P
0 g
s
.799 .502 .485 r
.60781 .60542 m .60784 .60521 L p .63776 .63115 L F P
0 g
s
.773 .48 .491 r
.60781 .60542 m .60775 .6052 L .60784 .60521 L closepath p F P
0 g
s
.787 .46 .435 r
.60775 .6052 m .60781 .60542 L .6056 .62168 L p F P
0 g
s
.787 .46 .435 r
.57839 .59865 m .60775 .6052 L p .6056 .62168 L F P
0 g
s
.756 .394 .369 r
.60775 .6052 m .57839 .59865 L .57547 .59424 L p F P
0 g
s
.632 .659 .858 r
.80003 .53573 m .7778 .54156 L .76778 .52324 L p F P
0 g
s
.63 .645 .846 r
.74557 .52793 m .76778 .52324 L .7778 .54156 L p F P
0 g
s
.799 .502 .485 r
.63776 .63115 m .61215 .62355 L .60781 .60542 L p F P
0 g
s
.796 .499 .487 r
.61215 .62355 m .6056 .62168 L .60781 .60542 L closepath p F P
0 g
s
.546 .552 .812 r
.70237 .48715 m .68802 .48625 L .69678 .47474 L closepath p F P
0 g
s
.531 .518 .785 r
.69158 .4631 m .69678 .47474 L .68802 .48625 L p F P
0 g
s
.531 .518 .785 r
.66918 .45786 m .69158 .4631 L p .68802 .48625 L F P
0 g
s
.708 .279 .228 r
.51042 .58047 m .51624 .57501 L p .54018 .59068 L F P
0 g
s
.686 .247 .203 r
.51042 .58047 m .49971 .57223 L .51624 .57501 L closepath p F P
0 g
s
.459 .471 .784 r
.68062 .43738 m .69158 .4631 L .66918 .45786 L p F P
0 g
s
.459 .471 .784 r
.67842 .4368 m .68062 .43738 L p .66918 .45786 L F P
0 g
s
.459 .471 .784 r
.66918 .45786 m .66848 .45609 L .67842 .4368 L p F P
0 g
s
.601 .588 .81 r
.73026 .50805 m .71303 .51008 L .70237 .48715 L p F P
0 g
s
.387 .412 .765 r
.65809 .429 m .65372 .42645 L .65544 .42179 L closepath p F P
0 g
s
.368 .391 .753 r
.64683 .39723 m .64306 .39427 L p .65372 .42645 L F P
0 g
s
.368 .391 .753 r
.65372 .42645 m .65544 .42179 L .64683 .39723 L p F P
0 g
s
.451 .461 .778 r
.66848 .45609 m .65809 .429 L .67842 .4368 L closepath p F P
0 g
s
.606 .628 .847 r
.76778 .52324 m .74557 .52793 L .73521 .50738 L p F P
0 g
s
0 0 0 r
.32358 .4339 m .33462 .41453 L .32859 .42235 L closepath p F P
0 g
s
.763 .892 .486 r
.32358 .4339 m .33462 .41453 L p .32423 .43247 L F P
0 g
s
.774 .893 .486 r
.31676 .44883 m .32353 .43401 L .32623 .42779 L F
.32358 .4339 m .32363 .43379 L p .32353 .43401 L F P
0 g
s
.774 .893 .486 r
.32363 .43379 m .32623 .42779 L p .32353 .43401 L F P
0 g
s
.774 .893 .486 r
.31388 .45521 m .32358 .4339 L .31676 .44883 L F
.31388 .45521 m .32623 .42779 L .32776 .4242 L F
.31388 .45521 m .32171 .43726 L .32358 .4339 L p F P
0 g
s
.953 .816 .375 r
.31091 .47748 m .31027 .47152 L .31388 .45521 L p F P
0 g
s
.963 .916 .716 r
.32171 .43726 m .31388 .45521 L .31027 .47152 L p F P
0 g
s
.963 .916 .716 r
.30939 .45992 m .32171 .43726 L p .32059 .4406 L F P
0 g
s
.963 .916 .716 r
.31027 .47152 m .30977 .4649 L p .32059 .4406 L F P
0 g
s
.963 .916 .716 r
.30977 .4649 m .30939 .45992 L p .32059 .4406 L F P
0 g
s
.763 .892 .486 r
.32241 .43562 m .32358 .4339 L p .32423 .43247 L F P
0 g
s
.774 .893 .486 r
.32623 .42779 m .32859 .42235 L p .32776 .4242 L F P
0 g
s
.763 .892 .486 r
.33462 .41453 m .34076 .40609 L p .32394 .43315 L F P
0 g
s
.763 .892 .486 r
.32241 .43562 m .32423 .43247 L .32394 .43315 L F
.32423 .43247 m .33462 .41453 L .32394 .43315 L F
.544 0 0 r
.48388 .5695 m .46689 .56651 L .45703 .56229 L p F P
0 g
s
.541 0 0 r
.46689 .56651 m .45101 .56364 L .45703 .56229 L closepath p F P
0 g
s
.822 .56 .544 r
.66179 .65904 m .64328 .65235 L .64255 .6326 L p F P
0 g
s
.817 .553 .54 r
.63776 .63115 m .64255 .6326 L .64328 .65235 L p F P
0 g
s
.753 .394 .373 r
.57839 .59865 m .57388 .59767 L .57547 .59424 L closepath p F P
0 g
s
.334 .359 .738 r
.64683 .39723 m .64306 .39427 L .64446 .39012 L closepath p F P
0 g
s
.696 .259 .21 r
.49971 .57223 m .51042 .58047 L .50673 .58421 L p F P
0 g
s
.696 .259 .21 r
.48388 .5695 m .49971 .57223 L p .50673 .58421 L F P
0 g
s
.645 .665 .855 r
.82249 .53004 m .82342 .53164 L .80371 .54218 L p F P
0 g
s
.645 .665 .855 r
.80371 .54218 m .80003 .53573 L .82249 .53004 L p F P
0 g
s
.817 .553 .54 r
.64328 .65235 m .63881 .6508 L .63776 .63115 L p F P
0 g
s
.815 .532 .509 r
.61215 .62355 m .63776 .63115 L .63881 .6508 L p F P
0 g
s
.719 .304 .258 r
.3829 .54194 m .39134 .54732 L .38358 .55077 L p F P
0 g
s
.719 .304 .258 r
.36059 .53512 m .3829 .54194 L p .38358 .55077 L F P
0 g
s
.458 .456 .768 r
.67842 .4368 m .65809 .429 L .65544 .42179 L p F P
0 g
s
0 0 .136 r
.34609 .39402 m .34721 .39206 L .3465 .39278 L closepath p F P
0 g
s
0 0 0 r
.34609 .39402 m .3465 .39278 L p .32859 .42235 L F P
0 g
s
.64 .67 .863 r
.84517 .52459 m .85457 .5406 L .83206 .54666 L p F P
0 g
s
.64 .67 .863 r
.82756 .52881 m .84517 .52459 L p .83206 .54666 L F P
0 g
s
.64 .67 .863 r
.83206 .54666 m .82342 .53164 L .82756 .52881 L p F P
0 g
s
0 0 0 r
.32859 .42235 m .33462 .41453 L .34609 .39402 L p F P
0 g
s
0 0 0 r
.34721 .39206 m .36027 .37786 L p .34076 .40609 L F P
0 g
s
0 0 0 r
.34076 .40609 m .34609 .39402 L .34721 .39206 L p F P
0 g
s
.458 .456 .768 r
.65544 .42179 m .66194 .40627 L p .67842 .4368 L F P
0 g
s
.389 .404 .755 r
.65544 .42179 m .64683 .39723 L .66194 .40627 L closepath p F P
0 g
s
0 0 0 r
.33462 .41453 m .34076 .40609 L .34609 .39402 L closepath p F P
0 g
s
.837 .582 .554 r
.68275 .68791 m .66178 .67925 L .66179 .65904 L p F P
0 g
s
.831 .568 .541 r
.64328 .65235 m .66179 .65904 L .66178 .67925 L p F P
0 g
s
.696 .259 .21 r
.47758 .57451 m .48388 .5695 L p .50673 .58421 L F P
0 g
s
.681 .231 .177 r
.47758 .57451 m .46689 .56651 L .48388 .5695 L closepath p F P
0 g
s
.402 .402 .745 r
.66194 .40627 m .64683 .39723 L .64446 .39012 L p F P
0 g
s
.787 .46 .435 r
.6056 .62168 m .58541 .61616 L .57839 .59865 L p F P
0 g
s
.78 .452 .433 r
.57388 .59767 m .57839 .59865 L .58541 .61616 L p F P
0 g
s
.843 .583 .545 r
.66178 .67925 m .68275 .68791 L .68276 .70833 L p F P
0 g
s
.402 .402 .745 r
.64446 .39012 m .65137 .37364 L p .66194 .40627 L F P
0 g
s
.83 .575 .553 r
.32358 .50912 m .32608 .51418 L .31718 .51913 L p F P
0 g
s
.83 .575 .553 r
.30956 .49633 m .32358 .50912 L p .31718 .51913 L F P
0 g
s
.93 .673 .526 r
.32358 .50912 m .30956 .49633 L .31091 .47748 L p F P
0 g
s
.587 .054 0 r
.45101 .56364 m .43437 .56057 L .42426 .55554 L p F P
0 g
s
.586 .05 0 r
.43437 .56057 m .41759 .5574 L .42426 .55554 L closepath p F P
0 g
s
.632 .67 .868 r
.82249 .53004 m .80003 .53573 L .7902 .51842 L p F P
0 g
s
.632 .659 .858 r
.76778 .52324 m .7902 .51842 L .80003 .53573 L p F P
0 g
s
.78 .452 .433 r
.58541 .61616 m .56948 .61207 L .57388 .59767 L p F P
0 g
s
.77 .421 .395 r
.54808 .59227 m .57388 .59767 L .56948 .61207 L p F P
0 g
s
.731 .328 .285 r
.57388 .59767 m .54808 .59227 L .54304 .58687 L p F P
0 g
s
.729 .329 .291 r
.54808 .59227 m .54018 .59068 L .54304 .58687 L closepath p F P
0 g
s
.601 .588 .81 r
.70237 .48715 m .72474 .48662 L p .73026 .50805 L F P
0 g
s
.538 .548 .812 r
.71411 .46465 m .72474 .48662 L .70237 .48715 L p F P
0 g
s
.538 .548 .812 r
.70423 .46421 m .71411 .46465 L p .70237 .48715 L F P
0 g
s
.538 .548 .812 r
.70237 .48715 m .69678 .47474 L .70423 .46421 L p F P
0 g
s
.606 .611 .83 r
.73521 .50738 m .73026 .50805 L .73398 .50494 L closepath p F P
0 g
s
.601 .588 .81 r
.72474 .48662 m .73398 .50494 L .73026 .50805 L p F P
0 g
s
.89 .757 .708 r
.31027 .47152 m .31091 .47748 L .30956 .49633 L p F P
0 g
s
.697 .272 .234 r
.46689 .56651 m .47758 .57451 L .47354 .57824 L p F P
0 g
s
.697 .272 .234 r
.45101 .56364 m .46689 .56651 L p .47354 .57824 L F P
0 g
s
.613 .646 .859 r
.7902 .51842 m .76778 .52324 L .75761 .50424 L p F P
0 g
s
.606 .628 .847 r
.73521 .50738 m .75761 .50424 L .76778 .52324 L p F P
0 g
s
.594 .604 .832 r
.74973 .48923 m .75761 .50424 L .73521 .50738 L p F P
0 g
s
.594 .604 .832 r
.73521 .50738 m .73398 .50494 L .74973 .48923 L p F P
0 g
s
.719 .304 .258 r
.35843 .53586 m .36059 .53512 L p .38358 .55077 L F P
0 g
s
.746 .287 .16 r
.35843 .53586 m .3565 .53379 L .36059 .53512 L closepath p F P
0 g
s
.59 .603 .833 r
.74729 .4846 m .74973 .48923 L .73398 .50494 L p F P
0 g
s
.59 .603 .833 r
.73398 .50494 m .72474 .48662 L .74729 .4846 L p F P
0 g
s
.801 .415 .324 r
.3565 .53379 m .33177 .52489 L .32608 .51418 L p F P
0 g
s
.811 .417 .307 r
.33177 .52489 m .31718 .51913 L .32608 .51418 L closepath p F P
0 g
s
.536 .544 .811 r
.69678 .47474 m .69158 .4631 L .70423 .46421 L closepath p F P
0 g
s
.655 .168 .082 r
.41759 .5574 m .40213 .55443 L .39134 .54732 L p F P
0 g
s
.655 .165 .076 r
.40213 .55443 m .38358 .55077 L .39134 .54732 L closepath p F P
0 g
s
.815 .532 .509 r
.63881 .6508 m .61489 .64269 L .61215 .62355 L p F P
0 g
s
.809 .523 .505 r
.6056 .62168 m .61215 .62355 L .61489 .64269 L p F P
0 g
s
.639 .688 .88 r
.8773 .53472 m .85457 .5406 L .84517 .52459 L p F P
0 g
s
.759 .431 .43 r
.3565 .53379 m .35843 .53586 L .34893 .54372 L p F P
0 g
s
.759 .431 .43 r
.33177 .52489 m .3565 .53379 L p .34893 .54372 L F P
0 g
s
.697 .272 .234 r
.4445 .56889 m .45101 .56364 L p .47354 .57824 L F P
0 g
s
.693 .252 .199 r
.4445 .56889 m .43437 .56057 L .45101 .56364 L closepath p F P
0 g
s
.831 .568 .541 r
.66178 .67925 m .64402 .67235 L .64328 .65235 L p F P
0 g
s
.827 .562 .539 r
.63881 .6508 m .64328 .65235 L .64402 .67235 L p F P
0 g
s
.77 .421 .395 r
.56948 .61207 m .5572 .60908 L .54808 .59227 L p F P
0 g
s
.763 .413 .392 r
.54018 .59068 m .54808 .59227 L .5572 .60908 L p F P
0 g
s
.708 .279 .228 r
.54018 .59068 m .51676 .5861 L .51042 .58047 L p F P
0 g
s
.707 .281 .235 r
.51676 .5861 m .50673 .58421 L .51042 .58047 L closepath p F P
0 g
s
.809 .523 .505 r
.61489 .64269 m .60404 .63921 L .6056 .62168 L p F P
0 g
s
.803 .505 .484 r
.58541 .61616 m .6056 .62168 L .60404 .63921 L p F P
0 g
s
.642 .673 .865 r
.82342 .53164 m .82249 .53004 L .82756 .52881 L closepath p F P
0 g
s
.719 .304 .258 r
.38358 .55077 m .37013 .54807 L .35843 .53586 L p F P
0 g
s
.72 .303 .255 r
.37013 .54807 m .34893 .54372 L .35843 .53586 L closepath p F P
0 g
s
.964 .916 .713 r
.30061 .47625 m .30939 .45992 L .31027 .47152 L closepath p F P
0 g
s
.89 .757 .708 r
.30061 .47625 m .31027 .47152 L p .30956 .49633 L F P
0 g
s
.539 .536 .799 r
.70423 .46421 m .69158 .4631 L .68062 .43738 L p F P
0 g
s
.827 .562 .539 r
.64402 .67235 m .63972 .67075 L .63881 .6508 L p F P
0 g
s
.825 .549 .522 r
.61489 .64269 m .63881 .6508 L .63972 .67075 L p F P
0 g
s
.763 .413 .392 r
.5572 .60908 m .53431 .60386 L .54018 .59068 L p F P
0 g
s
.753 .391 .368 r
.51676 .5861 m .54018 .59068 L .53431 .60386 L p F P
0 g
s
.708 .312 .296 r
.43437 .56057 m .4445 .56889 L .44062 .57276 L p F P
0 g
s
.708 .312 .296 r
.41759 .5574 m .43437 .56057 L p .44062 .57276 L F P
0 g
s
.642 .675 .866 r
.82756 .52881 m .82249 .53004 L .81282 .51351 L p F P
0 g
s
.632 .67 .868 r
.7902 .51842 m .81282 .51351 L .82249 .53004 L p F P
0 g
s
.843 .583 .545 r
.68276 .70833 m .66219 .69959 L .66178 .67925 L p F P
0 g
s
.836 .572 .54 r
.64402 .67235 m .66178 .67925 L .66219 .69959 L p F P
0 g
s
.641 .681 .872 r
.84517 .52459 m .82756 .52881 L .84126 .51795 L closepath p F P
0 g
s
.642 .675 .866 r
.83567 .50852 m .84126 .51795 L .82756 .52881 L p F P
0 g
s
.642 .675 .866 r
.81282 .51351 m .83567 .50852 L p .82756 .52881 L F P
0 g
s
.845 .581 .539 r
.66219 .69959 m .68276 .70833 L .68345 .72882 L p F P
0 g
s
.784 .9 .496 r
.32171 .43726 m .32241 .43562 L .32358 .4339 L closepath p F P
0 g
s
.617 .661 .87 r
.81282 .51351 m .7902 .51842 L .78021 .50058 L p F P
0 g
s
.613 .646 .859 r
.75761 .50424 m .78021 .50058 L .7902 .51842 L p F P
0 g
s
0 0 0 r
.34076 .40609 m .35098 .3913 L .35283 .38809 L F
.36027 .37786 m .35363 .38699 L p .35098 .3913 L F P
0 g
s
0 0 0 r
.35363 .38699 m .35283 .38809 L p .35098 .3913 L F P
0 g
s
0 0 0 r
.35283 .38809 m .37096 .36439 L .36027 .37786 L closepath p F P
0 g
s
.781 .958 .639 r
.37096 .36439 m .37311 .3614 L p .35413 .38618 L F P
0 g
s
.781 .958 .639 r
.35228 .38859 m .35408 .38626 L .35413 .38618 L F
.35408 .38626 m .37096 .36439 L .35413 .38618 L F
.708 .312 .296 r
.41118 .56371 m .41759 .5574 L p .44062 .57276 L F P
0 g
s
.717 .305 .265 r
.41118 .56371 m .40213 .55443 L .41759 .5574 L closepath p F P
0 g
s
.959 .928 .723 r
.32241 .43562 m .32171 .43726 L .30939 .45992 L p F P
0 g
s
.557 .596 .848 r
.74729 .4846 m .72474 .48662 L .71411 .46465 L p F P
0 g
s
.481 .495 .796 r
.68062 .43738 m .67842 .4368 L .67952 .43471 L closepath p F P
0 g
s
.458 .456 .768 r
.66949 .40956 m .67952 .43471 L .67842 .4368 L p F P
0 g
s
.458 .456 .768 r
.66194 .40627 m .66949 .40956 L p .67842 .4368 L F P
0 g
s
.696 .259 .21 r
.50673 .58421 m .48438 .58014 L .47758 .57451 L p F P
0 g
s
.695 .262 .217 r
.48438 .58014 m .47354 .57824 L .47758 .57451 L closepath p F P
0 g
s
.594 .617 .845 r
.77006 .48208 m .78021 .50058 L .75761 .50424 L p F P
0 g
s
.594 .617 .845 r
.75427 .48386 m .77006 .48208 L p .75761 .50424 L F P
0 g
s
.594 .617 .845 r
.75761 .50424 m .74973 .48923 L .75427 .48386 L p F P
0 g
s
.83 .575 .553 r
.31718 .51913 m .30818 .51542 L .30956 .49633 L p F P
0 g
s
.819 .651 .674 r
.29727 .48266 m .30956 .49633 L .30818 .51542 L p F P
0 g
s
.89 .757 .708 r
.30956 .49633 m .29727 .48266 L .30061 .47625 L p F P
0 g
s
.638 .695 .887 r
.90025 .52894 m .8773 .53472 L .86808 .51924 L p F P
0 g
s
.639 .688 .88 r
.84517 .52459 m .86808 .51924 L .8773 .53472 L p F P
0 g
s
.434 .445 .771 r
.66949 .40956 m .66194 .40627 L .66549 .3988 L closepath p F P
0 g
s
.402 .402 .745 r
.65813 .37772 m .66549 .3988 L .66194 .40627 L p F P
0 g
s
.402 .402 .745 r
.65137 .37364 m .65813 .37772 L p .66194 .40627 L F P
0 g
s
.803 .505 .484 r
.60404 .63921 m .58965 .63482 L .58541 .61616 L p F P
0 g
s
.794 .49 .475 r
.56948 .61207 m .58541 .61616 L .58965 .63482 L p F P
0 g
s
.753 .391 .368 r
.53431 .60386 m .52739 .60238 L .51676 .5861 L p F P
0 g
s
.747 .386 .369 r
.50673 .58421 m .51676 .5861 L .52739 .60238 L p F P
0 g
s
.734 .942 .62 r
.33086 .41532 m .35171 .38951 L .34076 .40609 L closepath p F P
0 g
s
0 0 0 r
.35283 .38809 m .35171 .38951 L .34076 .40609 L p F P
0 g
s
.763 .892 .486 r
.34076 .40609 m .33086 .41532 L .32241 .43562 L p F P
0 g
s
.901 .908 .819 r
.33086 .41532 m .32241 .43562 L .30899 .44177 L p F P
0 g
s
.959 .928 .723 r
.30939 .45992 m .30899 .44177 L .32241 .43562 L p F P
0 g
s
.539 .536 .799 r
.68062 .43738 m .70332 .4415 L p .70423 .46421 L F P
0 g
s
.483 .497 .796 r
.69232 .41615 m .70332 .4415 L .68062 .43738 L p F P
0 g
s
.483 .497 .796 r
.68977 .41558 m .69232 .41615 L p .68062 .43738 L F P
0 g
s
.483 .497 .796 r
.68062 .43738 m .67952 .43471 L .68977 .41558 L p F P
0 g
s
.759 .431 .43 r
.34893 .54372 m .33836 .54151 L .33177 .52489 L p F P
0 g
s
.769 .491 .513 r
.31718 .51913 m .33177 .52489 L .33836 .54151 L p F P
0 g
s
.471 .482 .788 r
.67952 .43471 m .66949 .40956 L .68977 .41558 L closepath p F P
0 g
s
.722 .37 .38 r
.40213 .55443 m .41118 .56371 L .40797 .56773 L p F P
0 g
s
.722 .37 .38 r
.38358 .55077 m .40213 .55443 L p .40797 .56773 L F P
0 g
s
.546 .564 .824 r
.71411 .46465 m .70423 .46421 L .70989 .45569 L closepath p F P
0 g
s
.539 .536 .799 r
.70332 .4415 m .70989 .45569 L .70423 .46421 L p F P
0 g
s
.747 .386 .369 r
.52739 .60238 m .50003 .59689 L .50673 .58421 L p F P
0 g
s
.739 .373 .359 r
.48438 .58014 m .50673 .58421 L .50003 .59689 L p F P
0 g
s
.402 .397 .739 r
.65813 .37772 m .65137 .37364 L .6547 .36715 L closepath p F P
0 g
s
.631 .676 .875 r
.85874 .50353 m .86808 .51924 L .84517 .52459 L p F P
0 g
s
.631 .676 .875 r
.85333 .50469 m .85874 .50353 L p .84517 .52459 L F P
0 g
s
.631 .676 .875 r
.84517 .52459 m .84126 .51795 L .85333 .50469 L p F P
0 g
s
.825 .549 .522 r
.63972 .67075 m .61673 .66237 L .61489 .64269 L p F P
0 g
s
.817 .539 .518 r
.60404 .63921 m .61489 .64269 L .61673 .66237 L p F P
0 g
s
.836 .572 .54 r
.66219 .69959 m .64477 .6926 L .64402 .67235 L p F P
0 g
s
.832 .567 .539 r
.63972 .67075 m .64402 .67235 L .64477 .6926 L p F P
0 g
s
.794 .49 .475 r
.58965 .63482 m .56639 .62828 L .56948 .61207 L p F P
0 g
s
.787 .478 .464 r
.5572 .60908 m .56948 .61207 L .56639 .62828 L p F P
0 g
s
.722 .37 .38 r
.37755 .55952 m .38358 .55077 L p .40797 .56773 L F P
0 g
s
.744 .378 .36 r
.37755 .55952 m .37013 .54807 L .38358 .55077 L closepath p F P
0 g
s
.697 .272 .234 r
.47354 .57824 m .45091 .57443 L .4445 .56889 L p F P
0 g
s
.695 .274 .241 r
.45091 .57443 m .44062 .57276 L .4445 .56889 L closepath p F P
0 g
s
.481 .473 .772 r
.68977 .41558 m .66949 .40956 L .66549 .3988 L p F P
0 g
s
.832 .567 .539 r
.64477 .6926 m .64055 .69098 L .63972 .67075 L p F P
0 g
s
.829 .56 .531 r
.61673 .66237 m .63972 .67075 L .64055 .69098 L p F P
0 g
s
.905 .786 .719 r
.30939 .45992 m .30899 .44177 L p .28676 .46806 L F P
0 g
s
.905 .786 .719 r
.28676 .46806 m .30061 .47625 L .30939 .45992 L p F P
0 g
s
.739 .373 .359 r
.50003 .59689 m .49581 .5961 L .48438 .58014 L p F P
0 g
s
.734 .372 .366 r
.47354 .57824 m .48438 .58014 L .49581 .5961 L p F P
0 g
s
.619 .673 .879 r
.83567 .50852 m .81282 .51351 L .80302 .49657 L p F P
0 g
s
.617 .661 .87 r
.78021 .50058 m .80302 .49657 L .81282 .51351 L p F P
0 g
s
.594 .618 .845 r
.74973 .48923 m .74729 .4846 L .75427 .48386 L closepath p F P
0 g
s
.481 .473 .772 r
.66549 .3988 m .67291 .38475 L p .68977 .41558 L F P
0 g
s
.428 .428 .757 r
.66549 .3988 m .65813 .37772 L .67291 .38475 L closepath p F P
0 g
s
.769 .491 .513 r
.33836 .54151 m .3136 .53623 L .31718 .51913 L p F P
0 g
s
.772 .522 .556 r
.30818 .51542 m .31718 .51913 L .3136 .53623 L p F P
0 g
s
.557 .596 .848 r
.71411 .46465 m .73684 .46451 L .74729 .4846 L p F P
0 g
s
.539 .56 .824 r
.7262 .44299 m .73684 .46451 L .71411 .46465 L p F P
0 g
s
.539 .56 .824 r
.71794 .4426 m .7262 .44299 L p .71411 .46465 L F P
0 g
s
.539 .56 .824 r
.71411 .46465 m .70989 .45569 L .71794 .4426 L p F P
0 g
s
.845 .581 .539 r
.68345 .72882 m .66291 .72009 L .66219 .69959 L p F P
0 g
s
.838 .574 .539 r
.64477 .6926 m .66219 .69959 L .66291 .72009 L p F P
0 g
s
.817 .539 .518 r
.61673 .66237 m .60311 .65772 L .60404 .63921 L p F P
0 g
s
.811 .528 .51 r
.58965 .63482 m .60404 .63921 L .60311 .65772 L p F P
0 g
s
.787 .478 .464 r
.56639 .62828 m .56275 .62732 L .5572 .60908 L p F P
0 g
s
.779 .458 .443 r
.53431 .60386 m .5572 .60908 L .56275 .62732 L p F P
0 g
s
.636 .702 .894 r
.92343 .52322 m .90025 .52894 L .89122 .51391 L p F P
0 g
s
.638 .695 .887 r
.86808 .51924 m .89122 .51391 L .90025 .52894 L p F P
0 g
s
.734 .372 .366 r
.49581 .5961 m .46658 .59102 L .47354 .57824 L p F P
0 g
s
.729 .369 .369 r
.45091 .57443 m .47354 .57824 L .46658 .59102 L p F P
0 g
s
.632 .679 .876 r
.84126 .51795 m .83567 .50852 L .85333 .50469 L closepath p F P
0 g
s
.762 .452 .462 r
.37013 .54807 m .37755 .55952 L p .34347 .55898 L F P
0 g
s
.762 .452 .462 r
.34347 .55898 m .34893 .54372 L .37013 .54807 L p F P
0 g
s
.443 .422 .741 r
.67291 .38475 m .65813 .37772 L .6547 .36715 L p F P
0 g
s
.843 .577 .535 r
.66291 .72009 m .68345 .72882 L .68475 .7494 L p F P
0 g
s
.443 .422 .741 r
.6547 .36715 m .66467 .35084 L p .67291 .38475 L F P
0 g
s
.599 .648 .87 r
.80302 .49657 m .78021 .50058 L .77006 .48208 L p F P
0 g
s
.594 .615 .842 r
.75427 .48386 m .74729 .4846 L .73684 .46451 L p F P
0 g
s
.534 .554 .821 r
.70989 .45569 m .70332 .4415 L .71794 .4426 L closepath p F P
0 g
s
.772 .522 .556 r
.3136 .53623 m .30679 .53475 L .30818 .51542 L p F P
0 g
s
.77 .582 .644 r
.28606 .50523 m .30818 .51542 L .30679 .53475 L p F P
0 g
s
.819 .651 .674 r
.30818 .51542 m .28606 .50523 L .29727 .48266 L p F P
0 g
s
.781 .958 .639 r
.35228 .38859 m .35283 .38809 L .37096 .36439 L p F P
0 g
s
.907 .783 .713 r
.29727 .48266 m .28676 .46806 L .30061 .47625 L closepath p F P
0 g
s
.627 .691 .89 r
.89122 .51391 m .86808 .51924 L .85874 .50353 L p F P
0 g
s
.708 .312 .296 r
.44062 .57276 m .41628 .56898 L .41118 .56371 L p F P
0 g
s
.706 .313 .301 r
.41628 .56898 m .40797 .56773 L .41118 .56371 L closepath p F P
0 g
s
.595 .628 .855 r
.77006 .48208 m .75427 .48386 L .7639 .47068 L closepath p F P
0 g
s
.594 .615 .842 r
.75977 .46301 m .7639 .47068 L .75427 .48386 L p F P
0 g
s
.594 .615 .842 r
.73684 .46451 m .75977 .46301 L p .75427 .48386 L F P
0 g
s
.729 .369 .369 r
.46658 .59102 m .46227 .59033 L .45091 .57443 L p F P
0 g
s
.725 .373 .382 r
.44062 .57276 m .45091 .57443 L .46227 .59033 L p F P
0 g
s
.811 .528 .51 r
.60311 .65772 m .59233 .65424 L .58965 .63482 L p F P
0 g
s
.803 .512 .496 r
.56639 .62828 m .58965 .63482 L .59233 .65424 L p F P
0 g
s
.734 .437 .478 r
.33836 .54151 m .34893 .54372 L .34347 .55898 L p F P
0 g
s
.779 .458 .443 r
.53171 .61365 m .53431 .60386 L p .56275 .62732 L F P
0 g
s
.766 .449 .45 r
.53171 .61365 m .52739 .60238 L .53431 .60386 L closepath p F P
0 g
s
.801 .692 .745 r
.28676 .46806 m .29727 .48266 L .28606 .50523 L p F P
0 g
s
.847 .994 .749 r
.38485 .34312 m .37311 .3614 L .36319 .36983 L p F P
0 g
s
.781 .958 .639 r
.37311 .3614 m .36319 .36983 L .35228 .38859 L p F P
0 g
s
.725 .373 .382 r
.46227 .59033 m .43388 .58613 L .44062 .57276 L p F P
0 g
s
.723 .381 .399 r
.41628 .56898 m .44062 .57276 L .43388 .58613 L p F P
0 g
s
.763 .436 .432 r
.52739 .60238 m .53171 .61365 L .53014 .61927 L p F P
0 g
s
.763 .436 .432 r
.50003 .59689 m .52739 .60238 L p .53014 .61927 L F P
0 g
s
.539 .541 .805 r
.71794 .4426 m .70332 .4415 L .69232 .41615 L p F P
0 g
s
.734 .437 .478 r
.34347 .55898 m .34338 .55897 L .33836 .54151 L p F P
0 g
s
.739 .481 .54 r
.3136 .53623 m .33836 .54151 L .34338 .55897 L p F P
0 g
s
.632 .679 .876 r
.85333 .50469 m .83567 .50852 L .82605 .49231 L p F P
0 g
s
.619 .673 .879 r
.80302 .49657 m .82605 .49231 L .83567 .50852 L p F P
0 g
s
.829 .56 .531 r
.64055 .69098 m .61798 .68248 L .61673 .66237 L p F P
0 g
s
.821 .55 .529 r
.60311 .65772 m .61673 .66237 L .61798 .68248 L p F P
0 g
s
.838 .574 .539 r
.66291 .72009 m .64552 .71312 L .64477 .6926 L p F P
0 g
s
.833 .569 .54 r
.64055 .69098 m .64477 .6926 L .64552 .71312 L p F P
0 g
s
.762 .952 .634 r
.35171 .38951 m .35228 .38859 L .35283 .38809 L closepath p F P
0 g
s
.886 .991 .78 r
.35228 .38859 m .35171 .38951 L .33086 .41532 L p F P
0 g
s
.636 .702 .894 r
.89122 .51391 m .91459 .50859 L .92343 .52322 L p F P
0 g
s
.879 .975 .84 r
.36319 .36983 m .35228 .38859 L .33931 .39434 L p F P
0 g
s
.886 .991 .78 r
.33086 .41532 m .33931 .39434 L .35228 .38859 L p F P
0 g
s
.833 .569 .54 r
.64552 .71312 m .64131 .7115 L .64055 .69098 L p F P
0 g
s
.831 .566 .538 r
.61798 .68248 m .64055 .69098 L .64131 .7115 L p F P
0 g
s
.668 .754 .915 r
.42925 .9927 m .40813 .99898 L .39554 .98828 L p F P
0 g
s
.604 .663 .881 r
.82605 .49231 m .80302 .49657 L .79306 .47912 L p F P
0 g
s
.599 .648 .87 r
.77006 .48208 m .79306 .47912 L .80302 .49657 L p F P
0 g
s
.723 .381 .399 r
.43388 .58613 m .42655 .58515 L .41628 .56898 L p F P
0 g
s
.72 .386 .413 r
.40797 .56773 m .41628 .56898 L .42655 .58515 L p F P
0 g
s
.843 .577 .535 r
.68475 .7494 m .66393 .74078 L .66291 .72009 L p F P
0 g
s
.836 .572 .54 r
.64552 .71312 m .66291 .72009 L .66393 .74078 L p F P
0 g
s
.546 .598 .857 r
.75977 .46301 m .73684 .46451 L .7262 .44299 L p F P
0 g
s
.584 .623 .857 r
.78294 .46104 m .79306 .47912 L .77006 .48208 L p F P
0 g
s
.584 .623 .857 r
.76901 .46224 m .78294 .46104 L p .77006 .48208 L F P
0 g
s
.584 .623 .857 r
.77006 .48208 m .7639 .47068 L .76901 .46224 L p F P
0 g
s
.722 .37 .38 r
.40797 .56773 m .38046 .56381 L .37755 .55952 L p F P
0 g
s
.72 .369 .383 r
.38046 .56381 m .37558 .56315 L .37755 .55952 L closepath p F P
0 g
s
.762 .452 .462 r
.37755 .55952 m .37558 .56315 L .34347 .55898 L p F P
0 g
s
.72 .386 .413 r
.42655 .58515 m .4019 .58213 L .40797 .56773 L p F P
0 g
s
.72 .404 .443 r
.38046 .56381 m .40797 .56773 L .4019 .58213 L p F P
0 g
s
.803 .512 .496 r
.56506 .63987 m .56639 .62828 L p .59233 .65424 L F P
0 g
s
.79 .503 .501 r
.56506 .63987 m .56275 .62732 L .56639 .62828 L closepath p F P
0 g
s
.839 .569 .531 r
.66393 .74078 m .68475 .7494 L .68676 .77005 L p F P
0 g
s
.49 .503 .798 r
.69232 .41615 m .68977 .41558 L .69108 .41318 L closepath p F P
0 g
s
.481 .473 .772 r
.68108 .38783 m .69108 .41318 L .68977 .41558 L p F P
0 g
s
.481 .473 .772 r
.67291 .38475 m .68108 .38783 L p .68977 .41558 L F P
0 g
s
.627 .7 .897 r
.91459 .50859 m .89122 .51391 L .88207 .49874 L p F P
0 g
s
.627 .691 .89 r
.85874 .50353 m .88207 .49874 L .89122 .51391 L p F P
0 g
s
.867 .972 .856 r
.33931 .39434 m .33086 .41532 L .31653 .4164 L p F P
0 g
s
.901 .908 .819 r
.30899 .44177 m .309 .44158 L .33086 .41532 L p F P
0 g
s
.906 .944 .819 r
.309 .44158 m .33086 .41532 L .31653 .4164 L p F P
0 g
s
.455 .451 .765 r
.68108 .38783 m .67291 .38475 L .67728 .37725 L closepath p F P
0 g
s
.443 .422 .741 r
.66949 .35345 m .67728 .37725 L .67291 .38475 L p F P
0 g
s
.443 .422 .741 r
.66467 .35084 m .66949 .35345 L p .67291 .38475 L F P
0 g
s
.821 .55 .529 r
.61798 .68248 m .60276 .67716 L .60311 .65772 L p F P
0 g
s
.815 .543 .526 r
.59233 .65424 m .60311 .65772 L .60276 .67716 L p F P
0 g
s
.79 .492 .484 r
.56275 .62732 m .56506 .63987 L .5643 .64591 L p F P
0 g
s
.79 .492 .484 r
.53415 .62019 m .56275 .62732 L p .5643 .64591 L F P
0 g
s
.779 .458 .443 r
.56275 .62732 m .53415 .62019 L .53171 .61365 L p F P
0 g
s
.739 .481 .54 r
.34338 .55897 m .31146 .55504 L .3136 .53623 L p F P
0 g
s
.738 .491 .556 r
.30679 .53475 m .3136 .53623 L .31146 .55504 L p F P
0 g
s
.763 .436 .432 r
.49843 .60206 m .50003 .59689 L p .53014 .61927 L F P
0 g
s
.753 .431 .439 r
.49843 .60206 m .49581 .5961 L .50003 .59689 L closepath p F P
0 g
s
.77 .582 .644 r
.27684 .52464 m .28606 .50523 L p .30679 .53475 L F P
0 g
s
.803 .69 .74 r
.28606 .50523 m .27684 .52464 L .26452 .49502 L p F P
0 g
s
.803 .69 .74 r
.26452 .49502 m .26496 .49447 L .28606 .50523 L p F P
0 g
s
.801 .692 .745 r
.28606 .50523 m .26496 .49447 L .28676 .46806 L p F P
0 g
s
.747 .423 .436 r
.49581 .5961 m .49843 .60206 L .49528 .61203 L p F P
0 g
s
.747 .423 .436 r
.46658 .59102 m .49581 .5961 L p .49528 .61203 L F P
0 g
s
.539 .541 .805 r
.69232 .41615 m .71537 .42003 L p .71794 .4426 L F P
0 g
s
.492 .505 .798 r
.70428 .3942 m .71537 .42003 L .69232 .41615 L p F P
0 g
s
.492 .505 .798 r
.70194 .39366 m .70428 .3942 L p .69232 .41615 L F P
0 g
s
.492 .505 .798 r
.69232 .41615 m .69108 .41318 L .70194 .39366 L p F P
0 g
s
.631 .686 .884 r
.85874 .50353 m .85333 .50469 L .85654 .49987 L closepath p F P
0 g
s
.632 .679 .876 r
.8493 .48785 m .85654 .49987 L .85333 .50469 L p F P
0 g
s
.632 .679 .876 r
.82605 .49231 m .8493 .48785 L p .85333 .50469 L F P
0 g
s
.738 .491 .556 r
.31146 .55504 m .30538 .55433 L .30679 .53475 L p F P
0 g
s
.739 .535 .617 r
.27755 .52827 m .30679 .53475 L .30538 .55433 L p F P
0 g
s
.77 .582 .644 r
.30679 .53475 m .27755 .52827 L .27684 .52464 L p F P
0 g
s
.474 .483 .786 r
.69108 .41318 m .68108 .38783 L .70194 .39366 L closepath p F P
0 g
s
.541 .567 .831 r
.7262 .44299 m .71794 .4426 L .72233 .4349 L closepath p F P
0 g
s
.539 .541 .805 r
.71537 .42003 m .72233 .4349 L .71794 .4426 L p F P
0 g
s
.773 .455 .448 r
.53415 .62019 m .53014 .61927 L .53171 .61365 L closepath p F P
0 g
s
.72 .404 .443 r
.4019 .58213 m .3884 .58067 L .38046 .56381 L p F P
0 g
s
.717 .407 .453 r
.37558 .56315 m .38046 .56381 L .3884 .58067 L p F P
0 g
s
.436 .401 .722 r
.66949 .35345 m .66467 .35084 L .66751 .34678 L closepath p F P
0 g
s
.619 .681 .886 r
.8728 .48341 m .88207 .49874 L .85874 .50353 L p F P
0 g
s
.619 .681 .886 r
.86306 .48522 m .8728 .48341 L p .85874 .50353 L F P
0 g
s
.619 .681 .886 r
.85874 .50353 m .85654 .49987 L .86306 .48522 L p F P
0 g
s
.9 .908 .82 r
.30885 .44176 m .309 .44158 L .30899 .44177 L closepath p F P
0 g
s
.905 .786 .719 r
.30899 .44177 m .30885 .44176 L .28676 .46806 L p F P
0 g
s
.857 .89 .86 r
.309 .44158 m .30885 .44176 L .29465 .43742 L p F P
0 g
s
.857 .89 .86 r
.29465 .43742 m .31057 .42214 L .309 .44158 L p F P
0 g
s
.906 .944 .819 r
.31653 .4164 m .31057 .42214 L .309 .44158 L p F P
0 g
s
.888 .87 .815 r
.28676 .46806 m .30885 .44176 L .29465 .43742 L p F P
0 g
s
.717 .407 .453 r
.3884 .58067 m .37059 .57893 L .37558 .56315 L p F P
0 g
s
.718 .436 .498 r
.34347 .55898 m .37558 .56315 L .37059 .57893 L p F P
0 g
s
.815 .543 .526 r
.60276 .67716 m .59397 .67425 L .59233 .65424 L p F P
0 g
s
.808 .531 .519 r
.56626 .64647 m .59233 .65424 L .59397 .67425 L p F P
0 g
s
.803 .512 .496 r
.59233 .65424 m .56626 .64647 L .56506 .63987 L p F P
0 g
s
.668 .747 .909 r
.45053 .98647 m .42925 .9927 L .41677 .98152 L p F P
0 g
s
.668 .754 .915 r
.39554 .98828 m .41677 .98152 L .42925 .9927 L p F P
0 g
s
.583 .622 .856 r
.7639 .47068 m .75977 .46301 L .76901 .46224 L closepath p F P
0 g
s
.763 .436 .432 r
.53014 .61927 m .50344 .61359 L .49843 .60206 L p F P
0 g
s
.755 .433 .438 r
.50344 .61359 m .49528 .61203 L .49843 .60206 L closepath p F P
0 g
s
.486 .47 .765 r
.70194 .39366 m .68108 .38783 L .67728 .37725 L p F P
0 g
s
.836 .572 .54 r
.66393 .74078 m .64629 .73389 L .64552 .71312 L p F P
0 g
s
.831 .569 .542 r
.64131 .7115 m .64552 .71312 L .64629 .73389 L p F P
0 g
s
.621 .683 .887 r
.85654 .49987 m .8493 .48785 L .86306 .48522 L closepath p F P
0 g
s
.831 .566 .538 r
.64131 .7115 m .61878 .703 L .61798 .68248 L p F P
0 g
s
.822 .558 .539 r
.60276 .67716 m .61798 .68248 L .61878 .703 L p F P
0 g
s
.747 .423 .436 r
.46492 .59626 m .46658 .59102 L p .49528 .61203 L F P
0 g
s
.742 .422 .441 r
.46492 .59626 m .46227 .59033 L .46658 .59102 L closepath p F P
0 g
s
.607 .677 .89 r
.8493 .48785 m .82605 .49231 L .81628 .47572 L p F P
0 g
s
.604 .663 .881 r
.79306 .47912 m .81628 .47572 L .82605 .49231 L p F P
0 g
s
.486 .47 .765 r
.67728 .37725 m .6873 .36161 L p .70194 .39366 L F P
0 g
s
.442 .424 .743 r
.67728 .37725 m .66949 .35345 L .6873 .36161 L closepath p F P
0 g
s
.458 .416 .723 r
.66751 .34678 m .68221 .32821 L p .6873 .36161 L F P
0 g
s
.458 .416 .723 r
.6873 .36161 m .66949 .35345 L .66751 .34678 L p F P
0 g
s
.546 .598 .857 r
.7262 .44299 m .74932 .44327 L .75977 .46301 L p F P
0 g
s
.533 .563 .831 r
.73866 .42196 m .74932 .44327 L .7262 .44299 L p F P
0 g
s
.533 .563 .831 r
.72948 .4213 m .73866 .42196 L p .7262 .44299 L F P
0 g
s
.533 .563 .831 r
.7262 .44299 m .72233 .4349 L .72948 .4213 L p F P
0 g
s
.733 .421 .453 r
.46227 .59033 m .46492 .59626 L .46174 .60642 L p F P
0 g
s
.733 .421 .453 r
.43388 .58613 m .46227 .59033 L p .46174 .60642 L F P
0 g
s
.823 .8 .83 r
.27282 .45771 m .27857 .45232 L .28676 .46806 L closepath p F P
0 g
s
.888 .87 .815 r
.29465 .43742 m .27857 .45232 L .28676 .46806 L p F P
0 g
s
.78 .719 .795 r
.27282 .45771 m .28676 .46806 L .26496 .49447 L p F P
0 g
s
.771 .582 .643 r
.27755 .52827 m .27684 .52464 L .2754 .52778 L closepath p F P
0 g
s
.833 .66 .668 r
.2754 .52778 m .27684 .52464 L .26452 .49502 L p F P
0 g
s
.79 .492 .484 r
.5643 .64591 m .53849 .63907 L .53415 .62019 L p F P
0 g
s
.78 .485 .488 r
.53014 .61927 m .53415 .62019 L .53849 .63907 L p F P
0 g
s
.831 .569 .542 r
.64629 .73389 m .64202 .73229 L .64131 .7115 L p F P
0 g
s
.829 .568 .545 r
.61878 .703 m .64131 .7115 L .64202 .73229 L p F P
0 g
s
.718 .436 .498 r
.34342 .55919 m .34347 .55898 L p .37059 .57893 L F P
0 g
s
.736 .451 .496 r
.34342 .55919 m .34338 .55897 L .34347 .55898 L closepath p F P
0 g
s
.627 .7 .897 r
.88207 .49874 m .90563 .49387 L .91459 .50859 L p F P
0 g
s
.74 .487 .548 r
.34338 .55897 m .34342 .55919 L p .30968 .57449 L F P
0 g
s
.74 .487 .548 r
.30968 .57449 m .31146 .55504 L .34338 .55897 L p F P
0 g
s
.798 .509 .498 r
.56626 .64647 m .5643 .64591 L .56506 .63987 L closepath p F P
0 g
s
.718 .436 .498 r
.37059 .57893 m .34751 .577 L .34342 .55919 L p F P
0 g
s
.714 .434 .499 r
.34751 .577 m .3399 .57645 L .34342 .55919 L closepath p F P
0 g
s
.74 .487 .548 r
.34342 .55919 m .3399 .57645 L .30968 .57449 L p F P
0 g
s
.739 .535 .617 r
.30538 .55433 m .27968 .55145 L .27755 .52827 L p F P
0 g
s
.737 .536 .621 r
.2754 .52778 m .27755 .52827 L .27968 .55145 L p F P
0 g
s
.584 .651 .882 r
.81628 .47572 m .79306 .47912 L .78294 .46104 L p F P
0 g
s
.737 .536 .621 r
.27968 .55145 m .26614 .55002 L .2754 .52778 L p F P
0 g
s
.735 .574 .674 r
.24437 .52054 m .2754 .52778 L .26614 .55002 L p F P
0 g
s
.833 .66 .668 r
.26452 .49502 m .24437 .52054 L .2754 .52778 L p F P
0 g
s
.78 .485 .488 r
.53849 .63907 m .52726 .63639 L .53014 .61927 L p F P
0 g
s
.772 .473 .482 r
.50344 .61359 m .53014 .61927 L .52726 .63639 L p F P
0 g
s
.584 .618 .852 r
.76901 .46224 m .75977 .46301 L .74932 .44327 L p F P
0 g
s
.839 .569 .531 r
.68676 .77005 m .66527 .76164 L .66393 .74078 L p F P
0 g
s
.831 .568 .541 r
.64629 .73389 m .66393 .74078 L .66527 .76164 L p F P
0 g
s
.525 .553 .826 r
.72233 .4349 m .71537 .42003 L .72948 .4213 L closepath p F P
0 g
s
.676 .757 .912 r
.41677 .98152 m .39554 .98828 L .38275 .97752 L p F P
0 g
s
.815 .977 .682 r
.3825 .34494 m .3871 .33902 L .38485 .34312 L closepath p F P
0 g
s
.847 .994 .749 r
.3825 .34494 m .38485 .34312 L p .36319 .36983 L F P
0 g
s
.665 .74 .906 r
.47197 .98032 m .45053 .98647 L .43817 .97474 L p F P
0 g
s
.668 .747 .909 r
.41677 .98152 m .43817 .97474 L .45053 .98647 L p F P
0 g
s
.829 .558 .528 r
.66527 .76164 m .68676 .77005 L .68969 .79074 L p F P
0 g
s
.733 .421 .453 r
.431 .59627 m .43388 .58613 L p .46174 .60642 L F P
0 g
s
.733 .424 .457 r
.431 .59627 m .42655 .58515 L .43388 .58613 L closepath p F P
0 g
s
.811 .704 .746 r
.26452 .49502 m .26496 .49447 L .26359 .49366 L closepath p F P
0 g
s
.78 .719 .795 r
.25099 .47794 m .27282 .45771 L p .26496 .49447 L F P
0 g
s
.78 .719 .795 r
.26496 .49447 m .26359 .49366 L .25099 .47794 L p F P
0 g
s
.752 .655 .754 r
.26359 .49366 m .26452 .49502 L .24437 .52054 L p F P
0 g
s
.747 .423 .436 r
.49528 .61203 m .4701 .6077 L .46492 .59626 L p F P
0 g
s
.74 .42 .442 r
.4701 .6077 m .46174 .60642 L .46492 .59626 L closepath p F P
0 g
s
.615 .697 .902 r
.90563 .49387 m .88207 .49874 L .8728 .48341 L p F P
0 g
s
.716 .472 .555 r
.30538 .55433 m .31146 .55504 L .30968 .57449 L p F P
0 g
s
.822 .558 .539 r
.61878 .703 m .60298 .69748 L .60276 .67716 L p F P
0 g
s
.816 .552 .539 r
.59397 .67425 m .60276 .67716 L .60298 .69748 L p F P
0 g
s
.808 .531 .519 r
.59397 .67425 m .56836 .66634 L .56626 .64647 L p F P
0 g
s
.802 .526 .52 r
.5643 .64591 m .56626 .64647 L .56836 .66634 L p F P
0 g
s
.752 .655 .754 r
.24565 .48284 m .26359 .49366 L p .24437 .52054 L F P
0 g
s
.784 .72 .792 r
.26359 .49366 m .25099 .47794 L .24565 .48284 L closepath p F P
0 g
s
.732 .437 .48 r
.42655 .58515 m .431 .59627 L p .39792 .59902 L F P
0 g
s
.732 .437 .48 r
.39792 .59902 m .4019 .58213 L .42655 .58515 L p F P
0 g
s
.716 .472 .555 r
.30968 .57449 m .30396 .57416 L .30538 .55433 L p F P
0 g
s
.717 .495 .587 r
.27968 .55145 m .30538 .55433 L .30396 .57416 L p F P
0 g
s
.802 .526 .52 r
.56836 .66634 m .56311 .66481 L .5643 .64591 L p F P
0 g
s
.794 .516 .516 r
.53849 .63907 m .5643 .64591 L .56311 .66481 L p F P
0 g
s
.582 .631 .865 r
.78294 .46104 m .76901 .46224 L .77584 .44814 L closepath p F P
0 g
s
.584 .618 .852 r
.77266 .44233 m .77584 .44814 L .76901 .46224 L p F P
0 g
s
.584 .618 .852 r
.74932 .44327 m .77266 .44233 L p .76901 .46224 L F P
0 g
s
.855 .997 .787 r
.36043 .37105 m .36564 .36516 L .36319 .36983 L closepath p F P
0 g
s
.847 .994 .749 r
.36319 .36983 m .36564 .36516 L .3825 .34494 L p F P
0 g
s
.879 .975 .84 r
.36043 .37105 m .36319 .36983 L p .33931 .39434 L F P
0 g
s
.891 .989 .764 r
.3871 .33902 m .39486 .32222 L p .3731 .34931 L F P
0 g
s
.891 .989 .764 r
.3731 .34931 m .3825 .34494 L .3871 .33902 L p F P
0 g
s
.772 .473 .482 r
.52726 .63639 m .50826 .63228 L .50344 .61359 L p F P
0 g
s
.762 .467 .485 r
.49528 .61203 m .50344 .61359 L .50826 .63228 L p F P
0 g
s
.868 .995 .771 r
.36564 .36516 m .3731 .34931 L .3825 .34494 L closepath p F P
0 g
s
.532 .537 .805 r
.72948 .4213 m .71537 .42003 L .70428 .3942 L p F P
0 g
s
.816 .552 .539 r
.60298 .69748 m .59479 .69477 L .59397 .67425 L p F P
0 g
s
.81 .545 .538 r
.56836 .66634 m .59397 .67425 L .59479 .69477 L p F P
0 g
s
.621 .683 .887 r
.86306 .48522 m .8493 .48785 L .83973 .472 L p F P
0 g
s
.607 .677 .89 r
.81628 .47572 m .83973 .472 L .8493 .48785 L p F P
0 g
s
.718 .428 .485 r
.3884 .58067 m .4019 .58213 L .39792 .59902 L p F P
0 g
s
.717 .495 .587 r
.30396 .57416 m .27984 .57296 L .27968 .55145 L p F P
0 g
s
.714 .504 .605 r
.26614 .55002 m .27968 .55145 L .27984 .57296 L p F P
0 g
s
.735 .574 .674 r
.24204 .52365 m .24437 .52054 L p .26614 .55002 L F P
0 g
s
.766 .623 .701 r
.24204 .52365 m .24437 .52054 L .24051 .51962 L closepath p F P
0 g
s
.752 .655 .754 r
.22912 .49853 m .24565 .48284 L p .24437 .52054 L F P
0 g
s
.752 .655 .754 r
.24437 .52054 m .24051 .51962 L .22912 .49853 L p F P
0 g
s
.762 .467 .485 r
.50826 .63228 m .49208 .62917 L .49528 .61203 L p F P
0 g
s
.753 .458 .484 r
.4701 .6077 m .49528 .61203 L .49208 .62917 L p F P
0 g
s
.673 .751 .909 r
.43817 .97474 m .41677 .98152 L .40411 .97021 L p F P
0 g
s
.676 .757 .912 r
.38275 .97752 m .40411 .97021 L .41677 .98152 L p F P
0 g
s
.735 .574 .674 r
.26614 .55002 m .24815 .54821 L .24204 .52365 L p F P
0 g
s
.831 .568 .541 r
.66527 .76164 m .64707 .75494 L .64629 .73389 L p F P
0 g
s
.826 .565 .544 r
.64202 .73229 m .64629 .73389 L .64707 .75494 L p F P
0 g
s
.718 .428 .485 r
.39792 .59902 m .39384 .59866 L .3884 .58067 L p F P
0 g
s
.715 .435 .5 r
.37059 .57893 m .3884 .58067 L .39384 .59866 L p F P
0 g
s
.714 .504 .605 r
.27984 .57296 m .25779 .57214 L .26614 .55002 L p F P
0 g
s
.713 .518 .625 r
.24815 .54821 m .26614 .55002 L .25779 .57214 L p F P
0 g
s
.829 .568 .545 r
.64202 .73229 m .61916 .72391 L .61878 .703 L p F P
0 g
s
.821 .563 .549 r
.60298 .69748 m .61878 .703 L .61916 .72391 L p F P
0 g
s
.656 .737 .909 r
.49191 .97254 m .49358 .9743 L .47197 .98032 L p F P
0 g
s
.656 .737 .909 r
.47197 .98032 m .46629 .97466 L .49191 .97254 L p F P
0 g
s
.665 .74 .906 r
.46629 .97466 m .47197 .98032 L p .43817 .97474 L F P
0 g
s
.893 .966 .829 r
.36564 .36516 m .3731 .34931 L p .34765 .37254 L F P
0 g
s
.893 .966 .829 r
.34765 .37254 m .36043 .37105 L .36564 .36516 L p F P
0 g
s
.589 .668 .893 r
.83973 .472 m .81628 .47572 L .80636 .45871 L p F P
0 g
s
.584 .651 .882 r
.78294 .46104 m .80636 .45871 L .81628 .47572 L p F P
0 g
s
.879 .975 .84 r
.33931 .39434 m .33984 .39299 L .36043 .37105 L p F P
0 g
s
.879 .973 .841 r
.33984 .39299 m .34765 .37254 L .36043 .37105 L closepath p F P
0 g
s
.529 .597 .866 r
.77266 .44233 m .74932 .44327 L .73866 .42196 L p F P
0 g
s
.715 .435 .5 r
.39384 .59866 m .36724 .5967 L .37059 .57893 L p F P
0 g
s
.71 .441 .516 r
.34751 .577 m .37059 .57893 L .36724 .5967 L p F P
0 g
s
.826 .565 .544 r
.64707 .75494 m .64266 .75338 L .64202 .73229 L p F P
0 g
s
.824 .569 .553 r
.61916 .72391 m .64202 .73229 L .64266 .75338 L p F P
0 g
s
.713 .518 .625 r
.25779 .57214 m .2505 .57194 L .24815 .54821 L p F P
0 g
s
.57 .624 .867 r
.79628 .44115 m .80636 .45871 L .78294 .46104 L p F P
0 g
s
.57 .624 .867 r
.77819 .44205 m .79628 .44115 L p .78294 .46104 L F P
0 g
s
.57 .624 .867 r
.78294 .46104 m .77584 .44814 L .77819 .44205 L p F P
0 g
s
.874 .969 .85 r
.33845 .39442 m .33984 .39299 L .33931 .39434 L closepath p F P
0 g
s
.867 .972 .856 r
.31653 .4164 m .33845 .39442 L .33931 .39434 L p F P
0 g
s
.487 .497 .793 r
.70428 .3942 m .70194 .39366 L .70318 .39148 L closepath p F P
0 g
s
.486 .47 .765 r
.69285 .36377 m .70318 .39148 L .70194 .39366 L p F P
0 g
s
.486 .47 .765 r
.6873 .36161 m .69285 .36377 L p .70194 .39366 L F P
0 g
s
.794 .516 .516 r
.56311 .66481 m .54089 .65883 L .53849 .63907 L p F P
0 g
s
.784 .507 .518 r
.52726 .63639 m .53849 .63907 L .54089 .65883 L p F P
0 g
s
.829 .558 .528 r
.68969 .79074 m .66706 .78266 L .66527 .76164 L p F P
0 g
s
.822 .56 .544 r
.64707 .75494 m .66527 .76164 L .66706 .78266 L p F P
0 g
s
.618 .69 .895 r
.8728 .48341 m .86306 .48522 L .86552 .47149 L closepath p F P
0 g
s
.621 .683 .887 r
.86341 .46803 m .86552 .47149 L .86306 .48522 L p F P
0 g
s
.621 .683 .887 r
.83973 .472 m .86341 .46803 L p .86306 .48522 L F P
0 g
s
.615 .697 .902 r
.8728 .48341 m .89656 .4791 L .90563 .49387 L p F P
0 g
s
.852 .953 .878 r
.33984 .39299 m .33845 .39442 L .32422 .39267 L p F P
0 g
s
.852 .953 .878 r
.34765 .37254 m .33984 .39299 L p .32422 .39267 L F P
0 g
s
.866 .897 .853 r
.33845 .39442 m .32422 .39267 L p .31148 .41502 L F P
0 g
s
.866 .897 .853 r
.31148 .41502 m .31653 .4164 L .33845 .39442 L p F P
0 g
s
.71 .441 .516 r
.36724 .5967 m .35032 .59577 L .34751 .577 L p F P
0 g
s
.706 .442 .523 r
.3399 .57645 m .34751 .577 L .35032 .59577 L p F P
0 g
s
.753 .458 .484 r
.49208 .62917 m .47511 .62628 L .4701 .6077 L p F P
0 g
s
.745 .454 .489 r
.46174 .60642 m .4701 .6077 L .47511 .62628 L p F P
0 g
s
.733 .421 .453 r
.46174 .60642 m .43367 .60268 L .431 .59627 L p F P
0 g
s
.726 .418 .458 r
.43367 .60268 m .42936 .60218 L .431 .59627 L closepath p F P
0 g
s
.732 .437 .48 r
.431 .59627 m .42936 .60218 L .39792 .59902 L p F P
0 g
s
.46 .438 .747 r
.69285 .36377 m .6873 .36161 L .69056 .35689 L closepath p F P
0 g
s
.458 .416 .723 r
.68221 .32821 m .69056 .35689 L .6873 .36161 L p F P
0 g
s
.706 .442 .523 r
.35032 .59577 m .33734 .59522 L .3399 .57645 L p F P
0 g
s
.718 .47 .55 r
.3399 .57645 m .33734 .59522 L .30806 .59438 L p F P
0 g
s
.718 .47 .55 r
.30806 .59438 m .30968 .57449 L .3399 .57645 L p F P
0 g
s
.532 .537 .805 r
.70428 .3942 m .72776 .3987 L p .72948 .4213 L F P
0 g
s
.489 .498 .793 r
.71651 .37144 m .72776 .3987 L .70428 .3942 L p F P
0 g
s
.489 .498 .793 r
.715 .371 m .71651 .37144 L p .70428 .3942 L F P
0 g
s
.489 .498 .793 r
.70428 .3942 m .70318 .39148 L .715 .371 L p F P
0 g
s
.86 .9 .862 r
.31057 .42214 m .31148 .41502 L .31653 .4164 L closepath p F P
0 g
s
.462 .464 .774 r
.70318 .39148 m .69285 .36377 L .715 .371 L closepath p F P
0 g
s
.824 .885 .887 r
.31057 .42214 m .29465 .43742 L .28045 .42914 L p F P
0 g
s
.824 .885 .887 r
.31148 .41502 m .31057 .42214 L p .28045 .42914 L F P
0 g
s
.745 .454 .489 r
.47511 .62628 m .45849 .62381 L .46174 .60642 L p F P
0 g
s
.736 .448 .492 r
.43367 .60268 m .46174 .60642 L .45849 .62381 L p F P
0 g
s
.812 .538 .524 r
.68969 .79074 m .68988 .79171 L .68824 .80937 L p F P
0 g
s
.812 .538 .524 r
.66706 .78266 m .68969 .79074 L p .68824 .80937 L F P
0 g
s
.834 .834 .846 r
.27857 .45232 m .29465 .43742 L .28045 .42914 L p F P
0 g
s
.8 .805 .855 r
.27857 .45232 m .27282 .45771 L .25869 .44648 L p F P
0 g
s
.8 .805 .855 r
.25869 .44648 m .27243 .43549 L .27857 .45232 L p F P
0 g
s
.834 .834 .846 r
.28045 .42914 m .27243 .43549 L .27857 .45232 L p F P
0 g
s
.792 .793 .853 r
.27282 .45771 m .25099 .47794 L .23701 .46334 L p F P
0 g
s
.792 .793 .853 r
.23701 .46334 m .25869 .44648 L .27282 .45771 L p F P
0 g
s
.683 .761 .911 r
.40411 .97021 m .38275 .97752 L .36976 .96673 L p F P
0 g
s
.797 .748 .807 r
.24565 .48284 m .25099 .47794 L .23701 .46334 L p F P
0 g
s
.771 .734 .819 r
.24565 .48284 m .22912 .49853 L .21538 .48021 L p F P
0 g
s
.771 .734 .819 r
.21538 .48021 m .22775 .47045 L .24565 .48284 L p F P
0 g
s
.797 .748 .807 r
.23701 .46334 m .22775 .47045 L .24565 .48284 L p F P
0 g
s
.529 .563 .834 r
.73866 .42196 m .72948 .4213 L .73392 .41206 L closepath p F P
0 g
s
.532 .537 .805 r
.72776 .3987 m .73392 .41206 L .72948 .4213 L p F P
0 g
s
.814 .519 .489 r
.69433 .81126 m .68824 .80937 L .68988 .79171 L closepath p F P
0 g
s
.665 .74 .906 r
.43817 .97474 m .43854 .97463 L .46629 .97466 L p F P
0 g
s
.664 .748 .913 r
.43817 .97474 m .43854 .97463 L .43802 .9746 L closepath p F P
0 g
s
.673 .751 .909 r
.43802 .9746 m .43817 .97474 L p .40411 .97021 L F P
0 g
s
.668 .732 .898 r
.48145 .96093 m .49191 .97254 L .46629 .97466 L p F P
0 g
s
.668 .732 .898 r
.46629 .97466 m .45973 .96782 L .48145 .96093 L p F P
0 g
s
.67 .732 .897 r
.46629 .97466 m .45973 .96782 L .43854 .97463 L closepath p F P
0 g
s
.784 .507 .518 r
.54089 .65883 m .52561 .65516 L .52726 .63639 L p F P
0 g
s
.775 .498 .516 r
.50826 .63228 m .52726 .63639 L .52561 .65516 L p F P
0 g
s
.67 .743 .905 r
.44732 .95493 m .45973 .96782 L .43854 .97463 L p F P
0 g
s
.67 .743 .905 r
.42564 .96261 m .44732 .95493 L p .43854 .97463 L F P
0 g
s
.67 .743 .905 r
.43854 .97463 m .43802 .9746 L .42564 .96261 L p F P
0 g
s
.673 .751 .909 r
.40411 .97021 m .40437 .97012 L .43802 .9746 L p F P
0 g
s
.68 .746 .901 r
.43802 .9746 m .42564 .96261 L .40437 .97012 L closepath p F P
0 g
s
.702 .46 .554 r
.30396 .57416 m .30968 .57449 L .30806 .59438 L p F P
0 g
s
.821 .563 .549 r
.61916 .72391 m .60376 .71866 L .60298 .69748 L p F P
0 g
s
.815 .558 .551 r
.59479 .69477 m .60298 .69748 L .60376 .71866 L p F P
0 g
s
.472 .421 .719 r
.69056 .35689 m .68221 .32821 L .68491 .3251 L p F P
0 g
s
.702 .46 .554 r
.30806 .59438 m .30251 .59425 L .30396 .57416 L p F P
0 g
s
.701 .472 .573 r
.27984 .57296 m .30396 .57416 L .30251 .59425 L p F P
0 g
s
.81 .545 .538 r
.59479 .69477 m .56921 .68685 L .56836 .66634 L p F P
0 g
s
.803 .539 .539 r
.56311 .66481 m .56836 .66634 L .56921 .68685 L p F P
0 g
s
.606 .684 .898 r
.88738 .46432 m .89656 .4791 L .8728 .48341 L p F P
0 g
s
.606 .684 .898 r
.86571 .46765 m .88738 .46432 L p .8728 .48341 L F P
0 g
s
.606 .684 .898 r
.8728 .48341 m .86552 .47149 L .86571 .46765 L p F P
0 g
s
.651 .727 .905 r
.49358 .9743 m .51293 .96913 L .49191 .97254 L closepath p F P
0 g
s
.701 .472 .573 r
.30251 .59425 m .2792 .59395 L .27984 .57296 L p F P
0 g
s
.691 .474 .588 r
.27984 .57296 m .2792 .59395 L .25092 .59407 L p F P
0 g
s
.691 .474 .588 r
.25779 .57214 m .27984 .57296 L p .25092 .59407 L F P
0 g
s
.479 .449 .747 r
.715 .371 m .69285 .36377 L .69056 .35689 L p F P
0 g
s
.479 .449 .747 r
.69056 .35689 m .70513 .33749 L p .715 .371 L F P
0 g
s
.472 .421 .719 r
.70467 .33588 m .70513 .33749 L .69056 .35689 L p F P
0 g
s
.472 .421 .719 r
.68491 .3251 m .70467 .33588 L p .69056 .35689 L F P
0 g
s
.803 .539 .539 r
.56921 .68685 m .56288 .68501 L .56311 .66481 L p F P
0 g
s
.796 .532 .539 r
.54089 .65883 m .56311 .66481 L .56288 .68501 L p F P
0 g
s
.691 .474 .588 r
.25092 .59407 m .25092 .59303 L .25779 .57214 L p F P
0 g
s
.71 .495 .595 r
.25092 .59303 m .25779 .57214 L .2505 .57194 L closepath p F P
0 g
s
.653 .718 .896 r
.51293 .96913 m .49191 .97254 L .48145 .96093 L p F P
0 g
s
.736 .448 .492 r
.45849 .62381 m .43841 .62128 L .43367 .60268 L p F P
0 g
s
.729 .444 .496 r
.42936 .60218 m .43367 .60268 L .43841 .62128 L p F P
0 g
s
.458 .387 .69 r
.70467 .33588 m .68491 .3251 L .69831 .31087 L closepath p F P
0 g
s
.815 .558 .551 r
.60376 .71866 m .59485 .71579 L .59479 .69477 L p F P
0 g
s
.808 .554 .555 r
.56921 .68685 m .59479 .69477 L .59485 .71579 L p F P
0 g
s
.568 .621 .866 r
.77584 .44814 m .77266 .44233 L .77819 .44205 L closepath p F P
0 g
s
.729 .444 .496 r
.43841 .62128 m .42623 .61998 L .42936 .60218 L p F P
0 g
s
.721 .444 .507 r
.39792 .59902 m .42936 .60218 L .42623 .61998 L p F P
0 g
s
.592 .683 .904 r
.86341 .46803 m .83973 .472 L .83002 .45589 L p F P
0 g
s
.589 .668 .893 r
.80636 .45871 m .83002 .45589 L .83973 .472 L p F P
0 g
s
.775 .498 .516 r
.52561 .65516 m .51087 .65195 L .50826 .63228 L p F P
0 g
s
.766 .491 .518 r
.49208 .62917 m .50826 .63228 L .51087 .65195 L p F P
0 g
s
.529 .597 .866 r
.73866 .42196 m .76221 .42292 L .77266 .44233 L p F P
0 g
s
.521 .559 .835 r
.75152 .40176 m .76221 .42292 L .73866 .42196 L p F P
0 g
s
.521 .559 .835 r
.73914 .40023 m .75152 .40176 L p .73866 .42196 L F P
0 g
s
.521 .559 .835 r
.73866 .42196 m .73392 .41206 L .73914 .40023 L p F P
0 g
s
.822 .56 .544 r
.66706 .78266 m .64785 .77626 L .64707 .75494 L p F P
0 g
s
.817 .559 .548 r
.64266 .75338 m .64707 .75494 L .64785 .77626 L p F P
0 g
s
.824 .569 .553 r
.64266 .75338 m .61908 .74523 L .61916 .72391 L p F P
0 g
s
.816 .565 .559 r
.60376 .71866 m .61916 .72391 L .61908 .74523 L p F P
0 g
s
.832 .882 .879 r
.30228 .41139 m .31367 .40173 L .31148 .41502 L closepath p F P
0 g
s
.866 .897 .853 r
.32422 .39267 m .31367 .40173 L .31148 .41502 L p F P
0 g
s
.824 .885 .887 r
.28045 .42914 m .30228 .41139 L .31148 .41502 L p F P
0 g
s
.898 .987 .753 r
.39073 .3242 m .39738 .31536 L .39486 .32222 L closepath p F P
0 g
s
.891 .989 .764 r
.39486 .32222 m .39073 .3242 L p .3731 .34931 L F P
0 g
s
.673 .759 .915 r
.40411 .97021 m .40437 .97012 L .40389 .97002 L closepath p F P
0 g
s
.683 .761 .911 r
.40389 .97002 m .40411 .97021 L p .36976 .96673 L F P
0 g
s
.681 .756 .908 r
.41293 .95027 m .42564 .96261 L .40437 .97012 L p F P
0 g
s
.681 .756 .908 r
.39127 .95863 m .41293 .95027 L p .40437 .97012 L F P
0 g
s
.681 .756 .908 r
.40437 .97012 m .40389 .97002 L .39127 .95863 L p F P
0 g
s
.683 .761 .911 r
.36976 .96673 m .37974 .9631 L .40389 .97002 L p F P
0 g
s
.691 .758 .903 r
.40389 .97002 m .39127 .95863 L .37974 .9631 L closepath p F P
0 g
s
.679 .724 .884 r
.48145 .96093 m .45973 .96782 L .44732 .95493 L p F P
0 g
s
.566 .655 .897 r
.83002 .45589 m .80636 .45871 L .79628 .44115 L p F P
0 g
s
.568 .618 .861 r
.77819 .44205 m .77266 .44233 L .76221 .42292 L p F P
0 g
s
.721 .444 .507 r
.39609 .61108 m .39792 .59902 L p .42623 .61998 L F P
0 g
s
.722 .447 .51 r
.39609 .61108 m .39384 .59866 L .39792 .59902 L closepath p F P
0 g
s
.817 .559 .548 r
.64785 .77626 m .64321 .77477 L .64266 .75338 L p F P
0 g
s
.814 .566 .564 r
.61908 .74523 m .64266 .75338 L .64321 .77477 L p F P
0 g
s
.719 .453 .524 r
.39384 .59866 m .39609 .61108 L p .36482 .61571 L F P
0 g
s
.719 .453 .524 r
.36482 .61571 m .36724 .5967 L .39384 .59866 L p F P
0 g
s
.653 .718 .896 r
.50334 .95412 m .51536 .96847 L .51293 .96913 L p F P
0 g
s
.653 .718 .896 r
.48145 .96093 m .50334 .95412 L p .51293 .96913 L F P
0 g
s
.766 .491 .518 r
.51087 .65195 m .49019 .64799 L .49208 .62917 L p F P
0 g
s
.757 .482 .518 r
.47511 .62628 m .49208 .62917 L .49019 .64799 L p F P
0 g
s
.662 .695 .87 r
.53732 .96297 m .51536 .96847 L .50334 .95412 L p F P
0 g
s
.506 .541 .827 r
.73392 .41206 m .72776 .3987 L .73914 .40023 L closepath p F P
0 g
s
.812 .538 .524 r
.68824 .80937 m .66956 .80378 L .66706 .78266 L p F P
0 g
s
.806 .548 .548 r
.64785 .77626 m .66706 .78266 L .66956 .80378 L p F P
0 g
s
.796 .532 .539 r
.56288 .68501 m .54173 .67934 L .54089 .65883 L p F P
0 g
s
.785 .523 .54 r
.52561 .65516 m .54089 .65883 L .54173 .67934 L p F P
0 g
s
.705 .446 .53 r
.35032 .59577 m .36724 .5967 L .36482 .61571 L p F P
0 g
s
.881 .983 .825 r
.36842 .35025 m .37632 .34152 L .3731 .34931 L closepath p F P
0 g
s
.891 .989 .764 r
.39073 .3242 m .37632 .34152 L .3731 .34931 L p F P
0 g
s
.893 .966 .829 r
.3731 .34931 m .36842 .35025 L p .34765 .37254 L F P
0 g
s
.545 .608 .867 r
.77819 .44205 m .79628 .44115 L .78602 .42286 L p F P
0 g
s
.545 .608 .867 r
.78602 .42286 m .7832 .42286 L .77819 .44205 L p F P
0 g
s
.568 .618 .861 r
.76221 .42292 m .7832 .42286 L .77819 .44205 L p F P
0 g
s
.705 .446 .53 r
.36482 .61571 m .35192 .61522 L .35032 .59577 L p F P
0 g
s
.7 .446 .536 r
.33734 .59522 m .35032 .59577 L .35192 .61522 L p F P
0 g
s
.757 .482 .518 r
.49019 .64799 m .47775 .6459 L .47511 .62628 L p F P
0 g
s
.748 .477 .521 r
.45849 .62381 m .47511 .62628 L .47775 .6459 L p F P
0 g
s
.607 .686 .898 r
.86552 .47149 m .86341 .46803 L .86571 .46765 L closepath p F P
0 g
s
.757 .745 .841 r
.22775 .47045 m .21538 .48021 L .20117 .46432 L p F P
0 g
s
.7 .446 .536 r
.35192 .61522 m .33532 .61482 L .33734 .59522 L p F P
0 g
s
.704 .46 .551 r
.33734 .59522 m .33532 .61482 L .30651 .61461 L p F P
0 g
s
.704 .46 .551 r
.30651 .61461 m .30806 .59438 L .33734 .59522 L p F P
0 g
s
.816 .565 .559 r
.61908 .74523 m .60512 .74071 L .60376 .71866 L p F P
0 g
s
.811 .562 .563 r
.59485 .71579 m .60376 .71866 L .60512 .74071 L p F P
0 g
s
.782 .478 .474 r
.68824 .80937 m .69433 .81126 L .70219 .83124 L p F P
0 g
s
.694 .452 .553 r
.30251 .59425 m .30806 .59438 L .30651 .61461 L p F P
0 g
s
.757 .745 .841 r
.20117 .46432 m .21147 .45719 L .22775 .47045 L p F P
0 g
s
.777 .759 .837 r
.22271 .4496 m .21147 .45719 L .22775 .47045 L p F P
0 g
s
.777 .759 .837 r
.22775 .47045 m .23701 .46334 L .22271 .4496 L p F P
0 g
s
.694 .452 .553 r
.30651 .61461 m .30105 .6146 L .30251 .59425 L p F P
0 g
s
.691 .458 .564 r
.2792 .59395 m .30251 .59425 L .30105 .6146 L p F P
0 g
s
.695 .469 .577 r
.25032 .61551 m .25092 .59407 L .2792 .59395 L p F P
0 g
s
.919 .97 .781 r
.39738 .31536 m .40228 .29753 L p .38171 .32659 L F P
0 g
s
.919 .97 .781 r
.38171 .32659 m .39073 .3242 L .39738 .31536 L p F P
0 g
s
.69 .737 .886 r
.44732 .95493 m .42564 .96261 L .41293 .95027 L p F P
0 g
s
.691 .458 .564 r
.30105 .6146 m .27813 .61481 L .2792 .59395 L p F P
0 g
s
.695 .469 .577 r
.2792 .59395 m .27813 .61481 L .25032 .61551 L p F P
0 g
s
.808 .554 .555 r
.59485 .71579 m .56891 .70799 L .56921 .68685 L p F P
0 g
s
.802 .549 .556 r
.56288 .68501 m .56921 .68685 L .56891 .70799 L p F P
0 g
s
.691 .769 .911 r
.37974 .9631 m .36976 .96673 L .35657 .95594 L p F P
0 g
s
.77 .789 .868 r
.25869 .44648 m .23701 .46334 L .22271 .4496 L p F P
0 g
s
.678 .711 .873 r
.50334 .95412 m .48145 .96093 L .46916 .94717 L p F P
0 g
s
.679 .724 .884 r
.44732 .95493 m .46916 .94717 L .48145 .96093 L p F P
0 g
s
.517 .521 .798 r
.73914 .40023 m .72776 .3987 L .71651 .37144 L p F P
0 g
s
.785 .523 .54 r
.54173 .67934 m .52507 .67537 L .52561 .65516 L p F P
0 g
s
.777 .516 .541 r
.51087 .65195 m .52561 .65516 L .52507 .67537 L p F P
0 g
s
.748 .477 .521 r
.47775 .6459 m .45649 .64281 L .45849 .62381 L p F P
0 g
s
.739 .469 .522 r
.43841 .62128 m .45849 .62381 L .45649 .64281 L p F P
0 g
s
.607 .689 .901 r
.86571 .46765 m .86341 .46803 L .85391 .45271 L p F P
0 g
s
.592 .683 .904 r
.83002 .45589 m .85391 .45271 L .86341 .46803 L p F P
0 g
s
.896 .983 .8 r
.37632 .34152 m .38171 .32659 L .39073 .3242 L closepath p F P
0 g
s
.782 .478 .474 r
.70219 .83124 m .68585 .82757 L .68824 .80937 L p F P
0 g
s
.783 .505 .516 r
.66956 .80378 m .68824 .80937 L .68585 .82757 L p F P
0 g
s
.802 .549 .556 r
.56891 .70799 m .56359 .70648 L .56288 .68501 L p F P
0 g
s
.795 .544 .559 r
.54173 .67934 m .56288 .68501 L .56359 .70648 L p F P
0 g
s
.811 .562 .563 r
.60512 .74071 m .59406 .73733 L .59485 .71579 L p F P
0 g
s
.803 .56 .572 r
.56891 .70799 m .59485 .71579 L .59406 .73733 L p F P
0 g
s
.588 .681 .905 r
.86571 .46765 m .88738 .46432 L .8781 .44964 L p F P
0 g
s
.588 .681 .905 r
.8781 .44964 m .86298 .4515 L .86571 .46765 L p F P
0 g
s
.607 .689 .901 r
.85391 .45271 m .86298 .4515 L .86571 .46765 L p F P
0 g
s
.784 .814 .876 r
.27243 .43549 m .25869 .44648 L .24434 .43478 L p F P
0 g
s
.77 .789 .868 r
.22271 .4496 m .24434 .43478 L .25869 .44648 L p F P
0 g
s
.637 .686 .88 r
.54363 .96156 m .53732 .96297 L .52539 .94745 L p F P
0 g
s
.662 .695 .87 r
.50334 .95412 m .52539 .94745 L .53732 .96297 L p F P
0 g
s
.691 .769 .911 r
.35657 .95594 m .35955 .95479 L .37974 .9631 L p F P
0 g
s
.691 .76 .904 r
.37823 .94697 m .35955 .95479 L .37974 .9631 L p F P
0 g
s
.691 .76 .904 r
.37974 .9631 m .39127 .95863 L .37823 .94697 L p F P
0 g
s
.721 .444 .507 r
.42623 .61998 m .39738 .61757 L .39609 .61108 L p F P
0 g
s
.714 .44 .509 r
.39738 .61757 m .39514 .61742 L .39609 .61108 L closepath p F P
0 g
s
.719 .453 .524 r
.39609 .61108 m .39514 .61742 L .36482 .61571 L p F P
0 g
s
.784 .814 .876 r
.26931 .42154 m .27243 .43549 L p .24434 .43478 L F P
0 g
s
.803 .819 .864 r
.27243 .43549 m .26931 .42154 L .28045 .42914 L closepath p F P
0 g
s
.739 .469 .522 r
.45649 .64281 m .44085 .64091 L .43841 .62128 L p F P
0 g
s
.731 .464 .525 r
.42623 .61998 m .43841 .62128 L .44085 .64091 L p F P
0 g
s
.465 .392 .69 r
.69831 .31087 m .71476 .29538 L p .7059 .33651 L F P
0 g
s
.465 .392 .69 r
.7059 .33651 m .70467 .33588 L .69831 .31087 L p F P
0 g
s
.807 .818 .86 r
.26931 .42154 m .28045 .42914 L .30228 .41139 L p F P
0 g
s
.814 .566 .564 r
.64321 .77477 m .61838 .76699 L .61908 .74523 L p F P
0 g
s
.808 .566 .571 r
.60512 .74071 m .61908 .74523 L .61838 .76699 L p F P
0 g
s
.806 .548 .548 r
.66956 .80378 m .64865 .79785 L .64785 .77626 L p F P
0 g
s
.803 .548 .553 r
.64321 .77477 m .64785 .77626 L .64865 .79785 L p F P
0 g
s
.891 .948 .838 r
.37632 .34152 m .38171 .32659 L p .35587 .34987 L F P
0 g
s
.891 .948 .838 r
.35587 .34987 m .36842 .35025 L .37632 .34152 L p F P
0 g
s
.862 .949 .869 r
.34627 .37243 m .34848 .37032 L .34765 .37254 L closepath p F P
0 g
s
.893 .966 .829 r
.36842 .35025 m .34848 .37032 L .34765 .37254 L p F P
0 g
s
.852 .953 .878 r
.32422 .39267 m .34627 .37243 L .34765 .37254 L p F P
0 g
s
.777 .516 .541 r
.52507 .67537 m .51164 .67247 L .51087 .65195 L p F P
0 g
s
.767 .508 .542 r
.49019 .64799 m .51087 .65195 L .51164 .67247 L p F P
0 g
s
.57 .675 .91 r
.85391 .45271 m .83002 .45589 L .82016 .4395 L p F P
0 g
s
.566 .655 .897 r
.79628 .44115 m .82016 .4395 L .83002 .45589 L p F P
0 g
s
.552 .592 .848 r
.7832 .42286 m .76221 .42292 L .75152 .40176 L p F P
0 g
s
.872 .958 .858 r
.34848 .37032 m .35587 .34987 L .36842 .35025 L closepath p F P
0 g
s
.731 .464 .525 r
.44085 .64091 m .42422 .63923 L .42623 .61998 L p F P
0 g
s
.721 .458 .528 r
.39738 .61757 m .42623 .61998 L .42422 .63923 L p F P
0 g
s
.636 .683 .877 r
.55947 .95806 m .54363 .96156 L .55864 .95694 L closepath p F P
0 g
s
.637 .686 .88 r
.54762 .94104 m .55864 .95694 L .54363 .96156 L p F P
0 g
s
.637 .686 .88 r
.52539 .94745 m .54762 .94104 L p .54363 .96156 L F P
0 g
s
.809 .883 .899 r
.31367 .40173 m .30228 .41139 L .28793 .40368 L p F P
0 g
s
.807 .818 .86 r
.30228 .41139 m .28793 .40368 L p .26931 .42154 L F P
0 g
s
.533 .638 .899 r
.82016 .4395 m .79628 .44115 L .78602 .42286 L p F P
0 g
s
.471 .473 .778 r
.71651 .37144 m .715 .371 L .71582 .36961 L closepath p F P
0 g
s
.479 .449 .747 r
.70513 .33749 m .71582 .36961 L .715 .371 L p F P
0 g
s
.803 .548 .553 r
.64865 .79785 m .64362 .79648 L .64321 .77477 L p F P
0 g
s
.8 .561 .577 r
.61838 .76699 m .64321 .77477 L .64362 .79648 L p F P
0 g
s
.809 .883 .899 r
.31619 .38976 m .31367 .40173 L p .28793 .40368 L F P
0 g
s
.836 .893 .881 r
.31367 .40173 m .31619 .38976 L .32422 .39267 L closepath p F P
0 g
s
.691 .724 .875 r
.46916 .94717 m .44732 .95493 L .43474 .94174 L p F P
0 g
s
.69 .737 .886 r
.41293 .95027 m .43474 .94174 L .44732 .95493 L p F P
0 g
s
.845 .946 .885 r
.34848 .37032 m .34627 .37243 L .33202 .36936 L p F P
0 g
s
.845 .946 .885 r
.35587 .34987 m .34848 .37032 L p .33202 .36936 L F P
0 g
s
.848 .889 .868 r
.34627 .37243 m .33202 .36936 L p .31619 .38976 L F P
0 g
s
.848 .889 .868 r
.31619 .38976 m .32422 .39267 L .34627 .37243 L p F P
0 g
s
.701 .75 .89 r
.41293 .95027 m .39127 .95863 L .37823 .94697 L p F P
0 g
s
.517 .521 .798 r
.71651 .37144 m .74053 .37781 L p .73914 .40023 L F P
0 g
s
.474 .475 .778 r
.729 .34757 m .74053 .37781 L .71651 .37144 L p F P
0 g
s
.474 .475 .778 r
.71651 .37144 m .71582 .36961 L .729 .34757 L p F P
0 g
s
.429 .418 .745 r
.7059 .33651 m .70513 .33749 L .71582 .36961 L p F P
0 g
s
.429 .418 .745 r
.71582 .36961 m .729 .34757 L .7059 .33651 L p F P
0 g
s
.677 .695 .86 r
.52539 .94745 m .50334 .95412 L .49116 .93932 L p F P
0 g
s
.678 .711 .873 r
.46916 .94717 m .49116 .93932 L .50334 .95412 L p F P
0 g
s
.507 .548 .833 r
.75152 .40176 m .73914 .40023 L .74447 .38672 L closepath p F P
0 g
s
.517 .521 .798 r
.74053 .37781 m .74447 .38672 L .73914 .40023 L p F P
0 g
s
.445 .401 .715 r
.70513 .33749 m .70467 .33588 L .7059 .33651 L closepath p F P
0 g
s
.721 .458 .528 r
.42422 .63923 m .39923 .63732 L .39738 .61757 L p F P
0 g
s
.714 .453 .53 r
.39514 .61742 m .39738 .61757 L .39923 .63732 L p F P
0 g
s
.714 .453 .53 r
.39923 .63732 m .39318 .63696 L .39514 .61742 L p F P
0 g
s
.714 .459 .538 r
.39514 .61742 m .39318 .63696 L .36302 .63561 L p F P
0 g
s
.714 .459 .538 r
.36302 .63561 m .36482 .61571 L .39514 .61742 L p F P
0 g
s
.795 .544 .559 r
.56359 .70648 m .54108 .70058 L .54173 .67934 L p F P
0 g
s
.785 .536 .56 r
.52507 .67537 m .54173 .67934 L .54108 .70058 L p F P
0 g
s
.783 .505 .516 r
.68585 .82757 m .67341 .82484 L .66956 .80378 L p F P
0 g
s
.782 .528 .552 r
.64865 .79785 m .66956 .80378 L .67341 .82484 L p F P
0 g
s
.767 .508 .542 r
.51164 .67247 m .48942 .66826 L .49019 .64799 L p F P
0 g
s
.759 .5 .542 r
.47775 .6459 m .49019 .64799 L .48942 .66826 L p F P
0 g
s
.455 .406 .714 r
.729 .34757 m .72068 .31866 L .7059 .33651 L closepath p F P
0 g
s
.465 .392 .69 r
.71602 .29657 m .72068 .31866 L .7059 .33651 L p F P
0 g
s
.465 .392 .69 r
.71476 .29538 m .71602 .29657 L p .7059 .33651 L F P
0 g
s
.808 .566 .571 r
.61838 .76699 m .60711 .76365 L .60512 .74071 L p F P
0 g
s
.803 .565 .577 r
.59406 .73733 m .60512 .74071 L .60711 .76365 L p F P
0 g
s
.703 .451 .54 r
.35192 .61522 m .36482 .61571 L .36302 .63561 L p F P
0 g
s
.685 .453 .565 r
.24913 .63669 m .25032 .61551 L .27813 .61481 L p F P
0 g
s
.703 .451 .54 r
.36302 .63561 m .3524 .63532 L .35192 .61522 L p F P
0 g
s
.698 .449 .544 r
.33532 .61482 m .35192 .61522 L .3524 .63532 L p F P
0 g
s
.698 .449 .544 r
.3524 .63532 m .33364 .63505 L .33532 .61482 L p F P
0 g
s
.696 .453 .552 r
.33532 .61482 m .33364 .63505 L .30499 .63517 L p F P
0 g
s
.696 .453 .552 r
.30499 .63517 m .30651 .61461 L .33532 .61482 L p F P
0 g
s
.686 .449 .558 r
.27813 .61481 m .30105 .6146 L .29957 .63522 L p F P
0 g
s
.686 .449 .558 r
.29957 .63522 m .27678 .63569 L .27813 .61481 L p F P
0 g
s
.685 .453 .565 r
.27813 .61481 m .27678 .63569 L .24913 .63669 L p F P
0 g
s
.759 .5 .542 r
.48942 .66826 m .4784 .66643 L .47775 .6459 L p F P
0 g
s
.75 .493 .544 r
.45649 .64281 m .47775 .6459 L .4784 .66643 L p F P
0 g
s
.628 .679 .88 r
.57871 .94942 m .58184 .95415 L .55947 .95806 L p F P
0 g
s
.628 .679 .88 r
.55947 .95806 m .55864 .95694 L .57871 .94942 L p F P
0 g
s
.689 .448 .553 r
.30105 .6146 m .30651 .61461 L .30499 .63517 L p F P
0 g
s
.689 .448 .553 r
.30499 .63517 m .29957 .63522 L .30105 .6146 L p F P
0 g
s
.746 .753 .859 r
.21147 .45719 m .20117 .46432 L .18661 .44955 L p F P
0 g
s
.803 .56 .572 r
.59406 .73733 m .56731 .72977 L .56891 .70799 L p F P
0 g
s
.799 .558 .573 r
.56359 .70648 m .56891 .70799 L .56731 .72977 L p F P
0 g
s
.648 .672 .859 r
.57004 .93514 m .57871 .94942 L .55864 .95694 L p F P
0 g
s
.648 .672 .859 r
.55864 .95694 m .54762 .94104 L .57004 .93514 L p F P
0 g
s
.702 .737 .878 r
.43474 .94174 m .41293 .95027 L .40004 .93773 L p F P
0 g
s
.701 .75 .89 r
.37823 .94697 m .40004 .93773 L .41293 .95027 L p F P
0 g
s
.691 .71 .863 r
.49116 .93932 m .46916 .94717 L .45671 .933 L p F P
0 g
s
.691 .724 .875 r
.43474 .94174 m .45671 .933 L .46916 .94717 L p F P
0 g
s
.746 .753 .859 r
.18661 .44955 m .19713 .44293 L .21147 .45719 L p F P
0 g
s
.76 .765 .856 r
.20813 .43616 m .19713 .44293 L .21147 .45719 L p F P
0 g
s
.76 .765 .856 r
.21147 .45719 m .22271 .4496 L .20813 .43616 L p F P
0 g
s
.785 .536 .56 r
.54108 .70058 m .5256 .69696 L .52507 .67537 L p F P
0 g
s
.777 .53 .562 r
.51164 .67247 m .52507 .67537 L .5256 .69696 L p F P
0 g
s
.799 .558 .573 r
.56731 .72977 m .5653 .72922 L .56359 .70648 L p F P
0 g
s
.792 .555 .578 r
.54108 .70058 m .56359 .70648 L .5653 .72922 L p F P
0 g
s
.78 .468 .46 r
.70219 .83124 m .71595 .84731 L p .68289 .84556 L F P
0 g
s
.78 .468 .46 r
.68289 .84556 m .68585 .82757 L .70219 .83124 L p F P
0 g
s
.803 .565 .577 r
.60711 .76365 m .59215 .75945 L .59406 .73733 L p F P
0 g
s
.796 .565 .587 r
.56731 .72977 m .59406 .73733 L .59215 .75945 L p F P
0 g
s
.692 .777 .917 r
.35657 .95594 m .35955 .95479 L .34466 .94645 L closepath p F P
0 g
s
.675 .676 .844 r
.54762 .94104 m .52539 .94745 L .51332 .93136 L p F P
0 g
s
.677 .695 .86 r
.49116 .93932 m .51332 .93136 L .52539 .94745 L p F P
0 g
s
.75 .493 .544 r
.4784 .66643 m .45553 .66316 L .45649 .64281 L p F P
0 g
s
.74 .485 .544 r
.44085 .64091 m .45649 .64281 L .45553 .66316 L p F P
0 g
s
.592 .685 .906 r
.86298 .4515 m .85391 .45271 L .84429 .43736 L p F P
0 g
s
.57 .675 .91 r
.82016 .4395 m .84429 .43736 L .85391 .45271 L p F P
0 g
s
.753 .786 .88 r
.24434 .43478 m .22271 .4496 L .20813 .43616 L p F P
0 g
s
.704 .777 .908 r
.36499 .93527 m .37823 .94697 L .35955 .95479 L p F P
0 g
s
.704 .777 .908 r
.34316 .94524 m .36499 .93527 L p .35955 .95479 L F P
0 g
s
.704 .777 .908 r
.35955 .95479 m .34466 .94645 L .34316 .94524 L p F P
0 g
s
.552 .592 .848 r
.75152 .40176 m .77559 .40392 L p .7832 .42286 L F P
0 g
s
.498 .543 .834 r
.76491 .3833 m .77559 .40392 L .75152 .40176 L p F P
0 g
s
.498 .543 .834 r
.74713 .37931 m .76491 .3833 L p .75152 .40176 L F P
0 g
s
.498 .543 .834 r
.75152 .40176 m .74447 .38672 L .74713 .37931 L p F P
0 g
s
.8 .561 .577 r
.64362 .79648 m .61668 .7893 L .61838 .76699 L p F P
0 g
s
.796 .563 .585 r
.60711 .76365 m .61838 .76699 L .61668 .7893 L p F P
0 g
s
.782 .528 .552 r
.67341 .82484 m .64946 .81974 L .64865 .79785 L p F P
0 g
s
.78 .532 .56 r
.64362 .79648 m .64865 .79785 L .64946 .81974 L p F P
0 g
s
.541 .618 .878 r
.78602 .42286 m .7832 .42286 L .78372 .41874 L closepath p F P
0 g
s
.552 .592 .848 r
.77559 .40392 m .78372 .41874 L .7832 .42286 L p F P
0 g
s
.935 .966 .745 r
.39938 .29861 m .40318 .29293 L .40228 .29753 L closepath p F P
0 g
s
.919 .97 .781 r
.40228 .29753 m .39938 .29861 L p .38171 .32659 L F P
0 g
s
.777 .53 .562 r
.5256 .69696 m .51066 .6938 L .51164 .67247 L p F P
0 g
s
.768 .522 .562 r
.48942 .66826 m .51164 .67247 L .51066 .6938 L p F P
0 g
s
.74 .485 .544 r
.45553 .66316 m .44127 .66146 L .44085 .64091 L p F P
0 g
s
.732 .479 .545 r
.42422 .63923 m .44085 .64091 L .44127 .66146 L p F P
0 g
s
.537 .663 .918 r
.84429 .43736 m .82016 .4395 L .81016 .4228 L p F P
0 g
s
.533 .638 .899 r
.78602 .42286 m .81016 .4228 L .82016 .4395 L p F P
0 g
s
.784 .813 .876 r
.2661 .41926 m .26866 .41742 L .26931 .42154 L closepath p F P
0 g
s
.807 .818 .86 r
.28793 .40368 m .26866 .41742 L .26931 .42154 L p F P
0 g
s
.784 .814 .876 r
.24434 .43478 m .2661 .41926 L .26931 .42154 L p F P
0 g
s
.524 .609 .879 r
.8 .40572 m .81016 .4228 L .78602 .42286 L p F P
0 g
s
.524 .609 .879 r
.78454 .40453 m .8 .40572 L p .78602 .42286 L F P
0 g
s
.524 .609 .879 r
.78602 .42286 m .78372 .41874 L .78454 .40453 L p F P
0 g
s
.78 .532 .56 r
.64946 .81974 m .64374 .81855 L .64362 .79648 L p F P
0 g
s
.778 .556 .599 r
.61668 .7893 m .64362 .79648 L .64374 .81855 L p F P
0 g
s
.817 .881 .891 r
.30991 .38704 m .31858 .3802 L .31619 .38976 L closepath p F P
0 g
s
.848 .889 .868 r
.33202 .36936 m .31858 .3802 L .31619 .38976 L p F P
0 g
s
.809 .883 .899 r
.28793 .40368 m .30991 .38704 L .31619 .38976 L p F P
0 g
s
.735 .449 .496 r
.67341 .82484 m .68585 .82757 L .68289 .84556 L p F P
0 g
s
.765 .812 .891 r
.2661 .41926 m .24434 .43478 L .22975 .42274 L p F P
0 g
s
.753 .786 .88 r
.20813 .43616 m .22975 .42274 L .24434 .43478 L p F P
0 g
s
.44 .327 .629 r
.71602 .29657 m .71476 .29538 L .71565 .29459 L closepath p F P
0 g
s
.896 .968 .823 r
.37672 .32709 m .38422 .31845 L .38171 .32659 L closepath p F P
0 g
s
.919 .97 .781 r
.39938 .29861 m .38422 .31845 L .38171 .32659 L p F P
0 g
s
.891 .948 .838 r
.38171 .32659 m .37672 .32709 L p .35587 .34987 L F P
0 g
s
.565 .677 .915 r
.86298 .4515 m .8781 .44964 L .86873 .43521 L p F P
0 g
s
.565 .677 .915 r
.86873 .43521 m .85673 .43619 L .86298 .4515 L p F P
0 g
s
.592 .685 .906 r
.84429 .43736 m .85673 .43619 L .86298 .4515 L p F P
0 g
s
.732 .479 .545 r
.44127 .66146 m .42311 .65967 L .42422 .63923 L p F P
0 g
s
.723 .471 .546 r
.39923 .63732 m .42422 .63923 L .42311 .65967 L p F P
0 g
s
.703 .724 .866 r
.45671 .933 m .43474 .94174 L .42199 .92822 L p F P
0 g
s
.702 .737 .878 r
.40004 .93773 m .42199 .92822 L .43474 .94174 L p F P
0 g
s
.435 .324 .628 r
.71565 .29459 m .7338 .2788 L p .72901 .3093 L F P
0 g
s
.435 .324 .628 r
.72901 .3093 m .71602 .29657 L .71565 .29459 L p F P
0 g
s
.692 .695 .848 r
.51332 .93136 m .49116 .93932 L .47883 .92398 L p F P
0 g
s
.691 .71 .863 r
.45671 .933 m .47883 .92398 L .49116 .93932 L p F P
0 g
s
.796 .563 .585 r
.61668 .7893 m .60979 .78753 L .60711 .76365 L p F P
0 g
s
.792 .567 .596 r
.59215 .75945 m .60711 .76365 L .60979 .78753 L p F P
0 g
s
.403 .321 .649 r
.72068 .31866 m .71602 .29657 L .72901 .3093 L closepath p F P
0 g
s
.614 .651 .863 r
.59809 .94098 m .60446 .95235 L .58184 .95415 L p F P
0 g
s
.614 .651 .863 r
.58184 .95415 m .57871 .94942 L .59809 .94098 L p F P
0 g
s
.713 .752 .882 r
.40004 .93773 m .37823 .94697 L .36499 .93527 L p F P
0 g
s
.509 .596 .876 r
.78372 .41874 m .77559 .40392 L .78454 .40453 L closepath p F P
0 g
s
.792 .555 .578 r
.5653 .72922 m .53881 .72256 L .54108 .70058 L p F P
0 g
s
.783 .547 .579 r
.5256 .69696 m .54108 .70058 L .53881 .72256 L p F P
0 g
s
.94 .951 .757 r
.40318 .29293 m .4058 .27127 L p .38865 .30112 L F P
0 g
s
.94 .951 .757 r
.38865 .30112 m .39938 .29861 L .40318 .29293 L p F P
0 g
s
.47 .512 .82 r
.74447 .38672 m .74053 .37781 L .74713 .37931 L closepath p F P
0 g
s
.723 .471 .546 r
.42311 .65967 m .39927 .65792 L .39923 .63732 L p F P
0 g
s
.715 .466 .547 r
.39318 .63696 m .39923 .63732 L .39927 .65792 L p F P
0 g
s
.77 .815 .888 r
.26866 .41742 m .2661 .41926 L .25151 .40877 L p F P
0 g
s
.765 .812 .891 r
.22975 .42274 m .25151 .40877 L .2661 .41926 L p F P
0 g
s
.715 .466 .547 r
.39927 .65792 m .39195 .65751 L .39318 .63696 L p F P
0 g
s
.711 .463 .549 r
.39318 .63696 m .39195 .65751 L .3617 .65629 L p F P
0 g
s
.711 .463 .549 r
.3617 .65629 m .36302 .63561 L .39318 .63696 L p F P
0 g
s
.768 .522 .562 r
.51066 .6938 m .48972 .68989 L .48942 .66826 L p F P
0 g
s
.76 .515 .563 r
.4784 .66643 m .48942 .66826 L .48972 .68989 L p F P
0 g
s
.77 .815 .888 r
.25151 .40877 m .26826 .3977 L .26866 .41742 L p F P
0 g
s
.788 .832 .886 r
.27342 .3943 m .26826 .3977 L .26866 .41742 L p F P
0 g
s
.788 .832 .886 r
.26866 .41742 m .28793 .40368 L .27342 .3943 L p F P
0 g
s
.735 .449 .496 r
.68289 .84556 m .68067 .84532 L .67341 .82484 L p F P
0 g
s
.743 .497 .558 r
.64946 .81974 m .67341 .82484 L .68067 .84532 L p F P
0 g
s
.679 .442 .556 r
.24749 .65775 m .24913 .63669 L .27678 .63569 L p F P
0 g
s
.672 .653 .823 r
.57004 .93514 m .54762 .94104 L .53563 .92326 L p F P
0 g
s
.675 .676 .844 r
.51332 .93136 m .53563 .92326 L .54762 .94104 L p F P
0 g
s
.916 .971 .785 r
.38422 .31845 m .38865 .30112 L .39938 .29861 L closepath p F P
0 g
s
.632 .641 .841 r
.59267 .93029 m .59809 .94098 L .57871 .94942 L p F P
0 g
s
.632 .641 .841 r
.57871 .94942 m .57004 .93514 L .59267 .93029 L p F P
0 g
s
.683 .444 .554 r
.27678 .63569 m .29957 .63522 L .29806 .65611 L p F P
0 g
s
.683 .444 .554 r
.29806 .65611 m .27522 .65666 L .27678 .63569 L p F P
0 g
s
.679 .442 .556 r
.27678 .63569 m .27522 .65666 L .24749 .65775 L p F P
0 g
s
.796 .565 .587 r
.56625 .73744 m .56731 .72977 L p .59215 .75945 L F P
0 g
s
.798 .568 .589 r
.56625 .73744 m .56731 .72977 L .5653 .72922 L closepath p F P
0 g
s
.703 .457 .549 r
.3524 .63532 m .36302 .63561 L .3617 .65629 L p F P
0 g
s
.703 .457 .549 r
.3617 .65629 m .35179 .65604 L .3524 .63532 L p F P
0 g
s
.697 .453 .55 r
.33364 .63505 m .3524 .63532 L .35179 .65604 L p F P
0 g
s
.687 .447 .552 r
.29957 .63522 m .30499 .63517 L .3035 .65604 L p F P
0 g
s
.687 .447 .552 r
.3035 .65604 m .29806 .65611 L .29957 .63522 L p F P
0 g
s
.691 .45 .552 r
.3035 .65604 m .30499 .63517 L .33364 .63505 L p F P
0 g
s
.797 .567 .589 r
.5653 .72922 m .53881 .72256 L p .5642 .75225 L F P
0 g
s
.797 .567 .589 r
.5642 .75225 m .56625 .73744 L .5653 .72922 L p F P
0 g
s
.76 .515 .563 r
.48972 .68989 m .47711 .68782 L .4784 .66643 L p F P
0 g
s
.751 .508 .563 r
.45553 .66316 m .4784 .66643 L .47711 .68782 L p F P
0 g
s
.697 .453 .55 r
.35179 .65604 m .33223 .65582 L .33364 .63505 L p F P
0 g
s
.691 .45 .552 r
.33364 .63505 m .33223 .65582 L .3035 .65604 L p F P
0 g
s
.491 .488 .781 r
.74713 .37931 m .74053 .37781 L .729 .34757 L p F P
0 g
s
.782 .866 .911 r
.30991 .38704 m .28793 .40368 L .27342 .3943 L p F P
0 g
s
.783 .547 .579 r
.53881 .72256 m .52728 .71996 L .5256 .69696 L p F P
0 g
s
.776 .543 .582 r
.51066 .6938 m .5256 .69696 L .52728 .71996 L p F P
0 g
s
.792 .567 .596 r
.60979 .78753 m .58854 .78231 L .59215 .75945 L p F P
0 g
s
.786 .569 .607 r
.56798 .75317 m .59215 .75945 L .58854 .78231 L p F P
0 g
s
.796 .565 .587 r
.59215 .75945 m .56798 .75317 L .56625 .73744 L p F P
0 g
s
.705 .709 .851 r
.47883 .92398 m .45671 .933 L .44409 .91834 L p F P
0 g
s
.703 .724 .866 r
.42199 .92822 m .44409 .91834 L .45671 .933 L p F P
0 g
s
.736 .76 .872 r
.19713 .44293 m .18661 .44955 L .17173 .43531 L p F P
0 g
s
.469 .415 .715 r
.729 .34757 m .72068 .31866 L .72901 .3093 L p F P
0 g
s
.693 .676 .829 r
.53563 .92326 m .51332 .93136 L .50109 .91458 L p F P
0 g
s
.692 .695 .848 r
.47883 .92398 m .50109 .91458 L .51332 .93136 L p F P
0 g
s
.715 .737 .869 r
.42199 .92822 m .40004 .93773 L .38695 .92498 L p F P
0 g
s
.713 .752 .882 r
.36499 .93527 m .38695 .92498 L .40004 .93773 L p F P
0 g
s
.899 .941 .829 r
.38422 .31845 m .38865 .30112 L p .36395 .32626 L F P
0 g
s
.899 .941 .829 r
.36395 .32626 m .37672 .32709 L .38422 .31845 L p F P
0 g
s
.859 .941 .873 r
.35429 .34963 m .35677 .34729 L .35587 .34987 L closepath p F P
0 g
s
.891 .948 .838 r
.37672 .32709 m .35677 .34729 L .35587 .34987 L p F P
0 g
s
.845 .946 .885 r
.33202 .36936 m .35429 .34963 L .35587 .34987 L p F P
0 g
s
.791 .561 .589 r
.56798 .75317 m .56625 .73744 L .5642 .75225 L closepath p F P
0 g
s
.8 .888 .908 r
.31858 .3802 m .30991 .38704 L .29543 .37953 L p F P
0 g
s
.782 .866 .911 r
.27342 .3943 m .29543 .37953 L .30991 .38704 L p F P
0 g
s
.778 .556 .599 r
.6132 .81209 m .61668 .7893 L p .64374 .81855 L F P
0 g
s
.796 .571 .596 r
.6132 .81209 m .61668 .7893 L .60979 .78753 L closepath p F P
0 g
s
.8 .888 .908 r
.32283 .36576 m .31858 .3802 L p .29543 .37953 L F P
0 g
s
.824 .895 .892 r
.31858 .3802 m .32283 .36576 L .33202 .36936 L closepath p F P
0 g
s
.751 .508 .563 r
.47711 .68782 m .45556 .68477 L .45553 .66316 L p F P
0 g
s
.742 .5 .563 r
.44127 .66146 m .45553 .66316 L .45556 .68477 L p F P
0 g
s
.874 .955 .857 r
.35677 .34729 m .36395 .32626 L .37672 .32709 L closepath p F P
0 g
s
.736 .76 .872 r
.17173 .43531 m .18515 .42747 L .19713 .44293 L p F P
0 g
s
.747 .768 .87 r
.19326 .42282 m .18515 .42747 L .19713 .44293 L p F P
0 g
s
.747 .768 .87 r
.19713 .44293 m .20813 .43616 L .19326 .42282 L p F P
0 g
s
.743 .497 .558 r
.68067 .84532 m .65028 .84191 L .64946 .81974 L p F P
0 g
s
.745 .507 .569 r
.64374 .81855 m .64946 .81974 L .65028 .84191 L p F P
0 g
s
.4 .444 .791 r
.74713 .37931 m .76491 .3833 L .7538 .35858 L p F P
0 g
s
.4 .444 .791 r
.7538 .35858 m .75363 .3585 L .74713 .37931 L p F P
0 g
s
.491 .488 .781 r
.729 .34757 m .75363 .3585 L .74713 .37931 L p F P
0 g
s
.666 .247 .241 r
.719 .84925 m .71502 .84887 L .71595 .84731 L closepath p F P
0 g
s
.78 .468 .46 r
.71595 .84731 m .71502 .84887 L .68289 .84556 L p F P
0 g
s
.776 .543 .582 r
.52728 .71996 m .50778 .71596 L .51066 .6938 L p F P
0 g
s
.768 .535 .582 r
.48972 .68989 m .51066 .6938 L .50778 .71596 L p F P
0 g
s
.842 .89 .874 r
.32283 .36576 m .33202 .36936 L .35429 .34963 L p F P
0 g
s
.727 .771 .888 r
.36499 .93527 m .34316 .94524 L .32952 .93476 L p F P
0 g
s
.437 .426 .749 r
.75363 .3585 m .729 .34757 L .74265 .32524 L p F P
0 g
s
.469 .415 .715 r
.74164 .32127 m .74265 .32524 L .729 .34757 L p F P
0 g
s
.469 .415 .715 r
.72901 .3093 m .74164 .32127 L p .729 .34757 L F P
0 g
s
.571 .68 .914 r
.85673 .43619 m .84429 .43736 L .83456 .42208 L p F P
0 g
s
.537 .663 .918 r
.81016 .4228 m .83456 .42208 L .84429 .43736 L p F P
0 g
s
.846 .95 .884 r
.35677 .34729 m .35429 .34963 L .33997 .34614 L p F P
0 g
s
.846 .95 .884 r
.36395 .32626 m .35677 .34729 L p .33997 .34614 L F P
0 g
s
.842 .89 .874 r
.35429 .34963 m .33997 .34614 L p .32283 .36576 L F P
0 g
s
.783 .562 .6 r
.60979 .78753 m .58854 .78231 L p .61315 .81238 L F P
0 g
s
.783 .562 .6 r
.61315 .81238 m .6132 .81209 L .60979 .78753 L p F P
0 g
s
.517 .583 .861 r
.78454 .40453 m .77559 .40392 L .76491 .3833 L p F P
0 g
s
.742 .5 .563 r
.45556 .68477 m .43972 .6829 L .44127 .66146 L p F P
0 g
s
.735 .493 .563 r
.42311 .65967 m .44127 .66146 L .43972 .6829 L p F P
0 g
s
.745 .507 .569 r
.65028 .84191 m .64317 .84109 L .64374 .81855 L p F P
0 g
s
.749 .544 .618 r
.61324 .81239 m .64374 .81855 L .64317 .84109 L p F P
0 g
s
.778 .556 .599 r
.64374 .81855 m .61324 .81239 L .6132 .81209 L p F P
0 g
s
.594 .61 .837 r
.61695 .93172 m .62749 .95593 L .60446 .95235 L p F P
0 g
s
.594 .61 .837 r
.60446 .95235 m .59809 .94098 L .61695 .93172 L p F P
0 g
s
.666 .621 .794 r
.59267 .93029 m .57004 .93514 L .55811 .91497 L p F P
0 g
s
.672 .653 .823 r
.53563 .92326 m .55811 .91497 L .57004 .93514 L p F P
0 g
s
.739 .783 .889 r
.22975 .42274 m .20813 .43616 L .19326 .42282 L p F P
0 g
s
.483 .643 .927 r
.83456 .42208 m .81016 .4228 L .8 .40572 L p F P
0 g
s
.466 .022 .109 r
.719 .84925 m .74003 .85469 L .73278 .85801 L p F P
0 g
s
.466 .022 .109 r
.71502 .84887 m .719 .84925 L p .73278 .85801 L F P
0 g
s
.466 .022 .109 r
.70661 .86086 m .71502 .84887 L p .73278 .85801 L F P
0 g
s
.721 .4 .435 r
.71502 .84887 m .70661 .86086 L .68239 .84803 L p F P
0 g
s
.721 .4 .435 r
.68239 .84803 m .68289 .84556 L .71502 .84887 L p F P
0 g
s
.735 .493 .563 r
.43972 .6829 m .42286 .68124 L .42311 .65967 L p F P
0 g
s
.725 .484 .562 r
.39927 .65792 m .42311 .65967 L .42286 .68124 L p F P
0 g
s
.705 .696 .839 r
.50109 .91458 m .47883 .92398 L .46634 .90798 L p F P
0 g
s
.705 .709 .851 r
.44409 .91834 m .46634 .90798 L .47883 .92398 L p F P
0 g
s
.797 .567 .589 r
.53881 .72256 m .53446 .74541 L .5642 .75225 L p F P
0 g
s
.78 .559 .6 r
.52728 .71996 m .53881 .72256 L .53446 .74541 L p F P
0 g
s
.716 .721 .854 r
.44409 .91834 m .42199 .92822 L .40906 .91428 L p F P
0 g
s
.715 .737 .869 r
.38695 .92498 m .40906 .91428 L .42199 .92822 L p F P
0 g
s
.786 .569 .607 r
.58854 .78231 m .57177 .77845 L .56798 .75317 L p F P
0 g
s
.782 .568 .609 r
.5642 .75225 m .56798 .75317 L .57177 .77845 L p F P
0 g
s
.691 .666 .821 r
.55811 .91497 m .53563 .92326 L .5235 .9046 L p F P
0 g
s
.693 .676 .829 r
.50109 .91458 m .5235 .9046 L .53563 .92326 L p F P
0 g
s
.768 .535 .582 r
.50778 .71596 m .49117 .71293 L .48972 .68989 L p F P
0 g
s
.76 .53 .583 r
.47711 .68782 m .48972 .68989 L .49117 .71293 L p F P
0 g
s
.725 .484 .562 r
.42286 .68124 m .39753 .67936 L .39927 .65792 L p F P
0 g
s
.718 .478 .561 r
.39195 .65751 m .39927 .65792 L .39753 .67936 L p F P
0 g
s
.675 .433 .547 r
.24544 .67874 m .24749 .65775 L .27522 .65666 L p F P
0 g
s
.782 .568 .609 r
.57177 .77845 m .55884 .77562 L .5642 .75225 L p F P
0 g
s
.777 .57 .619 r
.53446 .74541 m .5642 .75225 L .55884 .77562 L p F P
0 g
s
.718 .478 .561 r
.39753 .67936 m .39141 .67901 L .39195 .65751 L p F P
0 g
s
.711 .47 .559 r
.39195 .65751 m .39141 .67901 L .36084 .67768 L p F P
0 g
s
.711 .47 .559 r
.36084 .67768 m .3617 .65629 L .39195 .65751 L p F P
0 g
s
.442 .308 .602 r
.73724 .30049 m .7338 .2788 L .7528 .26362 L p F P
0 g
s
.435 .324 .628 r
.7338 .2788 m .73724 .30049 L .72901 .3093 L p F P
0 g
s
.728 .754 .873 r
.38695 .92498 m .36499 .93527 L .35153 .92359 L p F P
0 g
s
.727 .771 .888 r
.32952 .93476 m .35153 .92359 L .36499 .93527 L p F P
0 g
s
.747 .804 .898 r
.25151 .40877 m .22975 .42274 L .21491 .4104 L p F P
0 g
s
.739 .783 .889 r
.19326 .42282 m .21491 .4104 L .22975 .42274 L p F P
0 g
s
.528 .67 .928 r
.85673 .43619 m .86873 .43521 L .8593 .42132 L p F P
0 g
s
.528 .67 .928 r
.8593 .42132 m .84743 .42158 L .85673 .43619 L p F P
0 g
s
.571 .68 .914 r
.83456 .42208 m .84743 .42158 L .85673 .43619 L p F P
0 g
s
.442 .555 .874 r
.78454 .40453 m .8 .40572 L .78967 .38812 L p F P
0 g
s
.442 .555 .874 r
.78967 .38812 m .78311 .38679 L .78454 .40453 L p F P
0 g
s
.517 .583 .861 r
.76491 .3833 m .78311 .38679 L .78454 .40453 L p F P
0 g
s
.597 .591 .816 r
.61558 .92819 m .61695 .93172 L .59809 .94098 L p F P
0 g
s
.597 .591 .816 r
.59809 .94098 m .59267 .93029 L .61558 .92819 L p F P
0 g
s
.78 .559 .6 r
.53446 .74541 m .5303 .74452 L .52728 .71996 L p F P
0 g
s
.774 .556 .604 r
.50778 .71596 m .52728 .71996 L .5303 .74452 L p F P
0 g
s
.684 .442 .55 r
.27522 .65666 m .29806 .65611 L .29654 .67729 L p F P
0 g
s
.684 .442 .55 r
.29654 .67729 m .27346 .67775 L .27522 .65666 L p F P
0 g
s
.675 .433 .547 r
.27522 .65666 m .27346 .67775 L .24544 .67874 L p F P
0 g
s
.412 .325 .648 r
.74164 .32127 m .72901 .3093 L .73724 .30049 L closepath p F P
0 g
s
.705 .465 .558 r
.35179 .65604 m .3617 .65629 L .36084 .67768 L p F P
0 g
s
.76 .53 .583 r
.49117 .71293 m .47374 .71012 L .47711 .68782 L p F P
0 g
s
.753 .522 .582 r
.45556 .68477 m .47711 .68782 L .47374 .71012 L p F P
0 g
s
.689 .448 .553 r
.29806 .65611 m .3035 .65604 L .30204 .67724 L p F P
0 g
s
.689 .448 .553 r
.30204 .67724 m .29654 .67729 L .29806 .65611 L p F P
0 g
s
.724 .403 .435 r
.68239 .84803 m .68067 .84532 L .68289 .84556 L closepath p F P
0 g
s
.69 .449 .553 r
.30204 .67724 m .3035 .65604 L .33223 .65582 L p F P
0 g
s
.705 .465 .558 r
.36084 .67768 m .35008 .67738 L .35179 .65604 L p F P
0 g
s
.699 .459 .556 r
.33223 .65582 m .35179 .65604 L .35008 .67738 L p F P
0 g
s
.783 .562 .6 r
.58854 .78231 m .58186 .80627 L .61315 .81238 L p F P
0 g
s
.772 .574 .631 r
.57177 .77845 m .58854 .78231 L .58186 .80627 L p F P
0 g
s
.699 .459 .556 r
.35008 .67738 m .33107 .67712 L .33223 .65582 L p F P
0 g
s
.69 .449 .553 r
.33223 .65582 m .33107 .67712 L .30204 .67724 L p F P
0 g
s
.743 .497 .558 r
.68067 .84532 m .68239 .84803 L p .65111 .86438 L F P
0 g
s
.743 .497 .558 r
.65111 .86438 m .65028 .84191 L .68067 .84532 L p F P
0 g
s
.698 .691 .84 r
.52207 .90238 m .5235 .9046 L .50109 .91458 L p F P
0 g
s
.698 .691 .84 r
.50109 .91458 m .49165 .90125 L .52207 .90238 L p F P
0 g
s
.705 .696 .839 r
.49165 .90125 m .50109 .91458 L p .46634 .90798 L F P
0 g
s
.776 .555 .6 r
.61324 .81239 m .6132 .81209 L .61315 .81238 L closepath p F P
0 g
s
.749 .544 .618 r
.64317 .84109 m .61725 .838 L .61324 .81239 L p F P
0 g
s
.75 .545 .618 r
.61315 .81238 m .61324 .81239 L .61725 .838 L p F P
0 g
s
.75 .545 .618 r
.61725 .838 m .60615 .83664 L .61315 .81238 L p F P
0 g
s
.751 .573 .655 r
.58186 .80627 m .61315 .81238 L .60615 .83664 L p F P
0 g
s
.716 .708 .842 r
.46634 .90798 m .44409 .91834 L .43132 .90306 L p F P
0 g
s
.716 .721 .854 r
.40906 .91428 m .43132 .90306 L .44409 .91834 L p F P
0 g
s
.619 .296 .401 r
.67908 .8631 m .68239 .84803 L .70661 .86086 L p F P
0 g
s
.743 .497 .558 r
.68239 .84803 m .67908 .8631 L .65111 .86438 L p F P
0 g
s
.658 .576 .751 r
.61558 .92819 m .59267 .93029 L .58075 .90632 L p F P
0 g
s
.666 .621 .794 r
.55811 .91497 m .58075 .90632 L .59267 .93029 L p F P
0 g
s
.756 .824 .905 r
.26826 .3977 m .25151 .40877 L .2367 .39759 L p F P
0 g
s
.747 .804 .898 r
.21491 .4104 m .2367 .39759 L .25151 .40877 L p F P
0 g
s
.753 .522 .582 r
.47374 .71012 m .45668 .70771 L .45556 .68477 L p F P
0 g
s
.745 .515 .582 r
.43972 .6829 m .45556 .68477 L .45668 .70771 L p F P
0 g
s
.682 .652 .814 r
.57759 .89991 m .58075 .90632 L .55811 .91497 L p F P
0 g
s
.682 .652 .814 r
.55811 .91497 m .55051 .90178 L .57759 .89991 L p F P
0 g
s
.691 .666 .821 r
.55051 .90178 m .55811 .91497 L p .5235 .9046 L F P
0 g
s
.774 .556 .604 r
.5303 .74452 m .50252 .73907 L .50778 .71596 L p F P
0 g
s
.767 .55 .604 r
.49117 .71293 m .50778 .71596 L .50252 .73907 L p F P
0 g
s
.728 .736 .857 r
.40906 .91428 m .38695 .92498 L .37368 .91198 L p F P
0 g
s
.728 .754 .873 r
.35153 .92359 m .37368 .91198 L .38695 .92498 L p F P
0 g
s
.727 .765 .883 r
.18515 .42747 m .17173 .43531 L .15654 .42132 L p F P
0 g
s
.481 .525 .826 r
.78311 .38679 m .76491 .3833 L .7538 .35858 L p F P
0 g
s
.69 .469 .583 r
.64317 .84109 m .65028 .84191 L .65111 .86438 L p F P
0 g
s
.772 .574 .631 r
.58186 .80627 m .57705 .80536 L .57177 .77845 L p F P
0 g
s
.77 .577 .638 r
.55884 .77562 m .57177 .77845 L .57705 .80536 L p F P
0 g
s
.94 .951 .757 r
.4058 .27127 m .38977 .2958 L .38865 .30112 L p F P
0 g
s
.941 .961 .732 r
.40603 .26754 m .4058 .27127 L .38977 .2958 L p F P
0 g
s
.745 .515 .582 r
.45668 .70771 m .43606 .70525 L .43972 .6829 L p F P
0 g
s
.738 .507 .58 r
.42286 .68124 m .43972 .6829 L .43606 .70525 L p F P
0 g
s
.756 .824 .905 r
.26891 .39126 m .26826 .3977 L p .2367 .39759 L F P
0 g
s
.772 .826 .894 r
.26826 .3977 m .26891 .39126 L .27342 .3943 L closepath p F P
0 g
s
.69 .469 .583 r
.65111 .86438 m .64004 .86459 L .64317 .84109 L p F P
0 g
s
.701 .522 .643 r
.61725 .838 m .64317 .84109 L .64004 .86459 L p F P
0 g
s
.81 .887 .9 r
.31763 .36348 m .32565 .35739 L .32283 .36576 L closepath p F P
0 g
s
.842 .89 .874 r
.33997 .34614 m .32565 .35739 L .32283 .36576 L p F P
0 g
s
.8 .888 .908 r
.29543 .37953 m .31763 .36348 L .32283 .36576 L p F P
0 g
s
.775 .826 .892 r
.26891 .39126 m .27342 .3943 L .29543 .37953 L p F P
0 g
s
.777 .57 .619 r
.53195 .75408 m .53446 .74541 L p .55884 .77562 L F P
0 g
s
.779 .572 .621 r
.53195 .75408 m .53446 .74541 L .5303 .74452 L closepath p F P
0 g
s
.364 .431 .797 r
.63732 .96173 m .62749 .95593 L .61695 .93172 L p F P
0 g
s
.538 .672 .924 r
.84743 .42158 m .83456 .42208 L .82474 .4071 L p F P
0 g
s
.483 .643 .927 r
.8 .40572 m .82474 .4071 L .83456 .42208 L p F P
0 g
s
.917 .959 .797 r
.38531 .30152 m .38977 .2958 L .38865 .30112 L closepath p F P
0 g
s
.899 .941 .829 r
.38865 .30112 m .38531 .30152 L p .36395 .32626 L F P
0 g
s
.691 .666 .821 r
.5235 .9046 m .5285 .90235 L .55051 .90178 L p F P
0 g
s
.693 .676 .828 r
.5235 .9046 m .5285 .90235 L .52207 .90238 L closepath p F P
0 g
s
.731 .798 .906 r
.32558 .9319 m .32952 .93476 L .35153 .92359 L p F P
0 g
s
.738 .507 .58 r
.43606 .70525 m .42355 .70398 L .42286 .68124 L p F P
0 g
s
.729 .498 .577 r
.39753 .67936 m .42286 .68124 L .42355 .70398 L p F P
0 g
s
.767 .55 .604 r
.50252 .73907 m .49403 .73757 L .49117 .71293 L p F P
0 g
s
.761 .545 .605 r
.47374 .71012 m .49117 .71293 L .49403 .73757 L p F P
0 g
s
.705 .696 .839 r
.46634 .90798 m .48182 .90051 L .49165 .90125 L p F P
0 g
s
.708 .706 .846 r
.46634 .90798 m .48182 .90051 L .45877 .89808 L closepath p F P
0 g
s
.716 .708 .842 r
.45877 .89808 m .46634 .90798 L p .43132 .90306 L F P
0 g
s
.727 .765 .883 r
.15654 .42132 m .17604 .41057 L .18515 .42747 L p F P
0 g
s
.735 .769 .88 r
.17813 .40944 m .17604 .41057 L .18515 .42747 L p F P
0 g
s
.735 .769 .88 r
.18515 .42747 m .19326 .42282 L .17813 .40944 L p F P
0 g
s
.768 .567 .626 r
.5303 .74452 m .53195 .75408 L .52745 .76927 L p F P
0 g
s
.768 .567 .626 r
.50252 .73907 m .5303 .74452 L p .52745 .76927 L F P
0 g
s
.404 .32 .647 r
.73724 .30049 m .75464 .28279 L p .74379 .32339 L F P
0 g
s
.404 .32 .647 r
.74379 .32339 m .74164 .32127 L .73724 .30049 L p F P
0 g
s
.442 .308 .602 r
.7528 .26362 m .75464 .28279 L .73724 .30049 L p F P
0 g
s
.373 .6 .935 r
.82474 .4071 m .8 .40572 L .78967 .38812 L p F P
0 g
s
.214 0 0 r
.73278 .85801 m .74003 .85469 L .76393 .85403 L p F P
0 g
s
.77 .577 .638 r
.57705 .80536 m .54953 .80033 L .55884 .77562 L p F P
0 g
s
.767 .581 .646 r
.53474 .77068 m .55884 .77562 L .54953 .80033 L p F P
0 g
s
.777 .57 .619 r
.55884 .77562 m .53474 .77068 L .53195 .75408 L p F P
0 g
s
.698 .657 .806 r
.5285 .90235 m .52207 .90238 L .51125 .8837 L p F P
0 g
s
.718 .68 .812 r
.51125 .8837 m .52207 .90238 L .49165 .90125 L p F P
0 g
s
.695 .637 .787 r
.55051 .90178 m .54605 .89308 L .5285 .90235 L closepath p F P
0 g
s
.698 .657 .806 r
.53386 .86865 m .54605 .89308 L .5285 .90235 L p F P
0 g
s
.698 .657 .806 r
.51125 .8837 m .53386 .86865 L p .5285 .90235 L F P
0 g
s
.966 .931 .698 r
.39426 .27204 m .40616 .25003 L .40603 .26754 L closepath p F P
0 g
s
.941 .961 .732 r
.39426 .27204 m .40603 .26754 L p .38977 .2958 L F P
0 g
s
.728 .718 .841 r
.43132 .90306 m .40906 .91428 L .39597 .89983 L p F P
0 g
s
.728 .736 .857 r
.37368 .91198 m .39597 .89983 L .40906 .91428 L p F P
0 g
s
.709 .643 .781 r
.56868 .87931 m .57759 .89991 L .55051 .90178 L p F P
0 g
s
.709 .643 .781 r
.55051 .90178 m .54605 .89308 L .56868 .87931 L p F P
0 g
s
.726 .781 .896 r
.21491 .4104 m .19326 .42282 L .17813 .40944 L p F P
0 g
s
.729 .498 .577 r
.42355 .70398 m .39392 .70164 L .39753 .67936 L p F P
0 g
s
.722 .491 .575 r
.39141 .67901 m .39753 .67936 L .39392 .70164 L p F P
0 g
s
.751 .573 .655 r
.57893 .81315 m .58186 .80627 L p .60615 .83664 L F P
0 g
s
.771 .587 .65 r
.57893 .81315 m .58186 .80627 L .57705 .80536 L closepath p F P
0 g
s
.701 .522 .643 r
.64004 .86459 m .62223 .86473 L .61725 .838 L p F P
0 g
s
.748 .588 .677 r
.61725 .838 m .62223 .86473 L .59256 .86432 L p F P
0 g
s
.748 .588 .677 r
.60615 .83664 m .61725 .838 L p .59256 .86432 L F P
0 g
s
.658 .576 .751 r
.58075 .90632 m .60352 .8969 L .61558 .92819 L p F P
0 g
s
.672 .622 .79 r
.58075 .90632 m .57759 .89991 L .60352 .8969 L closepath p F P
0 g
s
.722 .491 .575 r
.39392 .70164 m .39162 .70149 L .39141 .67901 L p F P
0 g
s
.713 .479 .569 r
.39141 .67901 m .39162 .70149 L .36048 .69982 L p F P
0 g
s
.713 .479 .569 r
.36048 .69982 m .36084 .67768 L .39141 .67901 L p F P
0 g
s
.773 .567 .621 r
.53474 .77068 m .53195 .75408 L .52745 .76927 L closepath p F P
0 g
s
.718 .68 .812 r
.49165 .90125 m .48873 .89668 L .51125 .8837 L p F P
0 g
s
.714 .678 .814 r
.49165 .90125 m .48873 .89668 L .48182 .90051 L closepath p F P
0 g
s
.773 .876 .922 r
.31763 .36348 m .29543 .37953 L .28076 .37049 L p F P
0 g
s
.775 .826 .892 r
.29543 .37953 m .28076 .37049 L p .26891 .39126 L F P
0 g
s
.675 .426 .538 r
.24291 .69963 m .24544 .67874 L .27346 .67775 L p F P
0 g
s
.761 .545 .605 r
.49403 .73757 m .46784 .73341 L .47374 .71012 L p F P
0 g
s
.754 .538 .603 r
.45668 .70771 m .47374 .71012 L .46784 .73341 L p F P
0 g
s
.752 .591 .677 r
.57705 .80536 m .57893 .81315 L .56956 .83199 L p F P
0 g
s
.752 .591 .677 r
.54953 .80033 m .57705 .80536 L p .56956 .83199 L F P
0 g
s
.717 .69 .824 r
.47624 .87679 m .48873 .89668 L .48182 .90051 L p F P
0 g
s
.717 .69 .824 r
.45371 .89075 m .47624 .87679 L p .48182 .90051 L F P
0 g
s
.717 .69 .824 r
.48182 .90051 m .45877 .89808 L .45371 .89075 L p F P
0 g
s
.688 .443 .546 r
.27346 .67775 m .29654 .67729 L .295 .69874 L p F P
0 g
s
.688 .443 .546 r
.295 .69874 m .27146 .69895 L .27346 .67775 L p F P
0 g
s
.675 .426 .538 r
.27346 .67775 m .27146 .69895 L .24291 .69963 L p F P
0 g
s
.748 .588 .677 r
.59256 .86432 m .59131 .85991 L .60615 .83664 L p F P
0 g
s
.749 .59 .678 r
.59131 .85991 m .60615 .83664 L .58379 .83383 L closepath p F P
0 g
s
.751 .573 .655 r
.60615 .83664 m .58379 .83383 L .57893 .81315 L p F P
0 g
s
.71 .475 .567 r
.35008 .67738 m .36084 .67768 L .36048 .69982 L p F P
0 g
s
.734 .799 .904 r
.31562 .92474 m .31719 .92393 L .32558 .9319 L closepath p F P
0 g
s
.731 .798 .906 r
.33786 .91204 m .31719 .92393 L .32558 .9319 L p F P
0 g
s
.731 .798 .906 r
.35153 .92359 m .33786 .91204 L p .32558 .9319 L F P
0 g
s
.364 .431 .797 r
.61695 .93172 m .62192 .92896 L p .63732 .96173 L F P
0 g
s
.547 .515 .772 r
.61695 .93172 m .61558 .92819 L .62192 .92896 L closepath p F P
0 g
s
.723 .624 .747 r
.59256 .86432 m .60352 .8969 L .57759 .89991 L p F P
0 g
s
.723 .624 .747 r
.58775 .86414 m .59256 .86432 L p .57759 .89991 L F P
0 g
s
.723 .624 .747 r
.57759 .89991 m .56868 .87931 L .58775 .86414 L p F P
0 g
s
.71 .475 .567 r
.36048 .69982 m .34724 .69935 L .35008 .67738 L p F P
0 g
s
.704 .467 .562 r
.33107 .67712 m .35008 .67738 L .34724 .69935 L p F P
0 g
s
.761 .824 .902 r
.25866 .38425 m .27191 .37601 L .26891 .39126 L closepath p F P
0 g
s
.775 .826 .892 r
.28076 .37049 m .27191 .37601 L .26891 .39126 L p F P
0 g
s
.756 .824 .905 r
.2367 .39759 m .25866 .38425 L .26891 .39126 L p F P
0 g
s
.752 .574 .654 r
.58379 .83383 m .57893 .81315 L .56956 .83199 L closepath p F P
0 g
s
.694 .452 .553 r
.29654 .67729 m .30204 .67724 L .3006 .69875 L p F P
0 g
s
.694 .452 .553 r
.3006 .69875 m .295 .69874 L .29654 .67729 L p F P
0 g
s
.918 .943 .802 r
.38977 .2958 m .39337 .27342 L p .37189 .30165 L F P
0 g
s
.918 .943 .802 r
.37189 .30165 m .38531 .30152 L .38977 .2958 L p F P
0 g
s
.941 .961 .732 r
.38977 .2958 m .39337 .27342 L .39426 .27204 L p F P
0 g
s
.692 .451 .554 r
.3006 .69875 m .30204 .67724 L .33107 .67712 L p F P
0 g
s
.704 .467 .562 r
.34724 .69935 m .33019 .69896 L .33107 .67712 L p F P
0 g
s
.692 .451 .554 r
.33107 .67712 m .33019 .69896 L .3006 .69875 L p F P
0 g
s
.723 .635 .759 r
.56868 .87931 m .54605 .89308 L .53386 .86865 L p F P
0 g
s
.547 .514 .771 r
.62192 .92896 m .61558 .92819 L .60352 .8969 L p F P
0 g
s
.745 .755 .861 r
.37368 .91198 m .35153 .92359 L .33786 .91204 L p F P
0 g
s
.297 .147 .501 r
.75647 .26073 m .7528 .26362 L .75464 .28279 L p F P
0 g
s
.728 .658 .781 r
.51125 .8837 m .48873 .89668 L .47624 .87679 L p F P
0 g
s
.39 .447 .799 r
.7538 .35858 m .75363 .3585 L .75368 .3583 L closepath p F P
0 g
s
.437 .426 .749 r
.74265 .32524 m .75368 .3583 L .75363 .3585 L p F P
0 g
s
.481 .525 .826 r
.7538 .35858 m .77913 .36957 L .78311 .38679 L p F P
0 g
s
.392 .449 .8 r
.77913 .36957 m .7538 .35858 L .75368 .3583 L p F P
0 g
s
.392 .449 .8 r
.75368 .3583 m .75803 .33802 L p .77913 .36957 L F P
0 g
s
.22 .279 .712 r
.74379 .32339 m .74265 .32524 L .75368 .3583 L p F P
0 g
s
.22 .279 .712 r
.75368 .3583 m .75803 .33802 L .74379 .32339 L p F P
0 g
s
.793 .9 .918 r
.32565 .35739 m .31763 .36348 L .303 .35621 L p F P
0 g
s
.773 .876 .922 r
.28076 .37049 m .303 .35621 L .31763 .36348 L p F P
0 g
s
.899 .941 .829 r
.38531 .30152 m .36473 .3239 L .36395 .32626 L p F P
0 g
s
.887 .964 .838 r
.36473 .3239 m .37189 .30165 L .38531 .30152 L closepath p F P
0 g
s
.866 .944 .866 r
.36252 .32605 m .36473 .3239 L .36395 .32626 L closepath p F P
0 g
s
.846 .95 .884 r
.33997 .34614 m .36252 .32605 L .36395 .32626 L p F P
0 g
s
.462 .652 .942 r
.84743 .42158 m .8593 .42132 L .84986 .40854 L p F P
0 g
s
.462 .652 .942 r
.84986 .40854 m .83544 .40759 L .84743 .42158 L p F P
0 g
s
.538 .672 .924 r
.82474 .4071 m .83544 .40759 L .84743 .42158 L p F P
0 g
s
.349 .312 .676 r
.74265 .32524 m .74164 .32127 L .74379 .32339 L closepath p F P
0 g
s
.754 .538 .603 r
.46784 .73341 m .45914 .73218 L .45668 .70771 L p F P
0 g
s
.748 .531 .602 r
.43606 .70525 m .45668 .70771 L .45914 .73218 L p F P
0 g
s
.793 .9 .918 r
.33118 .34282 m .32565 .35739 L p .303 .35621 L F P
0 g
s
.819 .904 .9 r
.32565 .35739 m .33118 .34282 L .33997 .34614 L closepath p F P
0 g
s
.716 .708 .842 r
.43132 .90306 m .44473 .89609 L .45877 .89808 L p F P
0 g
s
.718 .717 .848 r
.43132 .90306 m .44473 .89609 L .42238 .89209 L closepath p F P
0 g
s
.728 .718 .841 r
.42238 .89209 m .43132 .90306 L p .39597 .89983 L F P
0 g
s
.768 .567 .626 r
.49706 .75498 m .50252 .73907 L p .52745 .76927 L F P
0 g
s
.766 .566 .627 r
.49706 .75498 m .50252 .73907 L .49403 .73757 L closepath p F P
0 g
s
.725 .693 .819 r
.45877 .89808 m .45371 .89075 L .44473 .89609 L closepath p F P
0 g
s
.245 .282 .702 r
.65155 .97928 m .63732 .96173 L .64317 .95144 L closepath p F P
0 g
s
.364 .431 .797 r
.63906 .93597 m .64317 .95144 L .63732 .96173 L p F P
0 g
s
.364 .431 .797 r
.62192 .92896 m .63906 .93597 L p .63732 .96173 L F P
0 g
s
.767 .581 .646 r
.54953 .80033 m .5411 .79884 L .53474 .77068 L p F P
0 g
s
.765 .581 .649 r
.52745 .76927 m .53474 .77068 L .5411 .79884 L p F P
0 g
s
.732 .797 .904 r
.2367 .39759 m .21491 .4104 L .19981 .3978 L p F P
0 g
s
.726 .781 .896 r
.17813 .40944 m .19981 .3978 L .21491 .4104 L p F P
0 g
s
.297 .147 .501 r
.75464 .28279 m .75802 .27942 L .75647 .26073 L p F P
0 g
s
.233 .048 .413 r
.77239 .24865 m .75647 .26073 L .75802 .27942 L p F P
0 g
s
.723 .599 .718 r
.58379 .83383 m .59131 .85991 L .58775 .86414 L p F P
0 g
s
.723 .599 .718 r
.56956 .83199 m .58379 .83383 L p .58775 .86414 L F P
0 g
s
.844 .898 .876 r
.33118 .34282 m .33997 .34614 L .36252 .32605 L p F P
0 g
s
.853 .968 .872 r
.36473 .3239 m .36252 .32605 L .34808 .32299 L p F P
0 g
s
.853 .968 .872 r
.37189 .30165 m .36473 .3239 L p .34808 .32299 L F P
0 g
s
.844 .898 .876 r
.36252 .32605 m .34808 .32299 L p .33118 .34282 L F P
0 g
s
.507 .436 .711 r
.63906 .93597 m .62192 .92896 L .63509 .9214 L closepath p F P
0 g
s
.547 .514 .771 r
.62819 .89257 m .63509 .9214 L .62192 .92896 L p F P
0 g
s
.547 .514 .771 r
.60352 .8969 m .62819 .89257 L p .62192 .92896 L F P
0 g
s
.72 .619 .744 r
.56868 .87931 m .58775 .86414 L .56175 .86287 L closepath p F P
0 g
s
.723 .635 .759 r
.56175 .86287 m .56868 .87931 L p .53386 .86865 L F P
0 g
s
.637 .49 .666 r
.62819 .89257 m .62634 .8837 L .60352 .8969 L closepath p F P
0 g
s
.712 .586 .713 r
.62223 .86473 m .62634 .8837 L .60352 .8969 L p F P
0 g
s
.712 .586 .713 r
.60352 .8969 m .59256 .86432 L .62223 .86473 L p F P
0 g
s
.76 .559 .626 r
.49403 .73757 m .49706 .75498 L .49417 .76332 L p F P
0 g
s
.76 .559 .626 r
.46784 .73341 m .49403 .73757 L p .49417 .76332 L F P
0 g
s
0 0 .41 r
.75683 .30268 m .74379 .32339 L .75803 .33802 L p F P
0 g
s
.404 .32 .647 r
.75464 .28279 m .75683 .30268 L .74379 .32339 L p F P
0 g
s
.765 .581 .649 r
.5411 .79884 m .51611 .79457 L .52745 .76927 L p F P
0 g
s
.763 .582 .653 r
.49862 .76407 m .52745 .76927 L .51611 .79457 L p F P
0 g
s
.768 .567 .626 r
.52745 .76927 m .49862 .76407 L .49706 .75498 L p F P
0 g
s
.428 .565 .889 r
.77913 .36957 m .78311 .38679 L .78967 .38812 L closepath p F P
0 g
s
.702 .535 .658 r
.62634 .8837 m .64004 .86459 L .62223 .86473 L closepath p F P
0 g
s
.748 .531 .602 r
.45914 .73218 m .42993 .72859 L .43606 .70525 L p F P
0 g
s
.742 .524 .599 r
.42355 .70398 m .43606 .70525 L .42993 .72859 L p F P
0 g
s
.698 .529 .655 r
.64004 .86459 m .65111 .86438 L p .62819 .89257 L F P
0 g
s
.698 .529 .655 r
.62819 .89257 m .62634 .8837 L .64004 .86459 L p F P
0 g
s
.729 .65 .77 r
.53386 .86865 m .51125 .8837 L .49888 .86095 L p F P
0 g
s
.728 .658 .781 r
.47624 .87679 m .49888 .86095 L .51125 .8837 L p F P
0 g
s
.72 .572 .687 r
.59256 .86432 m .59131 .85991 L .58775 .86414 L closepath p F P
0 g
s
.673 .442 .562 r
.65195 .88716 m .65111 .86438 L .67908 .8631 L p F P
0 g
s
.698 .529 .655 r
.65111 .86438 m .65195 .88716 L .62819 .89257 L p F P
0 g
s
.73 .703 .825 r
.44097 .87171 m .45371 .89075 L .44473 .89609 L p F P
0 g
s
.73 .703 .825 r
.4184 .88669 m .44097 .87171 L p .44473 .89609 L F P
0 g
s
.73 .703 .825 r
.44473 .89609 m .42238 .89209 L .4184 .88669 L p F P
0 g
s
.723 .599 .718 r
.55651 .84822 m .56956 .83199 L p .58775 .86414 L F P
0 g
s
.723 .599 .718 r
.58775 .86414 m .56175 .86287 L .55651 .84822 L p F P
0 g
s
.744 .732 .841 r
.39597 .89983 m .37368 .91198 L .36022 .89872 L p F P
0 g
s
.745 .755 .861 r
.33786 .91204 m .36022 .89872 L .37368 .91198 L p F P
0 g
s
.752 .591 .677 r
.54424 .8098 m .54953 .80033 L p .56956 .83199 L F P
0 g
s
.765 .598 .671 r
.54424 .8098 m .54953 .80033 L .5411 .79884 L closepath p F P
0 g
s
.749 .611 .705 r
.55651 .84822 m .56956 .83199 L .54986 .82937 L closepath p F P
0 g
s
.752 .591 .677 r
.56956 .83199 m .54986 .82937 L .54424 .8098 L p F P
0 g
s
.742 .524 .599 r
.42993 .72859 m .42545 .72811 L .42355 .70398 L p F P
0 g
s
.724 .504 .591 r
.42355 .70398 m .42545 .72811 L .39273 .72507 L p F P
0 g
s
.724 .504 .591 r
.39392 .70164 m .42355 .70398 L p .39273 .72507 L F P
0 g
s
.153 0 0 r
.70642 .86112 m .67908 .8631 L .67483 .88065 L p F P
0 g
s
.619 .296 .401 r
.70661 .86086 m .70642 .86112 L .67908 .8631 L p F P
0 g
s
.673 .442 .562 r
.67908 .8631 m .67483 .88065 L .65195 .88716 L p F P
0 g
s
.216 .74 .814 r
.75843 .85399 m .76393 .85403 L .78788 .85026 L p F P
0 g
s
.214 0 0 r
.76393 .85403 m .75843 .85399 L .73278 .85801 L p F P
0 g
s
.737 .67 .784 r
.47624 .87679 m .45371 .89075 L .44097 .87171 L p F P
0 g
s
.723 .635 .759 r
.53386 .86865 m .54324 .86162 L .56175 .86287 L p F P
0 g
s
.728 .602 .716 r
.56175 .86287 m .55651 .84822 L .54324 .86162 L closepath p F P
0 g
s
.753 .601 .689 r
.5411 .79884 m .54424 .8098 L .53338 .82713 L p F P
0 g
s
.753 .601 .689 r
.51611 .79457 m .5411 .79884 L p .53338 .82713 L F P
0 g
s
.719 .771 .894 r
.17604 .41057 m .15654 .42132 L .14107 .40742 L p F P
0 g
s
.739 .817 .912 r
.25866 .38425 m .2367 .39759 L .22165 .38587 L p F P
0 g
s
.732 .797 .904 r
.19981 .3978 m .22165 .38587 L .2367 .39759 L p F P
0 g
s
.726 .641 .763 r
.53386 .86865 m .54324 .86162 L .52994 .86056 L closepath p F P
0 g
s
.729 .65 .77 r
.52994 .86056 m .53386 .86865 L p .49888 .86095 L F P
0 g
s
.753 .592 .677 r
.54986 .82937 m .54424 .8098 L .53338 .82713 L closepath p F P
0 g
s
.73 .62 .735 r
.54986 .82937 m .55651 .84822 L .54324 .86162 L p F P
0 g
s
.764 .564 .627 r
.49862 .76407 m .49706 .75498 L .49417 .76332 L closepath p F P
0 g
s
.73 .62 .735 r
.53338 .82713 m .54986 .82937 L p .54324 .86162 L F P
0 g
s
.73 .62 .735 r
.52158 .84023 m .53338 .82713 L p .54324 .86162 L F P
0 g
s
.73 .62 .735 r
.54324 .86162 m .52994 .86056 L .52158 .84023 L p F P
0 g
s
.373 .6 .935 r
.78967 .38812 m .81486 .39296 L .82474 .4071 L p F P
0 g
s
0 .42 .848 r
.78967 .38812 m .81486 .39296 L .80576 .38202 L p F P
0 g
s
0 .42 .848 r
.77913 .36957 m .78967 .38812 L p .80576 .38202 L F P
0 g
s
.466 .022 .109 r
.73278 .85801 m .70829 .86091 L .70661 .86086 L p F P
0 g
s
.453 0 .072 r
.70829 .86091 m .70642 .86112 L .70661 .86086 L closepath p F P
0 g
s
.724 .504 .591 r
.39273 .72507 m .392 .70954 L .39392 .70164 L p F P
0 g
s
.724 .503 .591 r
.392 .70954 m .39392 .70164 L .39162 .70149 L closepath p F P
0 g
s
.725 .497 .58 r
.39162 .70149 m .392 .70954 L .38848 .72473 L p F P
0 g
s
.725 .497 .58 r
.36048 .69982 m .39162 .70149 L p .38848 .72473 L F P
0 g
s
.76 .559 .626 r
.4619 .74946 m .46784 .73341 L p .49417 .76332 L F P
0 g
s
.754 .555 .627 r
.4619 .74946 m .46784 .73341 L .45914 .73218 L closepath p F P
0 g
s
.433 0 .034 r
.69687 .87301 m .70642 .86112 L .70829 .86091 L p F P
0 g
s
.153 0 0 r
.67483 .88065 m .69687 .87301 L .70642 .86112 L p F P
0 g
s
.101 0 0 r
.7304 .8589 m .70829 .86091 L .73278 .85801 L closepath p F P
0 g
s
.433 0 .034 r
.70829 .86091 m .7304 .8589 L p .69687 .87301 L F P
0 g
s
.477 .658 .94 r
.83544 .40759 m .82474 .4071 L .81486 .39296 L p F P
0 g
s
.728 .718 .841 r
.39597 .89983 m .4131 .89012 L .42238 .89209 L p F P
0 g
s
.74 .72 .833 r
.4131 .89012 m .39597 .89983 L .38271 .88464 L p F P
0 g
s
.744 .732 .841 r
.36022 .89872 m .38271 .88464 L .39597 .89983 L p F P
0 g
s
.621 .493 .684 r
.63509 .9214 m .62819 .89257 L .65195 .88716 L p F P
0 g
s
.729 .65 .77 r
.49888 .86095 m .50298 .85791 L .52994 .86056 L p F P
0 g
s
.736 .622 .732 r
.52994 .86056 m .52158 .84023 L .50298 .85791 L closepath p F P
0 g
s
.736 .66 .775 r
.49888 .86095 m .47624 .87679 L .46365 .85504 L p F P
0 g
s
.737 .67 .784 r
.44097 .87171 m .46365 .85504 L .47624 .87679 L p F P
0 g
s
.76 .815 .896 r
.31719 .92393 m .31562 .92474 L .30143 .91564 L p F P
0 g
s
.739 .705 .819 r
.42238 .89209 m .4184 .88669 L .4131 .89012 L closepath p F P
0 g
s
.752 .548 .619 r
.45914 .73218 m .4619 .74946 L .45882 .75786 L p F P
0 g
s
.752 .548 .619 r
.42993 .72859 m .45914 .73218 L p .45882 .75786 L F P
0 g
s
.763 .582 .653 r
.51611 .79457 m .50541 .7928 L .49862 .76407 L p F P
0 g
s
.761 .581 .654 r
.49417 .76332 m .49862 .76407 L .50541 .7928 L p F P
0 g
s
.76 .815 .896 r
.30143 .91564 m .3074 .91203 L .31719 .92393 L p F P
0 g
s
.747 .787 .885 r
.32393 .90088 m .3074 .91203 L .31719 .92393 L p F P
0 g
s
.747 .787 .885 r
.31719 .92393 m .33786 .91204 L .32393 .90088 L p F P
0 g
s
.725 .497 .58 r
.38848 .72473 m .36079 .72285 L .36048 .69982 L p F P
0 g
s
.718 .488 .576 r
.34724 .69935 m .36048 .69982 L .36079 .72285 L p F P
0 g
s
.677 .42 .525 r
.23975 .72032 m .24291 .69963 L .27146 .69895 L p F P
0 g
s
.718 .488 .576 r
.36079 .72285 m .34319 .72195 L .34724 .69935 L p F P
0 g
s
.712 .479 .569 r
.33019 .69896 m .34724 .69935 L .34319 .72195 L p F P
0 g
s
.761 .581 .654 r
.50541 .7928 m .48155 .78901 L .49417 .76332 L p F P
0 g
s
.759 .579 .653 r
.46336 .75851 m .49417 .76332 L .48155 .78901 L p F P
0 g
s
.76 .559 .626 r
.49417 .76332 m .46336 .75851 L .4619 .74946 L p F P
0 g
s
.749 .623 .72 r
.52158 .84023 m .53338 .82713 L .51542 .82462 L closepath p F P
0 g
s
.753 .601 .689 r
.50927 .80525 m .51611 .79457 L p .53338 .82713 L F P
0 g
s
.753 .601 .689 r
.53338 .82713 m .51542 .82462 L .50927 .80525 L p F P
0 g
s
.712 .479 .569 r
.34319 .72195 m .32967 .72142 L .33019 .69896 L p F P
0 g
s
.696 .456 .556 r
.33019 .69896 m .32967 .72142 L .2992 .72061 L p F P
0 g
s
.696 .456 .556 r
.2992 .72061 m .3006 .69875 L .33019 .69896 L p F P
0 g
s
.696 .447 .542 r
.27146 .69895 m .295 .69874 L .29343 .72049 L p F P
0 g
s
.696 .447 .542 r
.29343 .72049 m .26917 .7202 L .27146 .69895 L p F P
0 g
s
.677 .42 .525 r
.27146 .69895 m .26917 .7202 L .23975 .72032 L p F P
0 g
s
.116 .02 .458 r
.75802 .27942 m .75464 .28279 L .75683 .30268 L p F P
0 g
s
.747 .835 .918 r
.27191 .37601 m .25866 .38425 L .24365 .37358 L p F P
0 g
s
.739 .817 .912 r
.22165 .38587 m .24365 .37358 L .25866 .38425 L p F P
0 g
s
.702 .46 .554 r
.295 .69874 m .3006 .69875 L .2992 .72061 L p F P
0 g
s
.702 .46 .554 r
.2992 .72061 m .29343 .72049 L .295 .69874 L p F P
0 g
s
.719 .771 .894 r
.17469 .40647 m .17604 .41057 L p .14107 .40742 L F P
0 g
s
.726 .772 .889 r
.17604 .41057 m .17469 .40647 L .17813 .40944 L closepath p F P
0 g
s
.731 .509 .59 r
.39273 .72507 m .392 .70954 L .38848 .72473 L closepath p F P
0 g
s
.76 .603 .683 r
.50927 .80525 m .51611 .79457 L .50541 .7928 L closepath p F P
0 g
s
.966 .925 .702 r
.40616 .25003 m .40463 .23017 L p .39352 .27228 L F P
0 g
s
.966 .925 .702 r
.39352 .27228 m .39426 .27204 L .40616 .25003 L p F P
0 g
s
.725 .771 .89 r
.17469 .40647 m .17813 .40944 L .19981 .3978 L p F P
0 g
s
.732 .656 .774 r
.49888 .86095 m .50298 .85791 L .4969 .85723 L closepath p F P
0 g
s
.736 .66 .775 r
.4969 .85723 m .49888 .86095 L p .46365 .85504 L F P
0 g
s
.738 .634 .743 r
.51542 .82462 m .52158 .84023 L .50298 .85791 L p F P
0 g
s
.74 .72 .833 r
.38271 .88464 m .38536 .88297 L .4131 .89012 L p F P
0 g
s
.737 .7 .816 r
.40537 .86848 m .38536 .88297 L .4131 .89012 L p F P
0 g
s
.737 .7 .816 r
.4131 .89012 m .4184 .88669 L .40537 .86848 L p F P
0 g
s
.041 0 0 r
.7304 .8589 m .73278 .85801 L .75843 .85399 L p F P
0 g
s
.738 .634 .743 r
.49756 .82206 m .51542 .82462 L p .50298 .85791 L F P
0 g
s
.738 .634 .743 r
.48644 .83388 m .49756 .82206 L p .50298 .85791 L F P
0 g
s
.738 .634 .743 r
.50298 .85791 m .4969 .85723 L .48644 .83388 L p F P
0 g
s
.748 .679 .784 r
.44097 .87171 m .4184 .88669 L .40537 .86848 L p F P
0 g
s
.339 .125 .436 r
.7727 .26527 m .77239 .24865 L .79259 .23395 L p F P
0 g
s
.233 .048 .413 r
.75802 .27942 m .7727 .26527 L .77239 .24865 L p F P
0 g
s
.198 .233 .673 r
.63509 .9214 m .6528 .91024 L p .64609 .9464 L F P
0 g
s
.198 .233 .673 r
.64609 .9464 m .63906 .93597 L .63509 .9214 L p F P
0 g
s
.621 .493 .684 r
.65195 .88716 m .6528 .91024 L .63509 .9214 L p F P
0 g
s
.736 .66 .775 r
.46365 .85504 m .46604 .85322 L .4969 .85723 L p F P
0 g
s
.743 .636 .741 r
.4969 .85723 m .48644 .83388 L .46604 .85322 L closepath p F P
0 g
s
.765 .756 .844 r
.36022 .89872 m .33786 .91204 L .32393 .90088 L p F P
0 g
s
.754 .606 .693 r
.50541 .7928 m .50927 .80525 L .49756 .82206 L p F P
0 g
s
.754 .606 .693 r
.48155 .78901 m .50541 .7928 L p .49756 .82206 L F P
0 g
s
.752 .548 .619 r
.42668 .73747 m .42993 .72859 L p .45882 .75786 L F P
0 g
s
.742 .54 .62 r
.42668 .73747 m .42993 .72859 L .42545 .72811 L closepath p F P
0 g
s
.747 .835 .918 r
.27482 .36665 m .27191 .37601 L p .24365 .37358 L F P
0 g
s
.763 .837 .908 r
.27191 .37601 m .27482 .36665 L .28076 .37049 L closepath p F P
0 g
s
.754 .602 .689 r
.51542 .82462 m .50927 .80525 L .49756 .82206 L closepath p F P
0 g
s
.756 .557 .627 r
.46336 .75851 m .4619 .74946 L .45882 .75786 L closepath p F P
0 g
s
.116 .02 .458 r
.75683 .30268 m .75959 .29836 L .75802 .27942 L p F P
0 g
s
0 0 .201 r
.7727 .26527 m .75802 .27942 L .75959 .29836 L p F P
0 g
s
.32 .6 .947 r
.83544 .40759 m .84986 .40854 L .84054 .39826 L p F P
0 g
s
.32 .6 .947 r
.84054 .39826 m .82109 .39411 L .83544 .40759 L p F P
0 g
s
.477 .658 .94 r
.81486 .39296 m .82109 .39411 L .83544 .40759 L p F P
0 g
s
.215 .24 .672 r
.64317 .95144 m .63906 .93597 L .64609 .9464 L closepath p F P
0 g
s
.744 .533 .609 r
.42545 .72811 m .42668 .73747 L .42116 .75295 L p F P
0 g
s
.744 .533 .609 r
.39273 .72507 m .42545 .72811 L p .42116 .75295 L F P
0 g
s
.451 .859 .963 r
.78329 .84893 m .78788 .85026 L .81194 .84489 L p F P
0 g
s
.216 .74 .814 r
.78788 .85026 m .78329 .84893 L .75843 .85399 L p F P
0 g
s
.808 .899 .906 r
.32545 .3405 m .33532 .33309 L .33118 .34282 L closepath p F P
0 g
s
.844 .898 .876 r
.34808 .32299 m .33532 .33309 L .33118 .34282 L p F P
0 g
s
.793 .9 .918 r
.303 .35621 m .32545 .3405 L .33118 .34282 L p F P
0 g
s
.718 .771 .895 r
.16269 .39613 m .17166 .39148 L .17469 .40647 L closepath p F P
0 g
s
.725 .771 .89 r
.18445 .38493 m .17166 .39148 L .17469 .40647 L p F P
0 g
s
.725 .771 .89 r
.19981 .3978 m .18445 .38493 L p .17469 .40647 L F P
0 g
s
.719 .771 .894 r
.14107 .40742 m .16269 .39613 L .17469 .40647 L p F P
0 g
s
.769 .837 .904 r
.27482 .36665 m .28076 .37049 L .303 .35621 L p F P
0 g
s
0 0 .529 r
.64317 .95144 m .64609 .9464 L p .65262 .98167 L F P
0 g
s
0 0 .529 r
.65262 .98167 m .65155 .97928 L .64317 .95144 L p F P
0 g
s
.744 .666 .773 r
.46365 .85504 m .44097 .87171 L .42813 .85063 L p F P
0 g
s
.748 .679 .784 r
.40537 .86848 m .42813 .85063 L .44097 .87171 L p F P
0 g
s
.117 0 .194 r
.67483 .88065 m .65195 .88716 L .6528 .91024 L p F P
0 g
s
.759 .579 .653 r
.48155 .78901 m .46998 .78724 L .46336 .75851 L p F P
0 g
s
.757 .578 .654 r
.45882 .75786 m .46336 .75851 L .46998 .78724 L p F P
0 g
s
.752 .548 .619 r
.45882 .75786 m .42889 .75388 L .42668 .73747 L p F P
0 g
s
.748 .545 .62 r
.42889 .75388 m .42668 .73747 L .42116 .75295 L closepath p F P
0 g
s
.757 .578 .654 r
.46998 .78724 m .4458 .78367 L .45882 .75786 L p F P
0 g
s
.755 .572 .648 r
.42889 .75388 m .45882 .75786 L .4458 .78367 L p F P
0 g
s
.749 .63 .728 r
.48644 .83388 m .49756 .82206 L .48045 .81956 L closepath p F P
0 g
s
.754 .606 .693 r
.47402 .80012 m .48155 .78901 L p .49756 .82206 L F P
0 g
s
.754 .606 .693 r
.49756 .82206 m .48045 .81956 L .47402 .80012 L p F P
0 g
s
.328 .81 .878 r
.75424 .85371 m .75843 .85399 L .78329 .84893 L p F P
0 g
s
.041 0 0 r
.75843 .85399 m .75424 .85371 L .7304 .8589 L p F P
0 g
s
.759 .728 .824 r
.38271 .88464 m .36022 .89872 L .34656 .88511 L p F P
0 g
s
.765 .756 .844 r
.32393 .90088 m .34656 .88511 L .36022 .89872 L p F P
0 g
s
.719 .792 .91 r
.22165 .38587 m .19981 .3978 L .18445 .38493 L p F P
0 g
s
.433 0 .034 r
.7304 .8589 m .72049 .86279 L .69687 .87301 L p F P
0 g
s
.515 .912 .908 r
.75424 .85371 m .7304 .8589 L .72049 .86279 L p F P
0 g
s
.744 .533 .609 r
.42116 .75295 m .39516 .75009 L .39273 .72507 L p F P
0 g
s
.739 .528 .608 r
.38848 .72473 m .39273 .72507 L .39516 .75009 L p F P
0 g
s
.747 .643 .745 r
.48045 .81956 m .48644 .83388 L .46604 .85322 L p F P
0 g
s
.739 .666 .779 r
.46365 .85504 m .46604 .85322 L .46232 .85267 L closepath p F P
0 g
s
.744 .666 .773 r
.46232 .85267 m .46365 .85504 L p .42813 .85063 L F P
0 g
s
.756 .602 .686 r
.47402 .80012 m .48155 .78901 L .46998 .78724 L closepath p F P
0 g
s
.739 .528 .608 r
.39516 .75009 m .38092 .74871 L .38848 .72473 L p F P
0 g
s
.735 .516 .596 r
.36079 .72285 m .38848 .72473 L .38092 .74871 L p F P
0 g
s
.747 .643 .745 r
.46207 .8168 m .48045 .81956 L p .46604 .85322 L F P
0 g
s
.747 .643 .745 r
.45103 .82862 m .46207 .8168 L p .46604 .85322 L F P
0 g
s
.747 .643 .745 r
.46604 .85322 m .46232 .85267 L .45103 .82862 L p F P
0 g
s
.748 .504 0 r
.65328 .96844 m .65262 .98167 L .66007 1.00389 L p F P
0 g
s
0 0 .529 r
.64609 .9464 m .65328 .96844 L .65262 .98167 L p F P
0 g
s
.744 .666 .773 r
.42813 .85063 m .43176 .8477 L .46232 .85267 L p F P
0 g
s
.752 .645 .742 r
.46232 .85267 m .45103 .82862 L .43176 .8477 L closepath p F P
0 g
s
.944 .956 .738 r
.39337 .27342 m .39352 .27228 L .39426 .27204 L closepath p F P
0 g
s
.392 .449 .8 r
.75803 .33802 m .76827 .34873 L .77913 .36957 L p F P
0 g
s
.195 .27 .714 r
.76827 .34873 m .75803 .33802 L .76023 .3246 L closepath p F P
0 g
s
0 0 .41 r
.75803 .33802 m .76023 .3246 L .75683 .30268 L p F P
0 g
s
.763 .889 .934 r
.32545 .3405 m .303 .35621 L .28816 .34754 L p F P
0 g
s
.769 .837 .904 r
.303 .35621 m .28816 .34754 L p .27482 .36665 L F P
0 g
s
.918 .943 .802 r
.39337 .27342 m .37237 .30014 L .37189 .30165 L p F P
0 g
s
.908 .979 .782 r
.39352 .27228 m .39337 .27342 L .37237 .30014 L p F P
0 g
s
0 .42 .848 r
.80576 .38202 m .80457 .38111 L .77913 .36957 L p F P
0 g
s
.249 .464 .873 r
.80457 .38111 m .77913 .36957 L .77218 .35304 L p F P
0 g
s
0 .13 .679 r
.77913 .36957 m .76827 .34873 L .77218 .35304 L closepath p F P
0 g
s
.756 .607 .693 r
.48045 .81956 m .47402 .80012 L .46207 .8168 L closepath p F P
0 g
s
.757 .606 .69 r
.46998 .78724 m .47402 .80012 L .46207 .8168 L p F P
0 g
s
.757 .606 .69 r
.4458 .78367 m .46998 .78724 L p .46207 .8168 L F P
0 g
s
.735 .516 .596 r
.38092 .74871 m .36213 .74706 L .36079 .72285 L p F P
0 g
s
.729 .506 .588 r
.34319 .72195 m .36079 .72285 L .36213 .74706 L p F P
0 g
s
.947 .949 .741 r
.37967 .27597 m .39562 .25108 L .39352 .27228 L closepath p F P
0 g
s
.966 .925 .702 r
.40389 .23097 m .39562 .25108 L .39352 .27228 L p F P
0 g
s
.966 .925 .702 r
.40463 .23017 m .40389 .23097 L p .39352 .27228 L F P
0 g
s
.908 .979 .782 r
.37237 .30014 m .37967 .27597 L .39352 .27228 L p F P
0 g
s
.744 .731 .84 r
.38271 .88464 m .38536 .88297 L .37974 .88122 L closepath p F P
0 g
s
.759 .728 .824 r
.37974 .88122 m .38271 .88464 L p .34656 .88511 L F P
0 g
s
.71 .772 .901 r
.16269 .39613 m .14107 .40742 L .1253 .39351 L p F P
0 g
s
.763 .716 .808 r
.39226 .84802 m .40537 .86848 L .38536 .88297 L p F P
0 g
s
.763 .716 .808 r
.36934 .86776 m .39226 .84802 L p .38536 .88297 L F P
0 g
s
.763 .716 .808 r
.38536 .88297 m .37974 .88122 L .36934 .86776 L p F P
0 g
s
.729 .506 .588 r
.36213 .74706 m .33779 .74523 L .34319 .72195 L p F P
0 g
s
.725 .496 .58 r
.32967 .72142 m .34319 .72195 L .33779 .74523 L p F P
0 g
s
.755 .572 .648 r
.4458 .78367 m .43482 .78211 L .42889 .75388 L p F P
0 g
s
.754 .569 .646 r
.42116 .75295 m .42889 .75388 L .43482 .78211 L p F P
0 g
s
.725 .496 .58 r
.33779 .74523 m .32976 .7447 L .32967 .72142 L p F P
0 g
s
.705 .465 .558 r
.32967 .72142 m .32976 .7447 L .29789 .74285 L p F P
0 g
s
.705 .465 .558 r
.29789 .74285 m .2992 .72061 L .32967 .72142 L p F P
0 g
s
0 0 .247 r
.75959 .29836 m .75683 .30268 L .76023 .3246 L p F P
0 g
s
.752 .835 .915 r
.26583 .3608 m .28128 .35166 L .27482 .36665 L closepath p F P
0 g
s
.769 .837 .904 r
.28816 .34754 m .28128 .35166 L .27482 .36665 L p F P
0 g
s
.747 .835 .918 r
.24365 .37358 m .26583 .3608 L .27482 .36665 L p F P
0 g
s
0 0 .144 r
.65366 .93364 m .64609 .9464 L .65328 .96844 L p F P
0 g
s
.198 .233 .673 r
.6528 .91024 m .65366 .93364 L .64609 .9464 L p F P
0 g
s
.783 .923 .929 r
.33532 .33309 m .32545 .3405 L .31066 .33372 L p F P
0 g
s
.763 .889 .934 r
.28816 .34754 m .31066 .33372 L .32545 .3405 L p F P
0 g
s
.754 .569 .646 r
.43482 .78211 m .40881 .77858 L .42116 .75295 L p F P
0 g
s
.752 .56 .637 r
.39516 .75009 m .42116 .75295 L .40881 .77858 L p F P
0 g
s
.553 .875 .993 r
.80727 .84262 m .81194 .84489 L .83614 .83859 L p F P
0 g
s
.451 .859 .963 r
.81194 .84489 m .80727 .84262 L .78329 .84893 L p F P
0 g
s
.723 .808 .918 r
.24365 .37358 m .22165 .38587 L .20634 .37373 L p F P
0 g
s
.719 .792 .91 r
.18445 .38493 m .20634 .37373 L .22165 .38587 L p F P
0 g
s
.716 .472 .555 r
.29343 .72049 m .2992 .72061 L .29789 .74285 L p F P
0 g
s
.883 .957 .846 r
.37098 .30161 m .37237 .30014 L .37189 .30165 L closepath p F P
0 g
s
.853 .968 .872 r
.34808 .32299 m .37098 .30161 L .37189 .30165 L p F P
0 g
s
.716 .472 .555 r
.29789 .74285 m .29185 .74253 L .29343 .72049 L p F P
0 g
s
.71 .454 .535 r
.26917 .7202 m .29343 .72049 L .29185 .74253 L p F P
0 g
s
.321 .618 .956 r
.82109 .39411 m .80576 .38202 L .81486 .39296 L closepath p F P
0 g
s
.7 .425 .505 r
.23975 .72032 m .26917 .7202 L .2664 .74139 L p F P
0 g
s
.7 .425 .505 r
.23956 .72129 m .23975 .72032 L p .2664 .74139 L F P
0 g
s
.755 .667 .765 r
.42813 .85063 m .40537 .86848 L .39226 .84802 L p F P
0 g
s
.71 .454 .535 r
.29185 .74253 m .2664 .74139 L .26917 .7202 L p F P
0 g
s
.751 .632 .728 r
.45103 .82862 m .46207 .8168 L .44489 .81416 L closepath p F P
0 g
s
.757 .606 .69 r
.43852 .7945 m .4458 .78367 L p .46207 .8168 L F P
0 g
s
.757 .606 .69 r
.46207 .8168 m .44489 .81416 L .43852 .7945 L p F P
0 g
s
.759 .728 .824 r
.34656 .88511 m .36091 .87478 L .37974 .88122 L p F P
0 g
s
.772 .718 .802 r
.37974 .88122 m .36934 .86776 L .36091 .87478 L closepath p F P
0 g
s
.508 .879 .977 r
.77821 .84721 m .78329 .84893 L .80727 .84262 L p F P
0 g
s
.328 .81 .878 r
.78329 .84893 m .77821 .84721 L .75424 .85371 L p F P
0 g
s
.783 .923 .929 r
.34105 .32081 m .33532 .33309 L p .31066 .33372 L F P
0 g
s
.821 .923 .903 r
.33532 .33309 m .34105 .32081 L .34808 .32299 L closepath p F P
0 g
s
.7 .425 .505 r
.2664 .74139 m .24314 .74062 L .23956 .72129 L p F P
0 g
s
.696 .423 .506 r
.24314 .74062 m .23546 .74042 L .23956 .72129 L closepath p F P
0 g
s
.399 .079 .302 r
.67351 .88557 m .69687 .87301 L .67483 .88065 L closepath p F P
0 g
s
.117 0 .194 r
.67351 .88557 m .67483 .88065 L p .6528 .91024 L F P
0 g
s
.797 .837 .881 r
.3074 .91203 m .30143 .91564 L .28683 .90856 L p F P
0 g
s
.88 .951 .851 r
.37237 .30014 m .37098 .30161 L .35634 .30023 L p F P
0 g
s
.88 .951 .851 r
.35634 .30023 m .37967 .27597 L .37237 .30014 L p F P
0 g
s
.758 .647 .739 r
.44489 .81416 m .45103 .82862 L .43176 .8477 L p F P
0 g
s
.856 .914 .871 r
.37098 .30161 m .35634 .30023 L p .34105 .32081 L F P
0 g
s
.856 .914 .871 r
.34105 .32081 m .34808 .32299 L .37098 .30161 L p F P
0 g
s
.753 .596 .682 r
.43852 .7945 m .4458 .78367 L .43482 .78211 L closepath p F P
0 g
s
.747 .672 .777 r
.42813 .85063 m .43176 .8477 L .4258 .84662 L closepath p F P
0 g
s
.755 .667 .765 r
.4258 .84662 m .42813 .85063 L p .39226 .84802 L F P
0 g
s
.758 .647 .739 r
.42688 .81134 m .44489 .81416 L p .43176 .8477 L F P
0 g
s
.758 .647 .739 r
.41532 .82445 m .42688 .81134 L p .43176 .8477 L F P
0 g
s
.758 .647 .739 r
.43176 .8477 m .4258 .84662 L .41532 .82445 L p F P
0 g
s
.797 .837 .881 r
.28683 .90856 m .2992 .89944 L .3074 .91203 L p F P
0 g
s
.775 .805 .876 r
.3097 .89066 m .2992 .89944 L .3074 .91203 L p F P
0 g
s
.775 .805 .876 r
.3074 .91203 m .32393 .90088 L .3097 .89066 L p F P
0 g
s
.603 .922 .972 r
.77821 .84721 m .75424 .85371 L .74432 .85333 L p F P
0 g
s
.515 .912 .908 r
.72049 .86279 m .74432 .85333 L .75424 .85371 L p F P
0 g
s
.339 .125 .436 r
.79259 .23395 m .79151 .24813 L .7727 .26527 L p F P
0 g
s
0 0 .247 r
.76023 .3246 m .76118 .31756 L .75959 .29836 L p F P
0 g
s
.956 .946 .71 r
.77154 .2799 m .75959 .29836 L .76118 .31756 L p F P
0 g
s
0 0 .201 r
.75959 .29836 m .77154 .2799 L .7727 .26527 L p F P
0 g
s
.752 .56 .637 r
.40881 .77858 m .39992 .77742 L .39516 .75009 L p F P
0 g
s
.75 .554 .631 r
.38092 .74871 m .39516 .75009 L .39992 .77742 L p F P
0 g
s
.76 .599 .678 r
.43482 .78211 m .43852 .7945 L .42688 .81134 L p F P
0 g
s
.76 .599 .678 r
.40881 .77858 m .43482 .78211 L p .42688 .81134 L F P
0 g
s
.755 .667 .765 r
.39226 .84802 m .39961 .84146 L .4258 .84662 L p F P
0 g
s
.763 .649 .736 r
.4258 .84662 m .41532 .82445 L .39961 .84146 L closepath p F P
0 g
s
0 0 0 r
.79151 .24813 m .7727 .26527 L .77154 .2799 L p F P
0 g
s
.758 .606 .689 r
.44489 .81416 m .43852 .7945 L .42688 .81134 L closepath p F P
0 g
s
.531 0 0 r
.82109 .39411 m .84054 .39826 L .83281 .39449 L p F P
0 g
s
.531 0 0 r
.80576 .38202 m .82109 .39411 L p .83281 .39449 L F P
0 g
s
.711 .78 .906 r
.17166 .39148 m .16269 .39613 L .14697 .38274 L p F P
0 g
s
.71 .772 .901 r
.1253 .39351 m .14697 .38274 L .16269 .39613 L p F P
0 g
s
.791 .754 .819 r
.34656 .88511 m .32393 .90088 L .3097 .89066 L p F P
0 g
s
0 0 .262 r
.65872 .90613 m .6528 .91024 L .65366 .93364 L p F P
0 g
s
.117 0 .194 r
.6528 .91024 m .65872 .90613 L .67351 .88557 L p F P
0 g
s
.75 .554 .631 r
.39992 .77742 m .37052 .77375 L .38092 .74871 L p F P
0 g
s
.748 .544 .62 r
.36213 .74706 m .38092 .74871 L .37052 .77375 L p F P
0 g
s
.728 .828 .927 r
.26583 .3608 m .24365 .37358 L .2284 .36229 L p F P
0 g
s
.723 .808 .918 r
.20634 .37373 m .2284 .36229 L .24365 .37358 L p F P
0 g
s
.99 .884 .566 r
.40389 .23097 m .40451 .22913 L .40463 .23017 L closepath p F P
0 g
s
.711 .78 .906 r
.17248 .37494 m .17166 .39148 L p .14697 .38274 L F P
0 g
s
.717 .78 .902 r
.17166 .39148 m .17248 .37494 L .18445 .38493 L closepath p F P
0 g
s
.387 .06 .284 r
.66993 .89803 m .67351 .88557 L .69687 .87301 L p F P
0 g
s
.08 0 .163 r
.65872 .90613 m .66993 .89803 L .67351 .88557 L closepath p F P
0 g
s
.748 .544 .62 r
.37052 .77375 m .36531 .77313 L .36213 .74706 L p F P
0 g
s
.738 .522 .601 r
.36213 .74706 m .36531 .77313 L .33097 .76923 L p F P
0 g
s
.738 .522 .601 r
.33779 .74523 m .36213 .74706 L p .33097 .76923 L F P
0 g
s
.989 .886 .56 r
.40451 .22913 m .40171 .20824 L p .39619 .23972 L F P
0 g
s
.989 .886 .56 r
.39619 .23972 m .40389 .23097 L .40451 .22913 L p F P
0 g
s
.754 .629 .721 r
.41532 .82445 m .42688 .81134 L .40872 .80842 L closepath p F P
0 g
s
.76 .599 .678 r
.40279 .78829 m .40881 .77858 L p .42688 .81134 L F P
0 g
s
.76 .599 .678 r
.42688 .81134 m .40872 .80842 L .40279 .78829 L p F P
0 g
s
.782 .73 .804 r
.36091 .87478 m .34656 .88511 L .33272 .871 L p F P
0 g
s
.791 .754 .819 r
.3097 .89066 m .33272 .871 L .34656 .88511 L p F P
0 g
s
.602 .868 .993 r
.83024 .83483 m .83614 .83859 L .86049 .83168 L p F P
0 g
s
.553 .875 .993 r
.83614 .83859 m .83024 .83483 L .80727 .84262 L p F P
0 g
s
.75 .585 .67 r
.40279 .78829 m .40881 .77858 L .39992 .77742 L closepath p F P
0 g
s
.168 .252 .707 r
.77218 .35304 m .76827 .34873 L .76023 .3246 L p F P
0 g
s
.962 .919 .573 r
.39562 .25108 m .39619 .23972 L .40389 .23097 L closepath p F P
0 g
s
.588 .881 .992 r
.80234 .84003 m .80727 .84262 L .83024 .83483 L p F P
0 g
s
.508 .879 .977 r
.80727 .84262 m .80234 .84003 L .77821 .84721 L p F P
0 g
s
.168 .252 .707 r
.76023 .3246 m .76118 .31756 L p .77218 .35304 L F P
0 g
s
.771 .646 .724 r
.40872 .80842 m .41532 .82445 L .39961 .84146 L p F P
0 g
s
.782 .73 .804 r
.33272 .871 m .33879 .86576 L .36091 .87478 L p F P
0 g
s
.764 .7 .791 r
.35591 .84844 m .33879 .86576 L .36091 .87478 L p F P
0 g
s
.764 .7 .791 r
.36091 .87478 m .36934 .86776 L .35591 .84844 L p F P
0 g
s
.738 .522 .601 r
.33097 .76923 m .33096 .76892 L .33779 .74523 L p F P
0 g
s
.726 .51 .597 r
.33096 .76892 m .33779 .74523 L .32976 .7447 L closepath p F P
0 g
s
.765 .586 .655 r
.39992 .77742 m .40279 .78829 L .39197 .80568 L p F P
0 g
s
.765 .586 .655 r
.37052 .77375 m .39992 .77742 L p .39197 .80568 L F P
0 g
s
.768 .665 .748 r
.39226 .84802 m .36934 .86776 L .35591 .84844 L p F P
0 g
s
.748 .504 0 r
.66007 1.00389 m .65725 .99163 L .65328 .96844 L p F P
0 g
s
.741 .498 .562 r
.32976 .7447 m .33096 .76892 L .33087 .76922 L p F P
0 g
s
.741 .498 .562 r
.29789 .74285 m .32976 .7447 L p .33087 .76922 L F P
0 g
s
.758 .674 .769 r
.39226 .84802 m .39961 .84146 L .38683 .8387 L closepath p F P
0 g
s
.768 .665 .748 r
.38683 .8387 m .39226 .84802 L p .35591 .84844 L F P
0 g
s
.771 .646 .724 r
.39197 .80568 m .40872 .80842 L p .39961 .84146 L F P
0 g
s
.771 .646 .724 r
.37925 .82195 m .39197 .80568 L p .39961 .84146 L F P
0 g
s
.771 .646 .724 r
.39961 .84146 m .38683 .8387 L .37925 .82195 L p F P
0 g
s
.762 .6 .677 r
.40872 .80842 m .40279 .78829 L .39197 .80568 L closepath p F P
0 g
s
.717 .78 .902 r
.17248 .37494 m .18445 .38493 L .20634 .37373 L p F P
0 g
s
.734 .85 .935 r
.28128 .35166 m .26583 .3608 L .25062 .35056 L p F P
0 g
s
.728 .828 .927 r
.2284 .36229 m .25062 .35056 L .26583 .3608 L p F P
0 g
s
0 0 .262 r
.65366 .93364 m .65551 .93059 L .65872 .90613 L p F P
0 g
s
0 0 0 r
.66993 .89803 m .65872 .90613 L .65551 .93059 L p F P
0 g
s
.641 .903 .983 r
.80234 .84003 m .77821 .84721 L .76834 .84414 L p F P
0 g
s
.603 .922 .972 r
.74432 .85333 m .76834 .84414 L .77821 .84721 L p F P
0 g
s
.286 .764 .655 r
.69687 .87301 m .72049 .86279 L .71785 .86391 L closepath p F P
0 g
s
.032 0 0 r
.68681 .88488 m .69687 .87301 L .71785 .86391 L p F P
0 g
s
.387 .06 .284 r
.69687 .87301 m .68681 .88488 L p .66993 .89803 L F P
0 g
s
.741 .498 .562 r
.33087 .76922 m .29673 .76554 L .29789 .74285 L p F P
0 g
s
.738 .491 .556 r
.29185 .74253 m .29789 .74285 L .29673 .76554 L p F P
0 g
s
.738 .491 .556 r
.29673 .76554 m .29024 .76488 L .29185 .74253 L p F P
0 g
s
.732 .464 .522 r
.2664 .74139 m .29185 .74253 L .29024 .76488 L p F P
0 g
s
.812 .92 .91 r
.33337 .3183 m .34816 .30703 L .34105 .32081 L closepath p F P
0 g
s
.856 .914 .871 r
.35634 .30023 m .34816 .30703 L .34105 .32081 L p F P
0 g
s
.783 .923 .929 r
.31066 .33372 m .33337 .3183 L .34105 .32081 L p F P
0 g
s
.249 .464 .873 r
.77218 .35304 m .78539 .36875 L .80457 .38111 L p F P
0 g
s
.168 .252 .707 r
.76118 .31756 m .76279 .33703 L .77218 .35304 L p F P
0 g
s
.876 .576 .478 r
.76279 .33703 m .77218 .35304 L .78539 .36875 L p F P
0 g
s
.701 .772 .906 r
.14697 .38274 m .1253 .39351 L .10923 .37952 L p F P
0 g
s
.732 .464 .522 r
.29024 .76488 m .26275 .76219 L .2664 .74139 L p F P
0 g
s
.724 .432 .482 r
.24314 .74062 m .2664 .74139 L .26275 .76219 L p F P
0 g
s
.768 .665 .748 r
.35591 .84844 m .36918 .83461 L .38683 .8387 L p F P
0 g
s
.775 .648 .721 r
.38683 .8387 m .37925 .82195 L .36918 .83461 L closepath p F P
0 g
s
.765 .586 .655 r
.36685 .78086 m .37052 .77375 L p .39197 .80568 L F P
0 g
s
.748 .566 .649 r
.36685 .78086 m .37052 .77375 L .36531 .77313 L closepath p F P
0 g
s
.734 .85 .935 r
.28463 .3454 m .28128 .35166 L p .25062 .35056 L F P
0 g
s
.756 .851 .921 r
.28128 .35166 m .28463 .3454 L .28816 .34754 L closepath p F P
0 g
s
.828 .634 .085 r
.65454 .95736 m .65328 .96844 L .65725 .99163 L p F P
0 g
s
0 0 .144 r
.65328 .96844 m .65454 .95736 L .65366 .93364 L p F P
0 g
s
.759 .62 .706 r
.37925 .82195 m .39197 .80568 L .37188 .80231 L closepath p F P
0 g
s
.765 .586 .655 r
.39197 .80568 m .37188 .80231 L .36685 .78086 L p F P
0 g
s
.769 .562 .618 r
.36531 .77313 m .36685 .78086 L .35731 .79982 L p F P
0 g
s
.769 .562 .618 r
.33097 .76923 m .36531 .77313 L p .35731 .79982 L F P
0 g
s
.724 .432 .482 r
.26275 .76219 m .24826 .76085 L .24314 .74062 L p F P
0 g
s
.72 .419 .468 r
.23546 .74042 m .24314 .74062 L .24826 .76085 L p F P
0 g
s
.72 .419 .468 r
.24826 .76085 m .22901 .75916 L .23546 .74042 L p F P
0 g
s
.628 .856 .986 r
.85202 .82525 m .86049 .83168 L .88502 .82433 L p F P
0 g
s
.602 .868 .993 r
.86049 .83168 m .85202 .82525 L .83024 .83483 L p F P
0 g
s
.761 .851 .918 r
.28463 .3454 m .28816 .34754 L .31066 .33372 L p F P
0 g
s
.956 .946 .71 r
.76118 .31756 m .76864 .28825 L .77154 .2799 L F
.76941 .28522 m .76982 .28421 L p .76864 .28825 L F P
0 g
s
.956 .946 .71 r
.76982 .28421 m .77154 .2799 L p .76864 .28825 L F P
0 g
s
.956 .946 .71 r
.76118 .31756 m .7625 .29734 L .76941 .28522 L p F P
0 g
s
.91 .774 .698 r
.7625 .29734 m .76118 .31756 L .76279 .33703 L p F P
0 g
s
.91 .774 .698 r
.75092 .32157 m .7625 .29734 L p .76259 .30905 L F P
0 g
s
.91 .774 .698 r
.76279 .33703 m .75674 .32914 L p .76259 .30905 L F P
0 g
s
.91 .774 .698 r
.75674 .32914 m .75092 .32157 L p .76259 .30905 L F P
0 g
s
.531 0 0 r
.80508 .38136 m .80576 .38202 L p .83281 .39449 L F P
0 g
s
0 .386 .822 r
.80508 .38136 m .80457 .38111 L .80576 .38202 L closepath p F P
0 g
s
.766 .586 .655 r
.37188 .80231 m .36685 .78086 L .35731 .79982 L closepath p F P
0 g
s
.709 .802 .923 r
.2284 .36229 m .20634 .37373 L .19076 .3612 L p F P
0 g
s
.717 .78 .902 r
.20634 .37373 m .19076 .3612 L p .17248 .37494 L F P
0 g
s
.879 .938 .565 r
.39619 .23972 m .39562 .25108 L .37967 .27597 L p F P
0 g
s
.779 .274 0 r
.80457 .38111 m .80508 .38136 L .79635 .38269 L p F P
0 g
s
.779 .274 0 r
.79635 .38269 m .78539 .36875 L .80457 .38111 L p F P
0 g
s
.787 .637 .696 r
.37188 .80231 m .37925 .82195 L .36918 .83461 L p F P
0 g
s
.531 0 0 r
.83281 .39449 m .82902 .39343 L .80508 .38136 L p F P
0 g
s
.51 0 0 r
.82902 .39343 m .80508 .38136 L .79635 .38269 L p F P
0 g
s
0 0 .089 r
.65551 .93059 m .65366 .93364 L .65454 .95736 L p F P
0 g
s
0 0 0 r
.71785 .86391 m .72049 .86279 L .74432 .85333 L p F P
0 g
s
.588 .881 .992 r
.83024 .83483 m .82663 .83243 L .80234 .84003 L p F P
0 g
s
.66 .882 .98 r
.82663 .83243 m .80234 .84003 L .79254 .83504 L p F P
0 g
s
.641 .903 .983 r
.76834 .84414 m .79254 .83504 L .80234 .84003 L p F P
0 g
s
.856 .866 .847 r
.2992 .89944 m .28683 .90856 L .27154 .90687 L p F P
0 g
s
.787 .637 .696 r
.35731 .79982 m .37188 .80231 L p .36918 .83461 L F P
0 g
s
.629 .871 .987 r
.82663 .83243 m .83024 .83483 L .85202 .82525 L p F P
0 g
s
.772 .672 .752 r
.35591 .84844 m .36918 .83461 L .34467 .82841 L closepath p F P
0 g
s
.787 .637 .696 r
.34263 .82323 m .35731 .79982 L p .36918 .83461 L F P
0 g
s
.787 .637 .696 r
.36918 .83461 m .34467 .82841 L .34263 .82323 L p F P
0 g
s
.745 .528 .6 r
.33097 .76923 m .33096 .76892 L .33087 .76922 L closepath p F P
0 g
s
.769 .562 .618 r
.35731 .79982 m .33432 .79581 L .33097 .76923 L p F P
0 g
s
.77 .563 .618 r
.33087 .76922 m .33097 .76923 L .33432 .79581 L p F P
0 g
s
.77 .563 .618 r
.33432 .79581 m .32286 .79377 L .33087 .76922 L p F P
0 g
s
.772 .529 .568 r
.29673 .76554 m .33087 .76922 L .32286 .79377 L p F P
0 g
s
0 0 0 r
.79128 .24954 m .79151 .24813 L p .77154 .2799 L F P
0 g
s
.856 .866 .847 r
.27154 .90687 m .29235 .8862 L .2992 .89944 L p F P
0 g
s
.82 .843 .866 r
.29504 .88312 m .29235 .8862 L .2992 .89944 L p F P
0 g
s
.82 .843 .866 r
.2992 .89944 m .3097 .89066 L .29504 .88312 L p F P
0 g
s
.745 .851 .929 r
.27303 .33844 m .28463 .3454 L .29741 .32667 L p F P
0 g
s
.761 .851 .918 r
.31066 .33372 m .29741 .32667 L .28463 .3454 L p F P
0 g
s
.734 .85 .935 r
.25062 .35056 m .27303 .33844 L .28463 .3454 L p F P
0 g
s
.825 .747 .778 r
.33272 .871 m .3097 .89066 L .29504 .88312 L p F P
0 g
s
.769 .67 .754 r
.33879 .86576 m .35591 .84844 L .34467 .82841 L p F P
0 g
s
.784 .872 .913 r
.29741 .32667 m .31066 .33372 L .33337 .3183 L p F P
0 g
s
.711 .78 .906 r
.14697 .38274 m .1688 .37189 L .17248 .37494 L p F P
0 g
s
.701 .781 .913 r
.1688 .37189 m .14697 .38274 L .13095 .3692 L p F P
0 g
s
.701 .772 .906 r
.10923 .37952 m .13095 .3692 L .14697 .38274 L p F P
0 g
s
0 0 0 r
.76941 .28522 m .77645 .27244 L .77154 .2799 L closepath p F P
0 g
s
0 0 0 r
.77645 .27244 m .78681 .25688 L .79128 .24954 L closepath p F P
0 g
s
.962 .928 .713 r
.77645 .27244 m .78681 .25688 L p .78638 .25733 L F P
0 g
s
0 0 0 r
.77645 .27244 m .79128 .24954 L p .78421 .26042 L F P
0 g
s
0 0 0 r
.77173 .27961 m .77645 .27244 L .78421 .26042 L F
.77154 .2799 m .77645 .27244 L p .77173 .27961 L F P
0 g
s
.962 .928 .713 r
.76247 .28275 m .76842 .28487 L p .77645 .27244 L F P
0 g
s
.962 .928 .713 r
.76842 .28487 m .76941 .28522 L .77645 .27244 L p F P
0 g
s
.962 .928 .713 r
.76247 .28275 m .77645 .27244 L .78638 .25733 L F
.789 .746 .813 r
.31872 .85596 m .33879 .86576 L .33272 .871 L closepath p F P
0 g
s
.825 .747 .778 r
.29504 .88312 m .31872 .85596 L .33272 .871 L p F P
0 g
s
.769 .67 .754 r
.34017 .82721 m .31872 .85596 L .33879 .86576 L p F P
0 g
s
.769 .67 .754 r
.34467 .82841 m .34017 .82721 L p .33879 .86576 L F P
0 g
s
.661 .871 .494 r
.68658 .88509 m .66993 .89803 L .66476 .91564 L p F P
0 g
s
.387 .06 .284 r
.68681 .88488 m .68658 .88509 L .66993 .89803 L p F P
0 g
s
0 0 0 r
.65551 .93059 m .66476 .91564 L .66993 .89803 L p F P
0 g
s
0 0 .089 r
.65454 .95736 m .65494 .95469 L .65551 .93059 L p F P
0 g
s
.796 .798 .305 r
.66476 .91564 m .65551 .93059 L .65494 .95469 L p F P
0 g
s
.765 .604 .679 r
.34263 .82323 m .35731 .79982 L .33432 .79581 L closepath p F P
0 g
s
.711 .818 .932 r
.25062 .35056 m .2284 .36229 L .21287 .35048 L p F P
0 g
s
.709 .802 .923 r
.19076 .3612 m .21287 .35048 L .2284 .36229 L p F P
0 g
s
.708 .78 .907 r
.1688 .37189 m .17392 .36938 L .17248 .37494 L closepath p F P
0 g
s
.717 .78 .902 r
.19076 .3612 m .17392 .36938 L .17248 .37494 L p F P
0 g
s
.667 .835 .964 r
.90972 .81666 m .88502 .82433 L .87574 .81623 L p F P
0 g
s
.628 .856 .986 r
.88502 .82433 m .87574 .81623 L p .85202 .82525 L F P
0 g
s
.382 .828 .705 r
.71034 .86686 m .71785 .86391 L .73796 .85348 L p F P
0 g
s
0 0 0 r
.74432 .85333 m .73796 .85348 L .71785 .86391 L p F P
0 g
s
.032 0 0 r
.71785 .86391 m .71034 .86686 L .68681 .88488 L p F P
0 g
s
.469 .892 .88 r
.73796 .85348 m .74432 .85333 L .76834 .84414 L p F P
0 g
s
.751 .958 .939 r
.34816 .30703 m .33337 .3183 L .31838 .31253 L p F P
0 g
s
.784 .872 .913 r
.33337 .3183 m .31838 .31253 L p .29741 .32667 L F P
0 g
s
.908 .976 .792 r
.36479 .27905 m .37967 .27597 L .38682 .25134 L p F P
0 g
s
.879 .938 .565 r
.38868 .24782 m .39619 .23972 L p .37967 .27597 L F P
0 g
s
.879 .938 .565 r
.37967 .27597 m .38682 .25134 L .38868 .24782 L p F P
0 g
s
.88 .939 .851 r
.37967 .27597 m .36479 .27905 L .3523 .29959 L p F P
0 g
s
.88 .939 .851 r
.3523 .29959 m .35634 .30023 L .37967 .27597 L p F P
0 g
s
.772 .529 .568 r
.32286 .79377 m .296 .7889 L .29673 .76554 L p F P
0 g
s
.772 .522 .556 r
.29024 .76488 m .29673 .76554 L .296 .7889 L p F P
0 g
s
.772 .522 .556 r
.296 .7889 m .28861 .78753 L .29024 .76488 L p F P
0 g
s
.769 .477 .491 r
.26275 .76219 m .29024 .76488 L .28861 .78753 L p F P
0 g
s
.751 .958 .939 r
.3523 .29959 m .34816 .30703 L p .31838 .31253 L F P
0 g
s
.829 .955 .897 r
.34816 .30703 m .3523 .29959 L .35634 .30023 L closepath p F P
0 g
s
.629 .871 .987 r
.85202 .82525 m .85111 .82453 L .82663 .83243 L p F P
0 g
s
.669 .862 .973 r
.85111 .82453 m .82663 .83243 L .81693 .82597 L p F P
0 g
s
.66 .882 .98 r
.79254 .83504 m .81693 .82597 L .82663 .83243 L p F P
0 g
s
.989 .886 .56 r
.40171 .20824 m .3964 .22884 L .39619 .23972 L p F P
0 g
s
.819 .692 .152 r
.39763 .18741 m .40171 .20824 L .3964 .22884 L p F P
0 g
s
.701 .79 .919 r
.17392 .36938 m .1688 .37189 L .15284 .35885 L p F P
0 g
s
.701 .781 .913 r
.13095 .3692 m .15284 .35885 L .1688 .37189 L p F P
0 g
s
.766 .605 .679 r
.33432 .79581 m .32286 .79377 L p .34017 .82721 L F P
0 g
s
.766 .605 .679 r
.34017 .82721 m .34263 .82323 L .33432 .79581 L p F P
0 g
s
.791 .64 .693 r
.34467 .82841 m .34263 .82323 L .34017 .82721 L closepath p F P
0 g
s
.97 .916 .58 r
.38868 .24782 m .3964 .22884 L .39619 .23972 L closepath p F P
0 g
s
.828 .634 .085 r
.65725 .99163 m .65542 .9814 L .65454 .95736 L p F P
0 g
s
.876 .576 .478 r
.78539 .36875 m .76443 .35676 L .76279 .33703 L p F P
0 g
s
.835 .649 .651 r
.75092 .32157 m .76279 .33703 L .76443 .35676 L p F P
0 g
s
.769 .477 .491 r
.28861 .78753 m .25686 .78155 L .26275 .76219 L p F P
0 g
s
.765 .446 .446 r
.24826 .76085 m .26275 .76219 L .25686 .78155 L p F P
0 g
s
.701 .79 .919 r
.18148 .35374 m .17392 .36938 L p .15284 .35885 L F P
0 g
s
.708 .789 .914 r
.17392 .36938 m .18148 .35374 L .19076 .3612 L closepath p F P
0 g
s
.873 .716 .685 r
.31295 .81912 m .34017 .82721 L .31872 .85596 L p F P
0 g
s
.766 .605 .679 r
.32286 .79377 m .31295 .81912 L .34017 .82721 L p F P
0 g
s
.711 .84 .943 r
.27303 .33844 m .25062 .35056 L .23516 .33965 L p F P
0 g
s
.711 .818 .932 r
.21287 .35048 m .23516 .33965 L .25062 .35056 L p F P
0 g
s
.785 .505 .512 r
.78539 .36875 m .79635 .38269 L .79589 .38444 L p F P
0 g
s
.785 .505 .512 r
.76443 .35676 m .78539 .36875 L p .79589 .38444 L F P
0 g
s
.693 .771 .911 r
.13095 .3692 m .10923 .37952 L .09286 .36542 L p F P
0 g
s
.824 .586 .579 r
.296 .7889 m .32286 .79377 L .31295 .81912 L p F P
0 g
s
.82 .647 .097 r
.65494 .95469 m .65454 .95736 L .65542 .9814 L p F P
0 g
s
.765 .446 .446 r
.25686 .78155 m .25453 .7811 L .24826 .76085 L p F P
0 g
s
.716 .282 .219 r
.22901 .75916 m .24826 .76085 L .25453 .7811 L p F P
0 g
s
.685 .926 .97 r
.79254 .83504 m .76834 .84414 L .7583 .84179 L p F P
0 g
s
.469 .892 .88 r
.76834 .84414 m .7583 .84179 L p .73796 .85348 L F P
0 g
s
.673 .823 .956 r
.9346 .80873 m .90972 .81666 L .90055 .80768 L p F P
0 g
s
.667 .835 .964 r
.87574 .81623 m .90055 .80768 L .90972 .81666 L p F P
0 g
s
.959 .932 .721 r
.7625 .29734 m .76247 .28275 L .76941 .28522 L closepath p F P
0 g
s
.651 .859 .979 r
.85111 .82453 m .85662 .82269 L .85202 .82525 L closepath p F P
0 g
s
.628 .856 .986 r
.87574 .81623 m .85662 .82269 L .85202 .82525 L p F P
0 g
s
.716 .282 .219 r
.21879 .77232 m .22901 .75916 L p .25453 .7811 L F P
0 g
s
.819 .956 .904 r
.34136 .29779 m .3523 .29959 L .36479 .27905 L p F P
0 g
s
.751 .958 .939 r
.31838 .31253 m .34136 .29779 L .3523 .29959 L p F P
0 g
s
.674 .848 .966 r
.85662 .82269 m .85111 .82453 L .8415 .81689 L p F P
0 g
s
.669 .862 .973 r
.81693 .82597 m .8415 .81689 L .85111 .82453 L p F P
0 g
s
.708 .788 .914 r
.18148 .35374 m .19076 .3612 L .21287 .35048 L p F P
0 g
s
.82 .647 .097 r
.65542 .9814 m .65509 .97895 L .65494 .95469 L p F P
0 g
s
.796 .798 .305 r
.66395 .91825 m .66476 .91564 L p .6647 .91586 L F P
0 g
s
.796 .798 .305 r
.65494 .95469 m .66395 .91825 L .6647 .91586 L F
.65494 .95469 m .65741 .94046 L .66395 .91825 L p F P
0 g
s
.661 .871 .494 r
.66476 .91564 m .66561 .91427 L .68658 .88509 L p F P
0 g
s
.745 .763 .257 r
.65741 .94046 m .65906 .93327 L .66395 .91825 L closepath p F P
0 g
s
0 0 0 r
.66395 .91825 m .66561 .91427 L p .66086 .92804 L F P
0 g
s
0 0 0 r
.65906 .93327 m .66395 .91825 L p .66086 .92804 L F P
0 g
s
.911 .791 .311 r
.65741 .94046 m .65494 .95469 L .65509 .97895 L p F P
0 g
s
.873 .716 .685 r
.31872 .85596 m .30477 .8369 L .31295 .81912 L p F P
0 g
s
.887 .891 .827 r
.31872 .85596 m .30107 .84526 L p .29089 .88241 L F P
0 g
s
.887 .891 .827 r
.29089 .88241 m .29504 .88312 L .31872 .85596 L p F P
0 g
s
.876 .716 .68 r
.31872 .85596 m .30477 .8369 L .30107 .84526 L closepath p F P
0 g
s
.831 .758 .782 r
.76247 .28275 m .7625 .29734 L .75092 .32157 L p F P
0 g
s
.674 .848 .966 r
.87185 .8128 m .85662 .82269 L p .8415 .81689 L F P
0 g
s
.659 .846 .972 r
.85662 .82269 m .87185 .8128 L .87574 .81623 L closepath p F P
0 g
s
.745 .851 .929 r
.29741 .32667 m .29562 .32573 L .27303 .33844 L p F P
0 g
s
.71 .868 .956 r
.29562 .32573 m .27303 .33844 L .25761 .32869 L p F P
0 g
s
.711 .84 .943 r
.23516 .33965 m .25761 .32869 L .27303 .33844 L p F P
0 g
s
.824 .586 .579 r
.31295 .81912 m .29688 .81388 L .296 .7889 L p F P
0 g
s
.83 .575 .553 r
.28861 .78753 m .296 .7889 L .29688 .81388 L p F P
0 g
s
.584 .022 0 r
.8318 .39501 m .82902 .39343 L .83281 .39449 L closepath p F P
0 g
s
.692 .779 .918 r
.15284 .35885 m .13095 .3692 L .11464 .35547 L p F P
0 g
s
.693 .771 .911 r
.09286 .36542 m .11464 .35547 L .13095 .3692 L p F P
0 g
s
.691 .899 .971 r
.81693 .82597 m .79254 .83504 L .78258 .83051 L p F P
0 g
s
.685 .926 .97 r
.7583 .84179 m .78258 .83051 L .79254 .83504 L p F P
0 g
s
.712 .37 .397 r
.82902 .39343 m .8318 .39501 L .82803 .40431 L p F P
0 g
s
.712 .37 .397 r
.79806 .38501 m .82902 .39343 L p .82803 .40431 L F P
0 g
s
.51 0 0 r
.79635 .38269 m .79806 .38501 L .82902 .39343 L p F P
0 g
s
.964 .917 .571 r
.3964 .22884 m .39602 .20657 L p .3874 .24929 L F P
0 g
s
.964 .917 .571 r
.3874 .24929 m .38868 .24782 L .3964 .22884 L p F P
0 g
s
.819 .692 .152 r
.3964 .22884 m .39602 .20657 L .39763 .18741 L p F P
0 g
s
.887 .891 .828 r
.29235 .8862 m .29089 .88241 L .29504 .88312 L closepath p F P
0 g
s
.583 .943 .901 r
.73421 .85349 m .75293 .84431 L .73796 .85348 L closepath p F P
0 g
s
.469 .892 .88 r
.7583 .84179 m .75293 .84431 L .73796 .85348 L p F P
0 g
s
.382 .828 .705 r
.73796 .85348 m .73421 .85349 L .71034 .86686 L p F P
0 g
s
.784 .995 .781 r
.29235 .8862 m .29089 .88241 L p .26474 .91056 L F P
0 g
s
.784 .995 .781 r
.26474 .91056 m .27154 .90687 L .29235 .8862 L p F P
0 g
s
.83 .575 .553 r
.29688 .81388 m .28696 .8105 L .28861 .78753 L p F P
0 g
s
.83 .456 .346 r
.25686 .78155 m .28861 .78753 L .28696 .8105 L p F P
0 g
s
.676 .812 .948 r
.95966 .8006 m .9346 .80873 L .92553 .79896 L p F P
0 g
s
.673 .823 .956 r
.90055 .80768 m .92553 .79896 L .9346 .80873 L p F P
0 g
s
.744 .872 .939 r
.29562 .32573 m .30066 .32288 L .29741 .32667 L closepath p F P
0 g
s
.784 .872 .913 r
.31838 .31253 m .30066 .32288 L .29741 .32667 L p F P
0 g
s
0 0 0 r
.68675 .88496 m .68681 .88488 L .71034 .86686 L p F P
0 g
s
0 0 0 r
.68658 .88509 m .68675 .88496 L .68681 .88488 L closepath p F P
0 g
s
.651 .864 .486 r
.68675 .88496 m .68658 .88509 L .66561 .91427 L p F P
0 g
s
.814 .638 .665 r
.30477 .8369 m .31295 .81912 L .29688 .81388 L closepath p F P
0 g
s
0 0 0 r
.71034 .86686 m .70282 .87054 L .68675 .88496 L p F P
0 g
s
.651 .864 .486 r
.66561 .91427 m .67646 .89743 L .68675 .88496 L p F P
0 g
s
0 0 0 r
.67646 .89743 m .68675 .88496 L .70282 .87054 L p F P
0 g
s
.663 .848 .971 r
.87185 .8128 m .87574 .81623 L .90055 .80768 L p F P
0 g
s
.705 .9 .966 r
.30066 .32288 m .29562 .32573 L .28024 .31757 L p F P
0 g
s
.71 .868 .956 r
.25761 .32869 m .28024 .31757 L .29562 .32573 L p F P
0 g
s
.694 .81 .937 r
.23516 .33965 m .21287 .35048 L .19707 .33823 L p F P
0 g
s
.708 .788 .914 r
.21287 .35048 m .19707 .33823 L p .18148 .35374 L F P
0 g
s
.785 .505 .512 r
.79589 .38444 m .76608 .37677 L .76443 .35676 L p F P
0 g
s
.784 .536 .561 r
.75563 .35232 m .76443 .35676 L .76608 .37677 L p F P
0 g
s
.835 .649 .651 r
.74793 .3291 m .75092 .32157 L p .76443 .35676 L F P
0 g
s
.835 .649 .651 r
.76443 .35676 m .75563 .35232 L .74793 .3291 L p F P
0 g
s
.39 .822 .664 r
.70282 .87054 m .71034 .86686 L .73421 .85349 L p F P
0 g
s
.705 .9 .966 r
.31278 .31018 m .30066 .32288 L p .28024 .31757 L F P
0 g
s
.748 .902 .946 r
.30066 .32288 m .31278 .31018 L .31838 .31253 L closepath p F P
0 g
s
.962 .928 .713 r
.78681 .25688 m .78304 .25673 L p .76247 .28275 L F P
0 g
s
0 0 0 r
.66395 .91825 m .66561 .91427 L .66476 .91564 L closepath p F P
0 g
s
.949 .905 .743 r
.27937 .88557 m .28731 .87215 L .29089 .88241 L closepath p F P
0 g
s
.887 .891 .827 r
.30107 .84526 m .28731 .87215 L .29089 .88241 L p F P
0 g
s
0 0 0 r
.28731 .87215 m .28359 .85741 L p .27834 .87827 L F P
0 g
s
.784 .995 .781 r
.26474 .91056 m .28913 .88431 L .27937 .88557 L F
.28743 .88336 m .27937 .88557 L p .28913 .88431 L F P
0 g
s
.784 .995 .781 r
.27937 .88557 m .27114 .8999 L .26474 .91056 L p F P
0 g
s
0 0 0 r
.27422 .89466 m .27937 .88557 L .28731 .87215 L p F P
0 g
s
0 0 0 r
.27114 .8999 m .27422 .89466 L .27937 .88557 L closepath p F P
0 g
s
0 0 0 r
.27422 .89466 m .28242 .88055 L .27834 .87827 L F
.28242 .88055 m .28731 .87215 L .27834 .87827 L F
.784 .995 .781 r
.29089 .88241 m .28743 .88336 L p .28913 .88431 L F P
0 g
s
.904 .739 .667 r
.74793 .3291 m .75092 .32157 L .73652 .30669 L closepath p F P
0 g
s
.831 .758 .782 r
.75969 .28024 m .76247 .28275 L p .75092 .32157 L F P
0 g
s
.831 .758 .782 r
.75092 .32157 m .73652 .30669 L .75969 .28024 L p F P
0 g
s
.755 .352 .288 r
.79806 .38501 m .79589 .38444 L .79635 .38269 L closepath p F P
0 g
s
.699 .789 .921 r
.17488 .3485 m .19208 .34054 L .18148 .35374 L closepath p F P
0 g
s
.708 .788 .914 r
.19707 .33823 m .19208 .34054 L .18148 .35374 L p F P
0 g
s
.701 .79 .919 r
.15284 .35885 m .17488 .3485 L .18148 .35374 L p F P
0 g
s
.69 .789 .926 r
.17488 .3485 m .15284 .35885 L .13658 .34556 L p F P
0 g
s
.692 .779 .918 r
.11464 .35547 m .13658 .34556 L .15284 .35885 L p F P
0 g
s
.693 .875 .966 r
.8415 .81689 m .81693 .82597 L .80706 .81977 L p F P
0 g
s
.691 .899 .971 r
.78258 .83051 m .80706 .81977 L .81693 .82597 L p F P
0 g
s
0 0 0 r
.66561 .91427 m .67646 .89743 L p .65906 .93327 L F P
0 g
s
.795 .658 .105 r
.3968 .18341 m .39763 .18741 L .39602 .20657 L p F P
0 g
s
.784 .536 .561 r
.76608 .37677 m .75907 .375 L .75563 .35232 L p F P
0 g
s
.78 .572 .619 r
.74114 .34534 m .75563 .35232 L .75907 .375 L p F P
0 g
s
.829 .646 .656 r
.75563 .35232 m .74793 .3291 L .74114 .34534 L closepath p F P
0 g
s
.83 .456 .346 r
.25557 .78391 m .25686 .78155 L p .28696 .8105 L F P
0 g
s
.762 .432 .427 r
.25557 .78391 m .25453 .7811 L .25686 .78155 L closepath p F P
0 g
s
.818 .64 .662 r
.30107 .84526 m .30477 .8369 L .29688 .81388 L p F P
0 g
s
.676 .812 .948 r
.92553 .79896 m .95071 .79012 L .95966 .8006 L p F P
0 g
s
.73 .967 .936 r
.75293 .84431 m .73421 .85349 L .72388 .85411 L p F P
0 g
s
.39 .822 .664 r
.73421 .85349 m .72388 .85411 L p .70282 .87054 L F P
0 g
s
.712 .37 .397 r
.82803 .40431 m .80915 .40217 L .79806 .38501 L p F P
0 g
s
.717 .379 .406 r
.79589 .38444 m .79806 .38501 L .80915 .40217 L p F P
0 g
s
.885 .94 .572 r
.38682 .25134 m .3874 .24929 L .38868 .24782 L closepath p F P
0 g
s
.702 .25 .176 r
.25453 .7811 m .25557 .78391 L .2388 .79105 L p F P
0 g
s
.702 .25 .176 r
.2388 .79105 m .2208 .77441 L .25453 .7811 L p F P
0 g
s
.716 .282 .219 r
.25453 .7811 m .2208 .77441 L .21879 .77232 L p F P
0 g
s
.771 .902 .933 r
.31278 .31018 m .31838 .31253 L .34136 .29779 L p F P
0 g
s
.899 .739 .674 r
.74114 .34534 m .74793 .3291 L .73652 .30669 L p F P
0 g
s
.717 .379 .406 r
.80915 .40217 m .7949 .40048 L .79589 .38444 L p F P
0 g
s
.738 .469 .522 r
.76608 .37677 m .79589 .38444 L .7949 .40048 L p F P
0 g
s
.818 .64 .662 r
.29688 .81388 m .28696 .8105 L p .30107 .84526 L F P
0 g
s
.911 .791 .311 r
.65509 .97895 m .65358 .96585 L .65741 .94046 L p F P
0 g
s
.908 .976 .792 r
.38682 .25134 m .36492 .27886 L .36479 .27905 L p F P
0 g
s
.611 .846 .474 r
.3874 .24929 m .38682 .25134 L .36492 .27886 L p F P
0 g
s
.69 .828 .95 r
.25761 .32869 m .23516 .33965 L .21941 .32819 L p F P
0 g
s
.694 .81 .937 r
.19707 .33823 m .21941 .32819 L .23516 .33965 L p F P
0 g
s
.687 .827 .95 r
.92553 .79896 m .90055 .80768 L .8912 .79854 L p F P
0 g
s
.663 .848 .971 r
.90055 .80768 m .8912 .79854 L p .87185 .8128 L F P
0 g
s
.675 .848 .966 r
.86626 .80778 m .88536 .80073 L .87185 .8128 L closepath p F P
0 g
s
.663 .848 .971 r
.8912 .79854 m .88536 .80073 L .87185 .8128 L p F P
0 g
s
.674 .848 .966 r
.8415 .81689 m .86626 .80778 L .87185 .8128 L p F P
0 g
s
.83 .456 .346 r
.28696 .8105 m .26253 .80122 L .25557 .78391 L p F P
0 g
s
.84 .46 .332 r
.26253 .80122 m .25557 .78391 L .2388 .79105 L p F P
0 g
s
.94 .756 .285 r
.28529 .83379 m .30107 .84526 L .28731 .87215 L p F P
0 g
s
.818 .64 .662 r
.28696 .8105 m .28529 .83379 L .30107 .84526 L p F P
0 g
s
.887 .893 .828 r
.75969 .28024 m .76232 .27725 L .76247 .28275 L closepath p F P
0 g
s
.962 .928 .713 r
.78304 .25673 m .76232 .27725 L .76247 .28275 L p F P
0 g
s
0 0 .133 r
.39281 .16642 m .3968 .18341 L .39589 .20229 L p F P
0 g
s
.795 .658 .105 r
.39602 .20657 m .39589 .20229 L .3968 .18341 L p F P
0 g
s
.964 .917 .571 r
.39602 .20657 m .3937 .22627 L .3874 .24929 L p F P
0 g
s
.009 0 .272 r
.3937 .22627 m .3874 .24929 L .37888 .25967 L p F P
0 g
s
.611 .846 .474 r
.36492 .27886 m .37888 .25967 L .3874 .24929 L p F P
0 g
s
.65 .845 .444 r
.25432 .92538 m .27114 .8999 L .26474 .91056 L closepath p F P
0 g
s
.73 .967 .936 r
.75711 .84152 m .75293 .84431 L p .72388 .85411 L F P
0 g
s
.642 .946 .954 r
.75293 .84431 m .75711 .84152 L .7583 .84179 L closepath p F P
0 g
s
.819 .956 .904 r
.36479 .27905 m .36469 .27907 L .34136 .29779 L p F P
0 g
s
.821 .946 .904 r
.33012 .29533 m .34136 .29779 L .36469 .27907 L p F P
0 g
s
.771 .902 .933 r
.34136 .29779 m .33012 .29533 L .31278 .31018 L p F P
0 g
s
.881 .448 .08 r
.26253 .80122 m .28696 .8105 L .28529 .83379 L p F P
0 g
s
.694 .854 .959 r
.86626 .80778 m .8415 .81689 L .83173 .80934 L p F P
0 g
s
.693 .875 .966 r
.80706 .81977 m .83173 .80934 L .8415 .81689 L p F P
0 g
s
.639 .945 .954 r
.75711 .84152 m .7583 .84179 L .78258 .83051 L p F P
0 g
s
.686 .8 .935 r
.19208 .34054 m .17488 .3485 L .15868 .33574 L p F P
0 g
s
.69 .789 .926 r
.13658 .34556 m .15868 .33574 L .17488 .3485 L p F P
0 g
s
.717 .281 .213 r
.2208 .77441 m .21662 .77355 L .21879 .77232 L closepath p F P
0 g
s
.814 .998 .845 r
.36469 .27907 m .36492 .27886 L .36479 .27905 L closepath p F P
0 g
s
.78 .572 .619 r
.75907 .375 m .73331 .36863 L .74114 .34534 L p F P
0 g
s
.771 .607 .676 r
.71589 .33437 m .74114 .34534 L .73331 .36863 L p F P
0 g
s
.899 .739 .674 r
.73652 .30669 m .71589 .33437 L .74114 .34534 L p F P
0 g
s
.816 .998 .847 r
.36492 .27886 m .37888 .25967 L p .34925 .28201 L F P
0 g
s
.816 .998 .847 r
.34925 .28201 m .36469 .27907 L .36492 .27886 L p F P
0 g
s
.821 .946 .904 r
.36469 .27907 m .34925 .28201 L .33012 .29533 L p F P
0 g
s
.865 .903 .857 r
.76232 .27725 m .78304 .25673 L .77304 .24768 L p F P
0 g
s
.675 .955 .95 r
.74805 .83938 m .75711 .84152 L .77486 .82741 L p F P
0 g
s
.639 .945 .954 r
.78258 .83051 m .77486 .82741 L .75711 .84152 L p F P
0 g
s
.73 .967 .936 r
.72388 .85411 m .74805 .83938 L .75711 .84152 L p F P
0 g
s
.738 .469 .522 r
.7949 .40048 m .76776 .39706 L .76608 .37677 L p F P
0 g
s
.742 .485 .541 r
.75907 .375 m .76608 .37677 L .76776 .39706 L p F P
0 g
s
.819 .836 .862 r
.76232 .27725 m .75969 .28024 L .74904 .26673 L p F P
0 g
s
.819 .836 .862 r
.74904 .26673 m .75997 .25753 L .76232 .27725 L p F P
0 g
s
.865 .903 .857 r
.77304 .24768 m .75997 .25753 L .76232 .27725 L p F P
0 g
s
.729 .903 .956 r
.30305 .30622 m .31278 .31018 L .33012 .29533 L p F P
0 g
s
.705 .9 .966 r
.28024 .31757 m .30305 .30622 L .31278 .31018 L p F P
0 g
s
.819 .825 .854 r
.75969 .28024 m .73652 .30669 L .72519 .28721 L p F P
0 g
s
.819 .825 .854 r
.72519 .28721 m .74904 .26673 L .75969 .28024 L p F P
0 g
s
.892 .822 .349 r
.65906 .93327 m .65741 .94046 L .65358 .96585 L p F P
0 g
s
0 .322 .696 r
.2208 .77441 m .2388 .79105 L .23767 .79067 L p F P
0 g
s
0 .138 .645 r
.2392 .79141 m .26253 .80122 L .2714 .8215 L p F P
0 g
s
0 .138 .645 r
.2714 .8215 m .25945 .80837 L .2392 .79141 L p F P
0 g
s
0 .416 .783 r
.2392 .79141 m .25945 .80837 L p .25867 .80782 L F P
0 g
s
0 .322 .696 r
.21662 .77355 m .21751 .77374 L p .23767 .79067 L F P
0 g
s
0 .322 .696 r
.23767 .79067 m .21751 .77374 L .23594 .789 L F
.202 .77375 m .21662 .77355 L p .23767 .79067 L F P
0 g
s
0 .416 .783 r
.22296 .78287 m .23767 .79067 L .2392 .79141 L p F P
0 g
s
0 .322 .696 r
.23767 .79067 m .21778 .78078 L .202 .77375 L p F P
0 g
s
0 .374 .748 r
.22296 .78287 m .21778 .78078 L .23767 .79067 L closepath p F P
0 g
s
0 .416 .783 r
.22296 .78287 m .23825 .79091 L .25867 .80782 L F
.23825 .79091 m .2392 .79141 L .25867 .80782 L F
0 .322 .696 r
.21751 .77374 m .2208 .77441 L p .23594 .789 L F P
0 g
s
.679 .852 .965 r
.28024 .31757 m .25761 .32869 L .24192 .31825 L p F P
0 g
s
.69 .828 .95 r
.21941 .32819 m .24192 .31825 L .25761 .32869 L p F P
0 g
s
.689 .814 .942 r
.95071 .79012 m .92553 .79896 L .9163 .78895 L p F P
0 g
s
.687 .827 .95 r
.8912 .79854 m .9163 .78895 L .92553 .79896 L p F P
0 g
s
.742 .485 .541 r
.76776 .39706 m .76134 .39621 L .75907 .375 L p F P
0 g
s
.748 .525 .593 r
.73331 .36863 m .75907 .375 L .76134 .39621 L p F P
0 g
s
.659 .929 .972 r
.77486 .82741 m .78258 .83051 L .80706 .81977 L p F P
0 g
s
.686 .8 .935 r
.19553 .33705 m .19208 .34054 L p .15868 .33574 L F P
0 g
s
.698 .799 .927 r
.19208 .34054 m .19553 .33705 L .19707 .33823 L closepath p F P
0 g
s
.94 .756 .285 r
.28731 .87215 m .28359 .85741 L .28529 .83379 L p F P
0 g
s
.778 .676 .75 r
.71893 .29266 m .73652 .30669 L .71589 .33437 L p F P
0 g
s
.787 .74 .81 r
.73652 .30669 m .72519 .28721 L .71893 .29266 L closepath p F P
0 g
s
0 0 .151 r
.39589 .20229 m .39602 .20657 L .3937 .22627 L p F P
0 g
s
.694 .838 .952 r
.88536 .80073 m .86626 .80778 L .8566 .79909 L p F P
0 g
s
.694 .854 .959 r
.83173 .80934 m .8566 .79909 L .86626 .80778 L p F P
0 g
s
.694 .798 .929 r
.19553 .33705 m .19707 .33823 L .21941 .32819 L p F P
0 g
s
.61 .934 .718 r
.69997 .87197 m .70842 .86516 L .70282 .87054 L closepath p F P
0 g
s
.39 .822 .664 r
.72388 .85411 m .70842 .86516 L .70282 .87054 L p F P
0 g
s
0 0 0 r
.70282 .87054 m .69997 .87197 L .67646 .89743 L p F P
0 g
s
.685 .376 .445 r
.80915 .40217 m .82803 .40431 L .82709 .42029 L p F P
0 g
s
.69 .8 .934 r
.18093 .32606 m .19553 .33705 L .21341 .3238 L p F P
0 g
s
.694 .798 .929 r
.21941 .32819 m .21341 .3238 L .19553 .33705 L p F P
0 g
s
.686 .8 .935 r
.15868 .33574 m .18093 .32606 L .19553 .33705 L p F P
0 g
s
.653 .882 .982 r
.30305 .30622 m .28024 .31757 L .26458 .30855 L p F P
0 g
s
.679 .852 .965 r
.24192 .31825 m .26458 .30855 L .28024 .31757 L p F P
0 g
s
.685 .376 .445 r
.82709 .42029 m .81922 .42004 L .80915 .40217 L p F P
0 g
s
.696 .404 .476 r
.7949 .40048 m .80915 .40217 L .81922 .42004 L p F P
0 g
s
0 0 .133 r
.39589 .20229 m .39489 .1841 L .39281 .16642 L p F P
0 g
s
0 0 .151 r
.3937 .22627 m .39497 .22144 L .39589 .20229 L p F P
0 g
s
0 0 .476 r
.39489 .1841 m .39589 .20229 L .39497 .22144 L p F P
0 g
s
.748 .525 .593 r
.76134 .39621 m .7274 .39149 L .73331 .36863 L p F P
0 g
s
.75 .54 .611 r
.72221 .36595 m .73331 .36863 L .7274 .39149 L p F P
0 g
s
.771 .607 .676 r
.71359 .33816 m .71589 .33437 L p .73331 .36863 L F P
0 g
s
.771 .607 .676 r
.73331 .36863 m .72221 .36595 L .71359 .33816 L p F P
0 g
s
.689 .814 .942 r
.9163 .78895 m .94158 .7793 L .95071 .79012 L p F P
0 g
s
.881 .448 .08 r
.28529 .83379 m .2714 .8215 L .26253 .80122 L p F P
0 g
s
.84 .46 .332 r
.2388 .79105 m .2392 .79141 L .26253 .80122 L p F P
0 g
s
.719 .888 .958 r
.83173 .80934 m .80706 .81977 L .79703 .814 L p F P
0 g
s
.659 .929 .972 r
.80706 .81977 m .79703 .814 L p .77486 .82741 L F P
0 g
s
.8 .646 .691 r
.71359 .33816 m .71589 .33437 L .71162 .33272 L closepath p F P
0 g
s
.778 .676 .75 r
.70152 .31017 m .71893 .29266 L p .71589 .33437 L F P
0 g
s
.778 .676 .75 r
.71589 .33437 m .71162 .33272 L .70152 .31017 L p F P
0 g
s
.694 .838 .952 r
.88899 .79634 m .88536 .80073 L p .8566 .79909 L F P
0 g
s
.681 .836 .958 r
.88536 .80073 m .88899 .79634 L .8912 .79854 L closepath p F P
0 g
s
.696 .404 .476 r
.81922 .42004 m .79544 .41907 L .7949 .40048 L p F P
0 g
s
.711 .448 .526 r
.76776 .39706 m .7949 .40048 L .79544 .41907 L p F P
0 g
s
0 0 .468 r
.2714 .8215 m .28529 .83379 L .28359 .85741 L p F P
0 g
s
.77 .606 .676 r
.72221 .36595 m .71359 .33816 L .69972 .36061 L closepath p F P
0 g
s
.763 .624 .705 r
.71162 .33272 m .71359 .33816 L .69972 .36061 L p F P
0 g
s
0 0 .376 r
.38718 .14528 m .39281 .16642 L .39489 .1841 L p F P
0 g
s
.703 .737 .226 r
.65388 .94987 m .66119 .92559 L .65906 .93327 L closepath p F P
0 g
s
0 0 0 r
.67646 .89743 m .66119 .92559 L .65906 .93327 L p F P
0 g
s
.892 .822 .349 r
.65388 .94987 m .65906 .93327 L p .65358 .96585 L F P
0 g
s
.025 0 .133 r
.25347 .92761 m .25432 .92538 L .27114 .8999 L p F P
0 g
s
.025 0 .133 r
.27114 .8999 m .27422 .89466 L p .25347 .92761 L F P
0 g
s
.763 .624 .705 r
.68804 .32411 m .71162 .33272 L p .69972 .36061 L F P
0 g
s
.774 .673 .753 r
.71162 .33272 m .70152 .31017 L .68804 .32411 L closepath p F P
0 g
s
.75 .54 .611 r
.7274 .39149 m .7273 .39147 L .72221 .36595 L p F P
0 g
s
.755 .566 .64 r
.72221 .36595 m .7273 .39147 L .69286 .38641 L p F P
0 g
s
.755 .566 .64 r
.69972 .36061 m .72221 .36595 L p .69286 .38641 L F P
0 g
s
.685 .837 .956 r
.88899 .79634 m .8912 .79854 L .9163 .78895 L p F P
0 g
s
.892 .822 .349 r
.65358 .96585 m .65336 .95215 L .65388 .94987 L p F P
0 g
s
.797 .999 .821 r
.70842 .86516 m .69997 .87197 L .68938 .87846 L p F P
0 g
s
.735 .965 .69 r
.67646 .89743 m .69997 .87197 L .68938 .87846 L p F P
0 g
s
.69 .809 .939 r
.21341 .3238 m .21941 .32819 L .24192 .31825 L p F P
0 g
s
.797 .999 .821 r
.71844 .85498 m .70842 .86516 L p .68938 .87846 L F P
0 g
s
.689 .981 .848 r
.70842 .86516 m .71844 .85498 L .72388 .85411 L closepath p F P
0 g
s
.711 .448 .526 r
.79544 .41907 m .76947 .41764 L .76776 .39706 L p F P
0 g
s
.716 .459 .535 r
.76134 .39621 m .76776 .39706 L .76947 .41764 L p F P
0 g
s
.716 .459 .535 r
.76947 .41764 m .76331 .41723 L .76134 .39621 L p F P
0 g
s
.735 .504 .578 r
.76134 .39621 m .76331 .41723 L .73075 .41489 L p F P
0 g
s
.735 .504 .578 r
.7274 .39149 m .76134 .39621 L p .73075 .41489 L F P
0 g
s
.821 .966 .646 r
.68795 .88005 m .67646 .89743 L .66637 .91079 L p F P
0 g
s
.735 .965 .69 r
.68938 .87846 m .68795 .88005 L .67646 .89743 L p F P
0 g
s
.796 .904 .5 r
.66119 .92559 m .66637 .91079 L .67646 .89743 L closepath p F P
0 g
s
.613 .956 .848 r
.71844 .85498 m .72388 .85411 L .74805 .83938 L p F P
0 g
s
.729 .903 .956 r
.33012 .29533 m .32605 .29451 L .30305 .30622 L p F P
0 g
s
.564 .904 .976 r
.32605 .29451 m .30305 .30622 L .28739 .29931 L p F P
0 g
s
.653 .882 .982 r
.26458 .30855 m .28739 .29931 L .30305 .30622 L p F P
0 g
s
.699 .945 .959 r
.32605 .29451 m .33012 .29533 L .34925 .28201 L closepath p F P
0 g
s
.694 .838 .952 r
.88166 .78895 m .89645 .78296 L .88899 .79634 L closepath p F P
0 g
s
.685 .837 .956 r
.90688 .77866 m .89645 .78296 L .88899 .79634 L p F P
0 g
s
.685 .837 .956 r
.9163 .78895 m .90688 .77866 L p .88899 .79634 L F P
0 g
s
.694 .838 .952 r
.8566 .79909 m .88166 .78895 L .88899 .79634 L p F P
0 g
s
.716 .864 .952 r
.8566 .79909 m .83173 .80934 L .8218 .802 L p F P
0 g
s
.719 .888 .958 r
.79703 .814 m .8218 .802 L .83173 .80934 L p F P
0 g
s
.755 .566 .64 r
.69286 .38641 m .69101 .37873 L .69972 .36061 L p F P
0 g
s
.773 .587 .648 r
.69101 .37873 m .69972 .36061 L .68533 .35727 L closepath p F P
0 g
s
.763 .624 .705 r
.67801 .33661 m .68804 .32411 L p .69972 .36061 L F P
0 g
s
.763 .624 .705 r
.69972 .36061 m .68533 .35727 L .67801 .33661 L p F P
0 g
s
.009 0 .272 r
.37888 .25967 m .38871 .24727 L .3937 .22627 L p F P
0 g
s
.135 0 .393 r
.39497 .22144 m .3937 .22627 L .38871 .24727 L p F P
0 g
s
.816 .998 .847 r
.37273 .26737 m .34925 .28201 L p .37771 .26055 L F P
0 g
s
.816 .998 .847 r
.37888 .25967 m .37273 .26737 L p .37771 .26055 L F P
0 g
s
.557 .814 .444 r
.37273 .26737 m .38871 .24727 L .37888 .25967 L closepath p F P
0 g
s
0 0 0 r
.37273 .26737 m .38871 .24727 L p .3708 .27 L F P
0 g
s
0 0 0 r
.37037 .27054 m .37273 .26737 L p .3708 .27 L F P
0 g
s
.776 .726 .806 r
.71893 .29266 m .70152 .31017 L .68963 .28681 L p F P
0 g
s
.776 .726 .806 r
.68963 .28681 m .69848 .27938 L .71893 .29266 L p F P
0 g
s
.79 .747 .814 r
.71375 .26807 m .69848 .27938 L .71893 .29266 L p F P
0 g
s
.79 .747 .814 r
.71893 .29266 m .72519 .28721 L .71375 .26807 L p F P
0 g
s
.776 .782 .857 r
.74904 .26673 m .72519 .28721 L .71375 .26807 L p F P
0 g
s
.199 .045 .434 r
.28186 .88136 m .27422 .89466 L .26834 .91575 L p F P
0 g
s
0 0 0 r
.28359 .85741 m .28186 .88136 L .27422 .89466 L p F P
0 g
s
.025 0 .133 r
.27422 .89466 m .26834 .91575 L .25347 .92761 L p F P
0 g
s
.702 .815 .935 r
.94158 .7793 m .9163 .78895 L .90688 .77866 L p F P
0 g
s
.675 .955 .95 r
.77486 .82741 m .77245 .82644 L .74805 .83938 L p F P
0 g
s
.761 .954 .937 r
.77245 .82644 m .74805 .83938 L .73763 .8382 L p F P
0 g
s
.613 .956 .848 r
.74805 .83938 m .73763 .8382 L p .71844 .85498 L F P
0 g
s
.763 .675 .766 r
.68963 .28681 m .70152 .31017 L .68804 .32411 L p F P
0 g
s
.778 .803 .873 r
.75997 .25753 m .74904 .26673 L .73801 .25058 L p F P
0 g
s
.776 .782 .857 r
.71375 .26807 m .73801 .25058 L .74904 .26673 L p F P
0 g
s
.703 .939 .961 r
.77245 .82644 m .78 .82258 L .77486 .82741 L closepath p F P
0 g
s
.659 .929 .972 r
.79703 .814 m .78 .82258 L .77486 .82741 L p F P
0 g
s
.778 .803 .873 r
.73801 .25058 m .75589 .23804 L .75997 .25753 L p F P
0 g
s
.796 .823 .873 r
.76243 .23384 m .75589 .23804 L .75997 .25753 L p F P
0 g
s
.796 .823 .873 r
.75997 .25753 m .77304 .24768 L .76243 .23384 L p F P
0 g
s
.074 0 .222 r
.24725 .94891 m .25347 .92761 L .26834 .91575 L p F P
0 g
s
.735 .504 .578 r
.73075 .41489 m .72734 .39177 L .7274 .39149 L p F P
0 g
s
.749 .518 .581 r
.72734 .39177 m .7274 .39149 L .7273 .39147 L closepath p F P
0 g
s
.733 .526 .611 r
.7273 .39147 m .72734 .39177 L .72254 .41422 L p F P
0 g
s
.733 .526 .611 r
.69286 .38641 m .7273 .39147 L p .72254 .41422 L F P
0 g
s
.728 .499 .58 r
.73075 .41489 m .72734 .39177 L .72254 .41422 L closepath p F P
0 g
s
.779 .652 .722 r
.67801 .33661 m .68804 .32411 L .67073 .31835 L closepath p F P
0 g
s
.763 .675 .766 r
.66568 .30757 m .68963 .28681 L p .68804 .32411 L F P
0 g
s
.763 .675 .766 r
.68804 .32411 m .67073 .31835 L .66568 .30757 L p F P
0 g
s
.681 .812 .945 r
.20334 .31663 m .21341 .3238 L .23378 .31276 L p F P
0 g
s
.69 .809 .939 r
.24192 .31825 m .23378 .31276 L .21341 .3238 L p F P
0 g
s
.69 .8 .934 r
.21341 .3238 m .20334 .31663 L .18093 .32606 L p F P
0 g
s
.752 .584 .667 r
.68533 .35727 m .69101 .37873 L .68761 .3856 L p F P
0 g
s
.752 .584 .667 r
.66529 .35272 m .68533 .35727 L p .68761 .3856 L F P
0 g
s
.762 .623 .706 r
.68533 .35727 m .67801 .33661 L .66529 .35272 L closepath p F P
0 g
s
.684 .825 .951 r
.23378 .31276 m .24192 .31825 L .26458 .30855 L p F P
0 g
s
.475 .858 .98 r
.32605 .29451 m .34925 .28201 L .33361 .2855 L p F P
0 g
s
.475 .858 .98 r
.33361 .2855 m .31089 .29095 L .32672 .29371 L F
.33361 .2855 m .33167 .28582 L .31033 .29108 L p F P
0 g
s
.456 .857 .97 r
.33167 .28582 m .30642 .29018 L .31033 .29108 L closepath p F P
0 g
s
.019 .582 .799 r
.30642 .29018 m .33167 .28582 L p .31844 .29019 L F P
0 g
s
.019 .582 .799 r
.29415 .28793 m .30498 .28992 L p .31844 .29019 L F P
0 g
s
.019 .582 .799 r
.30498 .28992 m .30642 .29018 L p .30649 .29018 L F P
0 g
s
.019 .582 .799 r
.31844 .29019 m .30498 .28992 L .30649 .29018 L F
.475 .858 .98 r
.31033 .29108 m .32605 .29451 L p .32672 .29371 L F P
0 g
s
.475 .858 .98 r
.31089 .29095 m .31033 .29108 L .32672 .29371 L F
.564 .904 .976 r
.28739 .29931 m .31033 .29108 L .32605 .29451 L p F P
0 g
s
0 0 .146 r
.39404 .24086 m .39497 .22144 L .4003 .20074 L p F P
0 g
s
0 0 .476 r
.39497 .22144 m .4003 .20074 L .39489 .1841 L p F P
0 g
s
.135 0 .393 r
.38871 .24727 m .39404 .24086 L .39497 .22144 L p F P
0 g
s
.673 .122 0 r
.2392 .79141 m .23767 .79067 L .2388 .79105 L closepath p F P
0 g
s
.758 .632 .721 r
.67073 .31835 m .67801 .33661 L .66529 .35272 L p F P
0 g
s
.73 .757 .25 r
.65336 .95145 m .65388 .94987 L .66119 .92559 L p F P
0 g
s
.73 .757 .25 r
.66119 .92559 m .66637 .91079 L p .65336 .95145 L F P
0 g
s
.3 0 0 r
.21778 .78078 m .202 .77375 L .18566 .76677 L p F P
0 g
s
.712 .843 .944 r
.88166 .78895 m .8566 .79909 L .84677 .79042 L p F P
0 g
s
.716 .864 .952 r
.8218 .802 m .84677 .79042 L .8566 .79909 L p F P
0 g
s
.752 .564 .641 r
.69286 .38641 m .69101 .37873 L .68761 .3856 L closepath p F P
0 g
s
0 0 .468 r
.28334 .85667 m .27414 .82724 L .27159 .82207 L F
.28332 .85656 m .27414 .82724 L .28334 .85667 L F
.28359 .85741 m .28276 .85213 L .27414 .82724 L p F P
0 g
s
0 0 .506 r
.28276 .85213 m .27414 .82724 L .28156 .84184 L closepath p F P
0 g
s
.81 .365 0 r
.27414 .82724 m .25945 .80837 L p .28069 .84052 L F P
0 g
s
.81 .365 0 r
.28156 .84184 m .27414 .82724 L p .28069 .84052 L F P
0 g
s
0 0 .468 r
.27414 .82724 m .2714 .8215 L p .27159 .82207 L F P
0 g
s
0 0 .468 r
.28359 .85741 m .28332 .85656 L .28334 .85667 L F
0 0 .424 r
.28276 .85213 m .28359 .85741 L .28186 .88136 L p F P
0 g
s
0 0 .424 r
.28186 .88136 m .28366 .87817 L .28276 .85213 L p F P
0 g
s
.125 .137 .601 r
.28276 .85213 m .28366 .87817 L p .28165 .84329 L F P
0 g
s
.125 .137 .601 r
.28156 .84184 m .28276 .85213 L p .28165 .84329 L F P
0 g
s
.743 .929 .951 r
.78 .82258 m .77245 .82644 L .76212 .82256 L p F P
0 g
s
.761 .954 .937 r
.73763 .8382 m .76212 .82256 L .77245 .82644 L p F P
0 g
s
.689 .389 .462 r
.82755 .43781 m .81922 .42004 L .82709 .42029 L closepath p F P
0 g
s
.701 .423 .5 r
.81922 .42004 m .82755 .43781 L p .79661 .43886 L F P
0 g
s
.701 .423 .5 r
.79661 .43886 m .79544 .41907 L .81922 .42004 L p F P
0 g
s
.733 .526 .611 r
.72254 .41422 m .69763 .4119 L .69286 .38641 L p F P
0 g
s
.739 .532 .613 r
.68761 .3856 m .69286 .38641 L .69763 .4119 L p F P
0 g
s
.752 .584 .667 r
.65472 .36969 m .66529 .35272 L p .68761 .3856 L F P
0 g
s
.767 .602 .674 r
.65472 .36969 m .66529 .35272 L .64845 .34897 L closepath p F P
0 g
s
.758 .632 .721 r
.65803 .31442 m .67073 .31835 L p .66529 .35272 L F P
0 g
s
.758 .632 .721 r
.64188 .33169 m .65803 .31442 L p .66529 .35272 L F P
0 g
s
.758 .632 .721 r
.66529 .35272 m .64845 .34897 L .64188 .33169 L p F P
0 g
s
.214 .261 .695 r
.39276 .16154 m .39489 .1841 L .4003 .20074 L p F P
0 g
s
0 0 .376 r
.39489 .1841 m .39276 .16154 L .38718 .14528 L p F P
0 g
s
.743 .929 .951 r
.79094 .81072 m .78 .82258 L p .76212 .82256 L F P
0 g
s
.713 .922 .963 r
.78 .82258 m .79094 .81072 L .79703 .814 L closepath p F P
0 g
s
.739 .532 .613 r
.69763 .4119 m .67837 .40979 L .68761 .3856 L p F P
0 g
s
.743 .549 .631 r
.65783 .38078 m .68761 .3856 L .67837 .40979 L p F P
0 g
s
.752 .584 .667 r
.68761 .3856 m .65783 .38078 L .65472 .36969 L p F P
0 g
s
.758 .673 .769 r
.67073 .31835 m .66568 .30757 L .65803 .31442 L closepath p F P
0 g
s
.695 .436 .528 r
.76947 .41764 m .79544 .41907 L .79661 .43886 L p F P
0 g
s
.702 .815 .935 r
.90688 .77866 m .93227 .7681 L .94158 .7793 L p F P
0 g
s
.833 .394 0 r
.27414 .82724 m .2714 .8215 L .25945 .80837 L closepath p F P
0 g
s
.703 .984 .837 r
.71336 .85594 m .72699 .84565 L .71844 .85498 L closepath p F P
0 g
s
.613 .956 .848 r
.73763 .8382 m .72699 .84565 L .71844 .85498 L p F P
0 g
s
.797 .999 .821 r
.68938 .87846 m .71336 .85594 L .71844 .85498 L p F P
0 g
s
.695 .436 .528 r
.79661 .43886 m .7712 .4385 L .76947 .41764 L p F P
0 g
s
.7 .444 .533 r
.76331 .41723 m .76947 .41764 L .7712 .4385 L p F P
0 g
s
.7 .444 .533 r
.7712 .4385 m .76517 .43835 L .76331 .41723 L p F P
0 g
s
.722 .479 .558 r
.76331 .41723 m .76517 .43835 L .73335 .43734 L p F P
0 g
s
.722 .479 .558 r
.73335 .43734 m .73075 .41489 L .76331 .41723 L p F P
0 g
s
.018 0 0 r
.34925 .28201 m .37037 .27054 L .37273 .26737 L closepath p F P
0 g
s
.51 .912 .829 r
.33361 .2855 m .34925 .28201 L .37037 .27054 L p F P
0 g
s
.755 .597 .681 r
.64845 .34897 m .65472 .36969 L .64879 .37924 L p F P
0 g
s
.755 .597 .681 r
.63001 .34496 m .64845 .34897 L p .64879 .37924 L F P
0 g
s
.757 .631 .722 r
.64845 .34897 m .64188 .33169 L .63001 .34496 L closepath p F P
0 g
s
.668 .846 .968 r
.25627 .30363 m .26458 .30855 L .28739 .29931 L p F P
0 g
s
.684 .825 .951 r
.26458 .30855 m .25627 .30363 L .23378 .31276 L p F P
0 g
s
0 0 0 r
.38871 .24727 m .39404 .24086 L p .37037 .27054 L F P
0 g
s
.704 .92 .967 r
.79094 .81072 m .79703 .814 L .8218 .802 L p F P
0 g
s
.709 .828 .938 r
.89645 .78296 m .88166 .78895 L .87192 .77912 L p F P
0 g
s
.712 .843 .944 r
.84677 .79042 m .87192 .77912 L .88166 .78895 L p F P
0 g
s
.755 .585 .666 r
.65783 .38078 m .65472 .36969 L .64879 .37924 L closepath p F P
0 g
s
.764 .651 .737 r
.64188 .33169 m .65803 .31442 L .63158 .30699 L closepath p F P
0 g
s
.751 .672 .773 r
.65346 .28299 m .66568 .30757 L .65803 .31442 L p F P
0 g
s
.751 .672 .773 r
.62933 .30228 m .65346 .28299 L p .65803 .31442 L F P
0 g
s
.751 .672 .773 r
.65803 .31442 m .63158 .30699 L .62933 .30228 L p F P
0 g
s
.755 .712 .812 r
.68963 .28681 m .66568 .30757 L .65346 .28299 L p F P
0 g
s
.713 .477 .565 r
.72254 .41422 m .73075 .41489 L .73335 .43734 L p F P
0 g
s
.77 .713 .799 r
.68963 .28681 m .69848 .27938 L .68036 .26967 L closepath p F P
0 g
s
.755 .712 .812 r
.68036 .26967 m .68963 .28681 L p .65346 .28299 L F P
0 g
s
.743 .549 .631 r
.67837 .40979 m .66374 .408 L .65783 .38078 L p F P
0 g
s
.748 .554 .633 r
.64879 .37924 m .65783 .38078 L .66374 .408 L p F P
0 g
s
.713 .477 .565 r
.73335 .43734 m .71926 .43668 L .72254 .41422 L p F P
0 g
s
.72 .493 .581 r
.69763 .4119 m .72254 .41422 L .71926 .43668 L p F P
0 g
s
.75 .721 .825 r
.70214 .24887 m .71375 .26807 L .69848 .27938 L p F P
0 g
s
.75 .721 .825 r
.67771 .26508 m .70214 .24887 L p .69848 .27938 L F P
0 g
s
.75 .721 .825 r
.69848 .27938 m .68036 .26967 L .67771 .26508 L p F P
0 g
s
.754 .635 .728 r
.63158 .30699 m .64188 .33169 L .63001 .34496 L p F P
0 g
s
.667 .827 .96 r
.22589 .30761 m .23378 .31276 L .25627 .30363 L p F P
0 g
s
.681 .812 .945 r
.23378 .31276 m .22589 .30761 L .20334 .31663 L p F P
0 g
s
.879 .814 .335 r
.65336 .95215 m .65336 .95145 L .65388 .94987 L closepath p F P
0 g
s
.748 .554 .633 r
.66374 .408 m .63693 .40431 L .64879 .37924 L p F P
0 g
s
.752 .565 .643 r
.62215 .37453 m .64879 .37924 L .63693 .40431 L p F P
0 g
s
.755 .597 .681 r
.61823 .36166 m .63001 .34496 L p .64879 .37924 L F P
0 g
s
.755 .597 .681 r
.64879 .37924 m .62215 .37453 L .61823 .36166 L p F P
0 g
s
.751 .761 .861 r
.73801 .25058 m .71375 .26807 L .70214 .24887 L p F P
0 g
s
.762 .608 .688 r
.61823 .36166 m .63001 .34496 L .61157 .34104 L closepath p F P
0 g
s
.754 .635 .728 r
.6255 .30543 m .63158 .30699 L p .63001 .34496 L F P
0 g
s
.754 .635 .728 r
.60535 .32521 m .6255 .30543 L p .63001 .34496 L F P
0 g
s
.754 .635 .728 r
.63001 .34496 m .61157 .34104 L .60535 .32521 L p F P
0 g
s
.72 .493 .581 r
.71926 .43668 m .70092 .43556 L .69763 .4119 L p F P
0 g
s
.729 .505 .588 r
.67837 .40979 m .69763 .4119 L .70092 .43556 L p F P
0 g
s
.709 .828 .938 r
.89945 .77041 m .89645 .78296 L p .87192 .77912 L F P
0 g
s
.699 .826 .943 r
.89645 .78296 m .89945 .77041 L .90688 .77866 L closepath p F P
0 g
s
.73 .757 .25 r
.66582 .91158 m .65434 .93786 L .65336 .95145 L p F P
0 g
s
.73 .757 .25 r
.66637 .91079 m .66582 .91158 L p .65336 .95145 L F P
0 g
s
.739 .875 .943 r
.84677 .79042 m .8218 .802 L .81171 .79501 L p F P
0 g
s
.704 .92 .967 r
.8218 .802 m .81171 .79501 L p .79094 .81072 L F P
0 g
s
.729 .505 .588 r
.70092 .43556 m .67208 .43319 L .67837 .40979 L p F P
0 g
s
.735 .516 .596 r
.66374 .408 m .67837 .40979 L .67208 .43319 L p F P
0 g
s
.188 .022 .411 r
.3931 .26056 m .39404 .24086 L .41059 .22304 L p F P
0 g
s
0 0 .146 r
.40653 .20807 m .41059 .22304 L .39404 .24086 L p F P
0 g
s
0 0 .146 r
.4003 .20074 m .40653 .20807 L p .39404 .24086 L F P
0 g
s
0 0 0 r
.39404 .24086 m .3931 .26056 L .37037 .27054 L p F P
0 g
s
.752 .781 .876 r
.75589 .23804 m .73801 .25058 L .72672 .23318 L p F P
0 g
s
.751 .761 .861 r
.70214 .24887 m .72672 .23318 L .73801 .25058 L p F P
0 g
s
.701 .826 .942 r
.89945 .77041 m .90688 .77866 L .93227 .7681 L p F P
0 g
s
.191 .603 .945 r
.21778 .78078 m .22296 .78287 L .20713 .77122 L p F P
0 g
s
.191 .603 .945 r
.20713 .77122 m .19787 .76946 L .21778 .78078 L p F P
0 g
s
.3 0 0 r
.18566 .76677 m .19787 .76946 L .21778 .78078 L p F P
0 g
s
.757 .598 .68 r
.62215 .37453 m .61823 .36166 L .61083 .37244 L closepath p F P
0 g
s
.758 .603 .685 r
.61157 .34104 m .61823 .36166 L .61083 .37244 L p F P
0 g
s
.758 .603 .685 r
.59384 .33736 m .61157 .34104 L p .61083 .37244 L F P
0 g
s
.753 .634 .729 r
.61157 .34104 m .60535 .32521 L .59384 .33736 L closepath p F P
0 g
s
.331 .15 .478 r
.28012 .90566 m .26834 .91575 L .2645 .93882 L p F P
0 g
s
.199 .045 .434 r
.26834 .91575 m .28012 .90566 L .28186 .88136 L p F P
0 g
s
.074 0 .222 r
.26834 .91575 m .2645 .93882 L .24725 .94891 L p F P
0 g
s
.747 .67 .776 r
.63158 .30699 m .62933 .30228 L .6255 .30543 L closepath p F P
0 g
s
.752 .565 .643 r
.63693 .40431 m .62893 .4031 L .62215 .37453 L p F P
0 g
s
.756 .569 .644 r
.61083 .37244 m .62215 .37453 L .62893 .4031 L p F P
0 g
s
.735 .516 .596 r
.67208 .43319 m .66766 .43276 L .66374 .408 L p F P
0 g
s
.75 .536 .606 r
.66374 .408 m .66766 .43276 L .63347 .42891 L p F P
0 g
s
.75 .536 .606 r
.63693 .40431 m .66374 .408 L p .63347 .42891 L F P
0 g
s
.207 .072 .466 r
.28366 .87817 m .28186 .88136 L .28012 .90566 L p F P
0 g
s
.624 .871 .988 r
.28058 .29618 m .28739 .29931 L .31033 .29108 L p F P
0 g
s
.668 .846 .968 r
.28739 .29931 m .28058 .29618 L .25627 .30363 L p F P
0 g
s
.752 .781 .876 r
.72672 .23318 m .7497 .21892 L .75589 .23804 L p F P
0 g
s
.759 .786 .875 r
.75145 .2179 m .7497 .21892 L .75589 .23804 L p F P
0 g
s
.759 .786 .875 r
.75589 .23804 m .76243 .23384 L .75145 .2179 L p F P
0 g
s
.753 .646 .743 r
.60535 .32521 m .6255 .30543 L .59394 .29813 L closepath p F P
0 g
s
.743 .666 .775 r
.61682 .27692 m .62933 .30228 L .6255 .30543 L p F P
0 g
s
.743 .666 .775 r
.5926 .29533 m .61682 .27692 L p .6255 .30543 L F P
0 g
s
.743 .666 .775 r
.6255 .30543 m .59394 .29813 L .5926 .29533 L p F P
0 g
s
.738 .693 .808 r
.65346 .28299 m .62933 .30228 L .61682 .27692 L p F P
0 g
s
.805 .997 .857 r
.72699 .84565 m .71336 .85594 L .70268 .85974 L p F P
0 g
s
.612 .912 .642 r
.71336 .85594 m .70268 .85974 L p .6887 .87894 L F P
0 g
s
.612 .912 .642 r
.6887 .87894 m .68938 .87846 L .71336 .85594 L p F P
0 g
s
.756 .569 .644 r
.62893 .4031 m .5978 .3979 L .61083 .37244 L p F P
0 g
s
.76 .576 .648 r
.58575 .36762 m .61083 .37244 L .5978 .3979 L p F P
0 g
s
.758 .603 .685 r
.58147 .35407 m .59384 .33736 L p .61083 .37244 L F P
0 g
s
.758 .603 .685 r
.61083 .37244 m .58575 .36762 L .58147 .35407 L p F P
0 g
s
.717 .951 .66 r
.68795 .88005 m .6887 .87894 L .68938 .87846 L closepath p F P
0 g
s
.752 .633 .728 r
.59394 .29813 m .60535 .32521 L .59384 .33736 L p F P
0 g
s
.821 .966 .646 r
.66637 .91079 m .6667 .90998 L .68795 .88005 L p F P
0 g
s
.797 .953 .618 r
.6887 .87894 m .68795 .88005 L .6667 .90998 L p F P
0 g
s
.169 0 0 r
.36238 .28249 m .37037 .27054 L .3931 .26056 L p F P
0 g
s
.51 .912 .829 r
.37037 .27054 m .36238 .28249 L .33361 .2855 L p F P
0 g
s
.701 .423 .5 r
.82755 .43781 m .82758 .43872 L .79661 .43886 L p F P
0 g
s
.805 .997 .857 r
.7335 .83809 m .72699 .84565 L p .70268 .85974 L F P
0 g
s
.732 .987 .892 r
.72699 .84565 m .7335 .83809 L .73763 .8382 L closepath p F P
0 g
s
.641 .846 .979 r
.24857 .29929 m .25627 .30363 L .28058 .29618 L p F P
0 g
s
.667 .827 .96 r
.25627 .30363 m .24857 .29929 L .22589 .30761 L p F P
0 g
s
.755 .712 .812 r
.65346 .28299 m .67484 .26699 L .68036 .26967 L p F P
0 g
s
.742 .718 .829 r
.68036 .26967 m .67771 .26508 L .67484 .26699 L closepath p F P
0 g
s
.759 .609 .692 r
.58147 .35407 m .59384 .33736 L .57472 .33347 L closepath p F P
0 g
s
.752 .633 .728 r
.59005 .29733 m .59394 .29813 L p .59384 .33736 L F P
0 g
s
.752 .633 .728 r
.5685 .31767 m .59005 .29733 L p .59384 .33736 L F P
0 g
s
.752 .633 .728 r
.59384 .33736 m .57472 .33347 L .5685 .31767 L p F P
0 g
s
.684 .418 .514 r
.79812 .45942 m .79661 .43886 L .82758 .43872 L p F P
0 g
s
.685 .428 .529 r
.7712 .4385 m .79661 .43886 L .79812 .45942 L p F P
0 g
s
.741 .706 .819 r
.67484 .26699 m .65346 .28299 L .64117 .25989 L p F P
0 g
s
.738 .693 .808 r
.61682 .27692 m .64117 .25989 L .65346 .28299 L p F P
0 g
s
.684 .418 .514 r
.82758 .43872 m .82885 .45858 L .79812 .45942 L p F P
0 g
s
0 .416 .783 r
.25945 .80837 m .24436 .79173 L .22296 .78287 L p F P
0 g
s
.322 .584 .937 r
.24436 .79173 m .22296 .78287 L .20713 .77122 L p F P
0 g
s
.685 .428 .529 r
.79812 .45942 m .77295 .45967 L .7712 .4385 L p F P
0 g
s
.69 .435 .531 r
.76517 .43835 m .7712 .4385 L .77295 .45967 L p F P
0 g
s
.695 .932 .621 r
.67857 .88702 m .70031 .86208 L .6887 .87894 L closepath p F P
0 g
s
.612 .912 .642 r
.70268 .85974 m .70031 .86208 L .6887 .87894 L p F P
0 g
s
.797 .953 .618 r
.67857 .88702 m .6887 .87894 L p .6667 .90998 L F P
0 g
s
.69 .435 .531 r
.77295 .45967 m .76698 .45966 L .76517 .43835 L p F P
0 g
s
.705 .457 .547 r
.76517 .43835 m .76698 .45966 L .73549 .45941 L p F P
0 g
s
.705 .457 .547 r
.73549 .45941 m .73335 .43734 L .76517 .43835 L p F P
0 g
s
.732 .849 .936 r
.87192 .77912 m .84677 .79042 L .83677 .78183 L p F P
0 g
s
.739 .875 .943 r
.81171 .79501 m .83677 .78183 L .84677 .79042 L p F P
0 g
s
.75 .536 .606 r
.63347 .42891 m .63183 .41949 L .63693 .40431 L p F P
0 g
s
.753 .539 .607 r
.63183 .41949 m .63693 .40431 L .62893 .4031 L closepath p F P
0 g
s
.696 .979 .899 r
.7335 .83809 m .73763 .8382 L .76212 .82256 L p F P
0 g
s
.15 .193 .652 r
.40653 .20807 m .4003 .20074 L .40239 .19233 L closepath p F P
0 g
s
.214 .261 .695 r
.39364 .16326 m .39276 .16154 L p .4003 .20074 L F P
0 g
s
.214 .261 .695 r
.4003 .20074 m .40239 .19233 L .39364 .16326 L p F P
0 g
s
.732 .927 .955 r
.78683 .80854 m .79677 .80312 L .79094 .81072 L closepath p F P
0 g
s
.704 .92 .967 r
.81171 .79501 m .79677 .80312 L .79094 .81072 L p F P
0 g
s
.743 .929 .951 r
.76212 .82256 m .78683 .80854 L .79094 .81072 L p F P
0 g
s
0 0 .326 r
.28285 .90321 m .28366 .87817 L .29226 .86248 L p F P
0 g
s
.125 .137 .601 r
.28366 .87817 m .29226 .86248 L .28156 .84184 L p F P
0 g
s
.207 .072 .466 r
.28012 .90566 m .28285 .90321 L .28366 .87817 L p F P
0 g
s
.704 .46 .553 r
.71926 .43668 m .73335 .43734 L .73549 .45941 L p F P
0 g
s
.138 .577 .927 r
.19787 .76946 m .18566 .76677 L .16932 .75642 L p F P
0 g
s
.753 .546 .617 r
.62893 .4031 m .63183 .41949 L .62878 .4283 L p F P
0 g
s
.753 .546 .617 r
.5978 .3979 m .62893 .4031 L p .62878 .4283 L F P
0 g
s
.704 .46 .553 r
.73549 .45941 m .7174 .45893 L .71926 .43668 L p F P
0 g
s
.711 .471 .561 r
.70092 .43556 m .71926 .43668 L .7174 .45893 L p F P
0 g
s
.741 .706 .819 r
.64117 .25989 m .64691 .25594 L .67484 .26699 L p F P
0 g
s
.742 .719 .83 r
.66568 .24434 m .64691 .25594 L .67484 .26699 L p F P
0 g
s
.742 .719 .83 r
.67484 .26699 m .67771 .26508 L .66568 .24434 L p F P
0 g
s
.701 .826 .942 r
.93227 .7681 m .92275 .75642 L p .89945 .77041 L F P
0 g
s
.733 .732 .85 r
.70214 .24887 m .67771 .26508 L .66568 .24434 L p F P
0 g
s
.758 .881 .466 r
.66582 .91158 m .6667 .90998 L .66637 .91079 L closepath p F P
0 g
s
.76 .604 .684 r
.58575 .36762 m .58147 .35407 L .57366 .36521 L closepath p F P
0 g
s
.763 .604 .681 r
.57472 .33347 m .58147 .35407 L .57366 .36521 L p F P
0 g
s
.711 .471 .561 r
.7174 .45893 m .70338 .45835 L .70092 .43556 L p F P
0 g
s
.732 .496 .57 r
.70092 .43556 m .70338 .45835 L .67046 .45628 L p F P
0 g
s
.732 .496 .57 r
.67208 .43319 m .70092 .43556 L p .67046 .45628 L F P
0 g
s
.76 .576 .648 r
.5978 .3979 m .59305 .39704 L .58575 .36762 L p F P
0 g
s
.765 .579 .646 r
.57366 .36521 m .58575 .36762 L .59305 .39704 L p F P
0 g
s
.763 .604 .681 r
.55677 .32991 m .57472 .33347 L p .57366 .36521 L F P
0 g
s
.751 .632 .728 r
.57472 .33347 m .5685 .31767 L .55677 .32991 L closepath p F P
0 g
s
.81 .365 0 r
.25945 .80837 m .28066 .82544 L p .28156 .84184 L F P
0 g
s
.142 .469 .892 r
.25945 .80837 m .28066 .82544 L .26616 .80083 L p F P
0 g
s
.142 .469 .892 r
.26616 .80083 m .25005 .79417 L .25945 .80837 L p F P
0 g
s
.129 .459 .888 r
.25945 .80837 m .24436 .79173 L .25005 .79417 L closepath p F P
0 g
s
.723 .858 .433 r
.6667 .90998 m .67394 .89358 L p .65684 .9254 L F P
0 g
s
.723 .858 .433 r
.65684 .9254 m .66582 .91158 L .6667 .90998 L p F P
0 g
s
.797 .953 .618 r
.6667 .90998 m .67394 .89358 L .67857 .88702 L p F P
0 g
s
.78 .943 .931 r
.78683 .80854 m .76212 .82256 L .75166 .82012 L p F P
0 g
s
.696 .979 .899 r
.76212 .82256 m .75166 .82012 L p .7335 .83809 L F P
0 g
s
.271 .324 .734 r
.2808 .82572 m .28156 .84184 L .29226 .86248 L p F P
0 g
s
.81 .365 0 r
.28066 .82544 m .2808 .82572 L .28156 .84184 L p F P
0 g
s
.85 .895 .473 r
.65434 .93786 m .65684 .9254 L .66582 .91158 L closepath p F P
0 g
s
.738 .664 .777 r
.59394 .29813 m .5926 .29533 L .59005 .29733 L closepath p F P
0 g
s
.744 .638 .742 r
.5685 .31767 m .59005 .29733 L .55761 .29136 L closepath p F P
0 g
s
.736 .657 .771 r
.57982 .26915 m .5926 .29533 L .59005 .29733 L p F P
0 g
s
.736 .657 .771 r
.55555 .28697 m .57982 .26915 L p .59005 .29733 L F P
0 g
s
.736 .657 .771 r
.59005 .29733 m .55761 .29136 L .55555 .28697 L p F P
0 g
s
.732 .496 .57 r
.67046 .45628 m .6695 .44819 L .67208 .43319 L p F P
0 g
s
.733 .497 .57 r
.6695 .44819 m .67208 .43319 L .66766 .43276 L closepath p F P
0 g
s
.765 .579 .646 r
.59305 .39704 m .56062 .39066 L .57366 .36521 L p F P
0 g
s
.769 .582 .646 r
.54854 .36 m .57366 .36521 L .56062 .39066 L p F P
0 g
s
.763 .604 .681 r
.54444 .34682 m .55677 .32991 L p .57366 .36521 L F P
0 g
s
.763 .604 .681 r
.57366 .36521 m .54854 .36 L .54444 .34682 L p F P
0 g
s
.727 .681 .806 r
.61682 .27692 m .5926 .29533 L .57982 .26915 L p F P
0 g
s
.752 .626 .72 r
.55761 .29136 m .5685 .31767 L .55677 .32991 L p F P
0 g
s
.733 .505 .583 r
.66766 .43276 m .6695 .44819 L .66803 .4561 L p F P
0 g
s
.733 .505 .583 r
.63347 .42891 m .66766 .43276 L p .66803 .4561 L F P
0 g
s
.624 .871 .988 r
.31033 .29108 m .30642 .29018 L .28058 .29618 L p F P
0 g
s
.709 .828 .938 r
.87192 .77912 m .89727 .76799 L .89945 .77041 L p F P
0 g
s
.727 .828 .927 r
.89727 .76799 m .87192 .77912 L .86201 .76914 L p F P
0 g
s
.732 .849 .936 r
.83677 .78183 m .86201 .76914 L .87192 .77912 L p F P
0 g
s
.734 .749 .865 r
.72672 .23318 m .70214 .24887 L .69036 .2295 L p F P
0 g
s
.733 .732 .85 r
.66568 .24434 m .69036 .2295 L .70214 .24887 L p F P
0 g
s
.586 .867 .994 r
.27135 .29226 m .28058 .29618 L .30642 .29018 L p F P
0 g
s
.641 .846 .979 r
.28058 .29618 m .27135 .29226 L .24857 .29929 L p F P
0 g
s
.758 .604 .687 r
.54444 .34682 m .55677 .32991 L .53789 .32626 L closepath p F P
0 g
s
.752 .626 .72 r
.55117 .29033 m .55761 .29136 L p .55677 .32991 L F P
0 g
s
.752 .626 .72 r
.53136 .30906 m .55117 .29033 L p .55677 .32991 L F P
0 g
s
.752 .626 .72 r
.55677 .32991 m .53789 .32626 L .53136 .30906 L p F P
0 g
s
.753 .546 .617 r
.59478 .40617 m .5978 .3979 L p .62878 .4283 L F P
0 g
s
.762 .553 .614 r
.59478 .40617 m .5978 .3979 L .59305 .39704 L closepath p F P
0 g
s
.746 .534 .607 r
.63347 .42891 m .63183 .41949 L .62878 .4283 L closepath p F P
0 g
s
.208 .257 .693 r
.40239 .19233 m .39364 .16326 L .40663 .17473 L closepath p F P
0 g
s
.767 .559 .617 r
.59305 .39704 m .59478 .40617 L .58889 .42212 L p F P
0 g
s
.767 .559 .617 r
.56062 .39066 m .59305 .39704 L p .58889 .42212 L F P
0 g
s
.675 .411 .515 r
.3931 .26056 m .41739 .25211 L p .404 .28022 L F P
0 g
s
.675 .411 .515 r
.404 .28022 m .39214 .28054 L .3931 .26056 L p F P
0 g
s
.188 .022 .411 r
.41059 .22304 m .41739 .25211 L .3931 .26056 L p F P
0 g
s
.169 0 0 r
.3931 .26056 m .39214 .28054 L .36238 .28249 L p F P
0 g
s
.728 .694 .817 r
.64117 .25989 m .61682 .27692 L .60422 .25286 L p F P
0 g
s
.727 .681 .806 r
.57982 .26915 m .60422 .25286 L .61682 .27692 L p F P
0 g
s
.483 .415 .704 r
.40239 .19233 m .40663 .17473 L p .42338 .21062 L F P
0 g
s
.483 .415 .704 r
.42338 .21062 m .40653 .20807 L .40239 .19233 L p F P
0 g
s
.763 .918 .941 r
.79677 .80312 m .78683 .80854 L .77646 .80352 L p F P
0 g
s
.78 .943 .931 r
.75166 .82012 m .77646 .80352 L .78683 .80854 L p F P
0 g
s
.712 .829 .937 r
.89727 .76799 m .89974 .7669 L .89945 .77041 L closepath p F P
0 g
s
.701 .826 .942 r
.92275 .75642 m .89974 .7669 L .89945 .77041 L p F P
0 g
s
.745 .991 .876 r
.72705 .83823 m .74279 .82646 L .7335 .83809 L closepath p F P
0 g
s
.696 .979 .899 r
.75166 .82012 m .74279 .82646 L .7335 .83809 L p F P
0 g
s
.805 .997 .857 r
.70268 .85974 m .72705 .83823 L .7335 .83809 L p F P
0 g
s
.733 .505 .583 r
.66803 .4561 m .63665 .45318 L .63347 .42891 L p F P
0 g
s
.742 .513 .582 r
.62878 .4283 m .63347 .42891 L .63665 .45318 L p F P
0 g
s
.482 .418 .709 r
.41059 .22304 m .40653 .20807 L .42338 .21062 L closepath p F P
0 g
s
.365 .676 .976 r
.19787 .76946 m .20713 .77122 L .19115 .75805 L p F P
0 g
s
.365 .676 .976 r
.19115 .75805 m .1797 .75732 L .19787 .76946 L p F P
0 g
s
.138 .577 .927 r
.16932 .75642 m .1797 .75732 L .19787 .76946 L p F P
0 g
s
.331 .15 .478 r
.2645 .93882 m .27834 .9303 L .28012 .90566 L p F P
0 g
s
.325 .154 .49 r
.28285 .90321 m .28012 .90566 L .27834 .9303 L p F P
0 g
s
.753 .546 .617 r
.62878 .4283 m .59808 .42371 L .59478 .40617 L p F P
0 g
s
.76 .551 .614 r
.59808 .42371 m .59478 .40617 L .58889 .42212 L closepath p F P
0 g
s
.769 .599 .668 r
.53789 .32626 m .54444 .34682 L .53719 .35756 L p F P
0 g
s
.769 .599 .668 r
.51878 .32265 m .53789 .32626 L p .53719 .35756 L F P
0 g
s
.751 .626 .721 r
.53789 .32626 m .53136 .30906 L .51878 .32265 L closepath p F P
0 g
s
.765 .605 .68 r
.54854 .36 m .54444 .34682 L .53719 .35756 L closepath p F P
0 g
s
.763 .918 .941 r
.80464 .7904 m .79677 .80312 L p .77646 .80352 L F P
0 g
s
.739 .911 .953 r
.79677 .80312 m .80464 .7904 L .81171 .79501 L closepath p F P
0 g
s
.742 .513 .582 r
.63665 .45318 m .62339 .4516 L .62878 .4283 L p F P
0 g
s
.75 .523 .587 r
.59808 .42371 m .62878 .4283 L .62339 .4516 L p F P
0 g
s
.769 .582 .646 r
.56062 .39066 m .5559 .38966 L .54854 .36 L p F P
0 g
s
.774 .584 .642 r
.53719 .35756 m .54854 .36 L .5559 .38966 L p F P
0 g
s
.734 .765 .877 r
.7497 .21892 m .72672 .23318 L .7152 .21502 L p F P
0 g
s
.734 .749 .865 r
.69036 .2295 m .7152 .21502 L .72672 .23318 L p F P
0 g
s
.732 .654 .773 r
.55761 .29136 m .55555 .28697 L .55117 .29033 L closepath p F P
0 g
s
.631 .495 .678 r
.41059 .22304 m .42338 .21062 L p .44322 .24523 L F P
0 g
s
.631 .495 .678 r
.44322 .24523 m .41739 .25211 L .41059 .22304 L p F P
0 g
s
.737 .697 .812 r
.64117 .25989 m .64691 .25594 L .63736 .25285 L closepath p F P
0 g
s
.728 .694 .817 r
.63736 .25285 m .64117 .25989 L p .60422 .25286 L F P
0 g
s
.737 .624 .733 r
.53136 .30906 m .55117 .29033 L .52244 .28636 L closepath p F P
0 g
s
.731 .643 .761 r
.54252 .25967 m .55555 .28697 L .55117 .29033 L p F P
0 g
s
.731 .643 .761 r
.51823 .27692 m .54252 .25967 L p .55117 .29033 L F P
0 g
s
.731 .643 .761 r
.55117 .29033 m .52244 .28636 L .51823 .27692 L p F P
0 g
s
.586 .867 .994 r
.30642 .29018 m .29415 .28793 L .27135 .29226 L p F P
0 g
s
.726 .706 .831 r
.6535 .22374 m .66568 .24434 L .64691 .25594 L p F P
0 g
s
.726 .706 .831 r
.62877 .2379 m .6535 .22374 L p .64691 .25594 L F P
0 g
s
.726 .706 .831 r
.64691 .25594 m .63736 .25285 L .62877 .2379 L p F P
0 g
s
.753 .613 .704 r
.52244 .28636 m .53136 .30906 L .51878 .32265 L p F P
0 g
s
.717 .67 .803 r
.57982 .26915 m .55555 .28697 L .54252 .25967 L p F P
0 g
s
.726 .826 .927 r
.89974 .7669 m .89727 .76799 L .88745 .75677 L p F P
0 g
s
.727 .828 .927 r
.86201 .76914 m .88745 .75677 L .89727 .76799 L p F P
0 g
s
.774 .584 .642 r
.5559 .38966 m .5251 .38266 L .53719 .35756 L p F P
0 g
s
.779 .584 .636 r
.51046 .3516 m .53719 .35756 L .5251 .38266 L p F P
0 g
s
.769 .599 .668 r
.5071 .34003 m .51878 .32265 L p .53719 .35756 L F P
0 g
s
.769 .599 .668 r
.53719 .35756 m .51046 .3516 L .5071 .34003 L p F P
0 g
s
.725 .491 .572 r
.67046 .45628 m .6695 .44819 L .66803 .4561 L closepath p F P
0 g
s
.726 .826 .927 r
.88745 .75677 m .89706 .7521 L .89974 .7669 L p F P
0 g
s
.716 .808 .922 r
.91302 .74415 m .89706 .7521 L .89974 .7669 L p F P
0 g
s
.716 .808 .922 r
.89974 .7669 m .92275 .75642 L .91302 .74415 L p F P
0 g
s
.679 .424 .529 r
.77295 .45967 m .79812 .45942 L .79986 .48058 L p F P
0 g
s
.679 .424 .529 r
.79986 .48058 m .77473 .48115 L .77295 .45967 L p F P
0 g
s
.685 .429 .53 r
.76698 .45966 m .77295 .45967 L .77473 .48115 L p F P
0 g
s
.685 .429 .53 r
.77473 .48115 m .76877 .48121 L .76698 .45966 L p F P
0 g
s
.694 .443 .539 r
.76698 .45966 m .76877 .48121 L .73735 .48135 L p F P
0 g
s
.694 .443 .539 r
.73735 .48135 m .73549 .45941 L .76698 .45966 L p F P
0 g
s
.731 .909 .956 r
.80464 .7904 m .81171 .79501 L .83677 .78183 L p F P
0 g
s
.181 .041 .443 r
.28156 .92823 m .28285 .90321 L .29714 .89005 L p F P
0 g
s
0 0 .326 r
.29393 .86556 m .29714 .89005 L .28285 .90321 L p F P
0 g
s
0 0 .326 r
.29226 .86248 m .29393 .86556 L p .28285 .90321 L F P
0 g
s
.325 .154 .49 r
.27834 .9303 m .28156 .92823 L .28285 .90321 L p F P
0 g
s
.675 .416 .522 r
.79986 .48058 m .79812 .45942 L .82885 .45858 L p F P
0 g
s
.698 .448 .543 r
.7174 .45893 m .73549 .45941 L .73735 .48135 L p F P
0 g
s
.757 .593 .673 r
.5071 .34003 m .51878 .32265 L .50112 .31939 L closepath p F P
0 g
s
.753 .613 .704 r
.50819 .28474 m .52244 .28636 L p .51878 .32265 L F P
0 g
s
.753 .613 .704 r
.49396 .29888 m .50819 .28474 L p .51878 .32265 L F P
0 g
s
.753 .613 .704 r
.51878 .32265 m .50112 .31939 L .49396 .29888 L p F P
0 g
s
.767 .559 .617 r
.55765 .3989 m .56062 .39066 L p .58889 .42212 L F P
0 g
s
.771 .561 .614 r
.55765 .3989 m .56062 .39066 L .5559 .38966 L closepath p F P
0 g
s
.698 .448 .543 r
.73735 .48135 m .71687 .48103 L .7174 .45893 L p F P
0 g
s
.705 .456 .546 r
.70338 .45835 m .7174 .45893 L .71687 .48103 L p F P
0 g
s
.675 .416 .522 r
.82885 .45858 m .83057 .47938 L .79986 .48058 L p F P
0 g
s
.705 .456 .546 r
.71687 .48103 m .70531 .48067 L .70338 .45835 L p F P
0 g
s
.718 .473 .553 r
.70338 .45835 m .70531 .48067 L .6725 .47905 L p F P
0 g
s
.718 .473 .553 r
.6725 .47905 m .67046 .45628 L .70338 .45835 L p F P
0 g
s
.734 .765 .877 r
.74344 .2057 m .7497 .21892 L p .7152 .21502 L F P
0 g
s
.737 .766 .877 r
.7497 .21892 m .74344 .2057 L .75145 .2179 L closepath p F P
0 g
s
.781 .566 .609 r
.5559 .38966 m .55765 .3989 L .55197 .41476 L p F P
0 g
s
.781 .566 .609 r
.5251 .38266 m .5559 .38966 L p .55197 .41476 L F P
0 g
s
.75 .523 .587 r
.62339 .4516 m .60147 .4485 L .59808 .42371 L p F P
0 g
s
.759 .53 .585 r
.58889 .42212 m .59808 .42371 L .60147 .4485 L p F P
0 g
s
.728 .694 .817 r
.60422 .25286 m .61401 .24653 L .63736 .25285 L p F P
0 g
s
.719 .703 .834 r
.63736 .25285 m .62877 .2379 L .61401 .24653 L closepath p F P
0 g
s
.717 .68 .813 r
.60422 .25286 m .57982 .26915 L .56693 .24412 L p F P
0 g
s
.717 .67 .803 r
.54252 .25967 m .56693 .24412 L .57982 .26915 L p F P
0 g
s
.726 .641 .763 r
.52244 .28636 m .51823 .27692 L .50819 .28474 L closepath p F P
0 g
s
.625 .475 .658 r
.41916 .26093 m .44322 .24523 L .41739 .25211 L closepath p F P
0 g
s
.675 .411 .515 r
.41739 .25211 m .41916 .26093 L .404 .28022 L p F P
0 g
s
.72 .728 .857 r
.69036 .2295 m .66568 .24434 L .6535 .22374 L p F P
0 g
s
.322 .584 .937 r
.20713 .77122 m .22896 .77569 L .24436 .79173 L p F P
0 g
s
.42 .639 .947 r
.22896 .77569 m .20713 .77122 L .19115 .75805 L p F P
0 g
s
0 0 0 r
.33329 .2856 m .33167 .28582 L .33361 .2855 L closepath p F P
0 g
s
.019 .582 .799 r
.33167 .28582 m .33329 .2856 L .31844 .29019 L p F P
0 g
s
.089 0 0 r
.33329 .2856 m .33361 .2855 L .36238 .28249 L p F P
0 g
s
.759 .53 .585 r
.60147 .4485 m .58324 .44546 L .58889 .42212 L p F P
0 g
s
.767 .538 .587 r
.56106 .41673 m .58889 .42212 L .58324 .44546 L p F P
0 g
s
.767 .559 .617 r
.58889 .42212 m .56106 .41673 L .55765 .3989 L p F P
0 g
s
.72 .474 .553 r
.66803 .4561 m .67046 .45628 L .6725 .47905 L p F P
0 g
s
.776 .586 .643 r
.50112 .31939 m .5071 .34003 L .50136 .34951 L p F P
0 g
s
.776 .586 .643 r
.47985 .31557 m .50112 .31939 L p .50136 .34951 L F P
0 g
s
.751 .613 .705 r
.50112 .31939 m .49396 .29888 L .47985 .31557 L closepath p F P
0 g
s
.72 .474 .553 r
.6725 .47905 m .66593 .47862 L .66803 .4561 L p F P
0 g
s
.728 .484 .558 r
.63665 .45318 m .66803 .4561 L .66593 .47862 L p F P
0 g
s
.089 0 0 r
.36238 .28249 m .35572 .29341 L .33329 .2856 L p F P
0 g
s
.457 0 0 r
.31844 .29019 m .33329 .2856 L .35572 .29341 L p F P
0 g
s
.102 .456 .886 r
.25005 .79417 m .24436 .79173 L .22896 .77569 L p F P
0 g
s
.73 .603 .716 r
.49396 .29888 m .50819 .28474 L .4883 .28285 L closepath p F P
0 g
s
.726 .623 .743 r
.50499 .24792 m .51823 .27692 L .50819 .28474 L p F P
0 g
s
.726 .623 .743 r
.48071 .26416 m .50499 .24792 L p .50819 .28474 L F P
0 g
s
.726 .623 .743 r
.50819 .28474 m .4883 .28285 L .48071 .26416 L p F P
0 g
s
.774 .563 .614 r
.56106 .41673 m .55765 .3989 L .55197 .41476 L closepath p F P
0 g
s
.628 .481 .663 r
.42314 .28 m .41916 .26093 L .44322 .24523 L p F P
0 g
s
.702 .529 .651 r
.42314 .28 m .41916 .26093 L .404 .28022 L closepath p F P
0 g
s
.754 .591 .675 r
.4883 .28285 m .49396 .29888 L .47985 .31557 L p F P
0 g
s
.771 .6 .667 r
.51046 .3516 m .5071 .34003 L .50136 .34951 L closepath p F P
0 g
s
.7 .646 .792 r
.54252 .25967 m .51823 .27692 L .50499 .24792 L p F P
0 g
s
.756 .856 .925 r
.86201 .76914 m .83677 .78183 L .8266 .77346 L p F P
0 g
s
.731 .909 .956 r
.83677 .78183 m .8266 .77346 L p .80464 .7904 L F P
0 g
s
.342 .665 .974 r
.1797 .75732 m .16932 .75642 L .15286 .74427 L p F P
0 g
s
.779 .584 .636 r
.5251 .38266 m .51723 .38074 L .51046 .3516 L p F P
0 g
s
.784 .584 .63 r
.50136 .34951 m .51046 .3516 L .51723 .38074 L p F P
0 g
s
.754 .591 .675 r
.46029 .2809 m .4883 .28285 L p .47985 .31557 L F P
0 g
s
.721 .62 .745 r
.4883 .28285 m .48071 .26416 L .46029 .2809 L closepath p F P
0 g
s
.725 .685 .811 r
.60422 .25286 m .61401 .24653 L .59914 .24336 L closepath p F P
0 g
s
.717 .68 .813 r
.59914 .24336 m .60422 .25286 L p .56693 .24412 L F P
0 g
s
.709 .318 .307 r
.36238 .28249 m .39214 .28054 L .39117 .3008 L p F P
0 g
s
.709 .318 .307 r
.35572 .29341 m .36238 .28249 L p .39117 .3008 L F P
0 g
s
.728 .484 .558 r
.66593 .47862 m .63875 .47631 L .63665 .45318 L p F P
0 g
s
.739 .493 .558 r
.62339 .4516 m .63665 .45318 L .63875 .47631 L p F P
0 g
s
.776 .586 .643 r
.46943 .33425 m .47985 .31557 L p .50136 .34951 L F P
0 g
s
.757 .573 .647 r
.46943 .33425 m .47985 .31557 L .4644 .31286 L closepath p F P
0 g
s
.754 .591 .675 r
.45642 .28528 m .46029 .2809 L p .47985 .31557 L F P
0 g
s
.754 .591 .675 r
.47985 .31557 m .4644 .31286 L .45642 .28528 L p F P
0 g
s
.784 .584 .63 r
.51723 .38074 m .491 .37397 L .50136 .34951 L p F P
0 g
s
.79 .579 .615 r
.47139 .34236 m .50136 .34951 L .491 .37397 L p F P
0 g
s
.776 .586 .643 r
.50136 .34951 m .47139 .34236 L .46943 .33425 L p F P
0 g
s
.72 .741 .868 r
.7152 .21502 m .69036 .2295 L .67839 .2099 L p F P
0 g
s
.72 .728 .857 r
.6535 .22374 m .67839 .2099 L .69036 .2295 L p F P
0 g
s
.721 .571 .685 r
.45642 .28528 m .46029 .2809 L .45509 .28063 L closepath p F P
0 g
s
.72 .591 .71 r
.47087 .24041 m .48071 .26416 L .46029 .2809 L p F P
0 g
s
.72 .591 .71 r
.44322 .24523 m .47087 .24041 L p .46029 .2809 L F P
0 g
s
.72 .591 .71 r
.46029 .2809 m .45509 .28063 L .44322 .24523 L p F P
0 g
s
.716 .695 .829 r
.61623 .21637 m .62877 .2379 L .61401 .24653 L p F P
0 g
s
.716 .695 .829 r
.5915 .2299 m .61623 .21637 L p .61401 .24653 L F P
0 g
s
.716 .695 .829 r
.61401 .24653 m .59914 .24336 L .5915 .2299 L p F P
0 g
s
.756 .55 .619 r
.45509 .28063 m .45642 .28528 L .43995 .3087 L p F P
0 g
s
.756 .55 .619 r
.42314 .28 m .45509 .28063 L p .43995 .3087 L F P
0 g
s
.628 .481 .663 r
.44322 .24523 m .45509 .28063 L .42314 .28 L p F P
0 g
s
.749 .475 .517 r
.39214 .28054 m .404 .28022 L .39907 .30205 L p F P
0 g
s
.749 .475 .517 r
.39907 .30205 m .39117 .3008 L .39214 .28054 L p F P
0 g
s
.753 .591 .675 r
.4644 .31286 m .45642 .28528 L .43995 .3087 L closepath p F P
0 g
s
.709 .657 .796 r
.56388 .23826 m .56693 .24412 L .54252 .25967 L p F P
0 g
s
.709 .657 .796 r
.54252 .25967 m .53093 .23642 L .56388 .23826 L p F P
0 g
s
.7 .646 .792 r
.53093 .23642 m .54252 .25967 L p .50499 .24792 L F P
0 g
s
.754 .51 .564 r
.404 .28022 m .42314 .28 L .42774 .30667 L p F P
0 g
s
.754 .51 .564 r
.42774 .30667 m .39907 .30205 L .404 .28022 L p F P
0 g
s
.739 .493 .558 r
.63875 .47631 m .62064 .47427 L .62339 .4516 L p F P
0 g
s
.748 .502 .56 r
.60147 .4485 m .62339 .4516 L .62064 .47427 L p F P
0 g
s
.756 .55 .619 r
.43995 .3087 m .42774 .30667 L .42314 .28 L p F P
0 g
s
.324 .57 .928 r
.25005 .79417 m .26616 .80083 L .25111 .78079 L p F P
0 g
s
.324 .57 .928 r
.25111 .78079 m .2429 .77896 L .25005 .79417 L p F P
0 g
s
.102 .456 .886 r
.22896 .77569 m .2429 .77896 L .25005 .79417 L p F P
0 g
s
.781 .566 .609 r
.52021 .39771 m .5251 .38266 L p .55197 .41476 L F P
0 g
s
.781 .565 .606 r
.52021 .39771 m .5251 .38266 L .51723 .38074 L closepath p F P
0 g
s
.127 .144 .608 r
.29393 .86556 m .29226 .86248 L .29303 .86105 L closepath p F P
0 g
s
.271 .324 .734 r
.29226 .86248 m .29303 .86105 L .2808 .82572 L p F P
0 g
s
.767 .538 .587 r
.58324 .44546 m .56451 .44188 L .56106 .41673 L p F P
0 g
s
.776 .544 .584 r
.55197 .41476 m .56106 .41673 L .56451 .44188 L p F P
0 g
s
.674 .62 .787 r
.44322 .24523 m .46733 .23271 L .47087 .24041 L closepath p F P
0 g
s
.605 .588 .807 r
.46733 .23271 m .44322 .24523 L .42984 .21001 L p F P
0 g
s
.631 .495 .678 r
.42338 .21062 m .42984 .21001 L .44322 .24523 L p F P
0 g
s
.685 .606 .762 r
.50008 .23739 m .50499 .24792 L .48071 .26416 L p F P
0 g
s
.685 .606 .762 r
.48071 .26416 m .47087 .24041 L .50008 .23739 L p F P
0 g
s
.546 .515 .772 r
.42984 .21001 m .42338 .21062 L .42831 .206 L closepath p F P
0 g
s
.483 .415 .704 r
.41628 .1775 m .42831 .206 L .42338 .21062 L p F P
0 g
s
.483 .415 .704 r
.40663 .17473 m .41628 .1775 L p .42338 .21062 L F P
0 g
s
.672 .959 .733 r
.7016 .86025 m .70268 .85974 L .72705 .83823 L p F P
0 g
s
.735 .976 .736 r
.70031 .86208 m .7016 .86025 L .70268 .85974 L closepath p F P
0 g
s
.609 .873 .538 r
.70031 .86208 m .7016 .86025 L p .676 .88957 L F P
0 g
s
.609 .873 .538 r
.676 .88957 m .67857 .88702 L .70031 .86208 L p F P
0 g
s
.813 .994 .866 r
.74279 .82646 m .72705 .83823 L .71635 .84087 L p F P
0 g
s
.672 .959 .733 r
.72705 .83823 m .71635 .84087 L p .7016 .86025 L F P
0 g
s
.775 .584 .64 r
.4644 .31286 m .43995 .3087 L p .4661 .34106 L F P
0 g
s
.775 .584 .64 r
.4661 .34106 m .46943 .33425 L .4644 .31286 L p F P
0 g
s
.746 .829 .915 r
.88745 .75677 m .86201 .76914 L .85191 .75903 L p F P
0 g
s
.756 .856 .925 r
.8266 .77346 m .85191 .75903 L .86201 .76914 L p F P
0 g
s
.784 .567 .605 r
.51723 .38074 m .491 .37397 L p .51746 .40639 L F P
0 g
s
.784 .567 .605 r
.51746 .40639 m .52021 .39771 L .51723 .38074 L p F P
0 g
s
.717 .68 .813 r
.56693 .24412 m .57447 .23945 L .59914 .24336 L p F P
0 g
s
.709 .692 .832 r
.59914 .24336 m .5915 .2299 L .57447 .23945 L closepath p F P
0 g
s
.151 .161 .615 r
.29303 .86105 m .30234 .84324 L p .30397 .8833 L F P
0 g
s
.151 .161 .615 r
.30397 .8833 m .29393 .86556 L .29303 .86105 L p F P
0 g
s
0 .033 .592 r
.2808 .82555 m .30234 .84324 L .29303 .86105 L p F P
0 g
s
0 .033 .592 r
.29303 .86105 m .2808 .82572 L .2808 .82555 L p F P
0 g
s
.776 .544 .584 r
.56451 .44188 m .54654 .43799 L .55197 .41476 L p F P
0 g
s
.785 .551 .582 r
.52199 .40757 m .55197 .41476 L .54654 .43799 L p F P
0 g
s
.781 .566 .609 r
.55197 .41476 m .52199 .40757 L .52021 .39771 L p F P
0 g
s
.709 .714 .853 r
.6535 .22374 m .62877 .2379 L .61623 .21637 L p F P
0 g
s
.813 .994 .866 r
.74787 .81961 m .74279 .82646 L p .71635 .84087 L F P
0 g
s
.758 .985 .905 r
.74279 .82646 m .74787 .81961 L .75166 .82012 L closepath p F P
0 g
s
.748 .502 .56 r
.62064 .47427 m .60358 .47195 L .60147 .4485 L p F P
0 g
s
.758 .51 .559 r
.58324 .44546 m .60147 .4485 L .60358 .47195 L p F P
0 g
s
.287 .219 .604 r
.29714 .89005 m .29393 .86556 L .30397 .8833 L closepath p F P
0 g
s
.453 .702 .974 r
.1797 .75732 m .19115 .75805 L .17496 .74401 L p F P
0 g
s
.453 .702 .974 r
.17496 .74401 m .16363 .74424 L .1797 .75732 L p F P
0 g
s
.342 .665 .974 r
.15286 .74427 m .16363 .74424 L .1797 .75732 L p F P
0 g
s
.71 .957 .684 r
.69183 .86622 m .71361 .84347 L .7016 .86025 L closepath p F P
0 g
s
.672 .959 .733 r
.71635 .84087 m .71361 .84347 L .7016 .86025 L p F P
0 g
s
.609 .873 .538 r
.7016 .86025 m .69183 .86622 L p .676 .88957 L F P
0 g
s
.749 .926 .571 r
.67394 .89358 m .676 .88957 L .67857 .88702 L closepath p F P
0 g
s
.736 .981 .912 r
.74787 .81961 m .75166 .82012 L .77646 .80352 L p F P
0 g
s
.109 .298 .773 r
.2808 .82572 m .28066 .82544 L .2808 .82555 L closepath p F P
0 g
s
.015 .276 .775 r
.2808 .82555 m .28066 .82544 L .26616 .80083 L p F P
0 g
s
.277 .439 .843 r
.2808 .82555 m .30234 .84324 L .28831 .81107 L p F P
0 g
s
.277 .439 .843 r
.28831 .81107 m .28223 .80824 L .2808 .82555 L p F P
0 g
s
.015 .276 .775 r
.26616 .80083 m .28223 .80824 L .2808 .82555 L p F P
0 g
s
.714 .671 .807 r
.56693 .24412 m .57447 .23945 L .56388 .23826 L closepath p F P
0 g
s
.181 .041 .443 r
.29714 .89005 m .29847 .91714 L .28156 .92823 L p F P
0 g
s
.734 .765 .877 r
.7152 .21502 m .74021 .20076 L .74344 .2057 L p F P
0 g
s
.721 .753 .878 r
.74021 .20076 m .7152 .21502 L .70346 .19627 L p F P
0 g
s
.72 .741 .868 r
.67839 .2099 m .70346 .19627 L .7152 .21502 L p F P
0 g
s
.605 .588 .807 r
.42984 .21001 m .45379 .2035 L .46733 .23271 L p F P
0 g
s
.562 .524 .77 r
.44755 .19023 m .45379 .2035 L .42984 .21001 L p F P
0 g
s
.562 .524 .77 r
.42984 .21001 m .42831 .206 L .44755 .19023 L p F P
0 g
s
.7 .646 .792 r
.50499 .24792 m .52394 .23647 L .53093 .23642 L p F P
0 g
s
.696 .635 .784 r
.50499 .24792 m .52394 .23647 L .50008 .23739 L closepath p F P
0 g
s
.687 .433 .532 r
.73899 .50328 m .73735 .48135 L .76877 .48121 L p F P
0 g
s
.695 .439 .533 r
.71687 .48103 m .73735 .48135 L .73899 .50328 L p F P
0 g
s
.683 .427 .529 r
.76877 .48121 m .77473 .48115 L .77654 .50293 L p F P
0 g
s
.683 .427 .529 r
.77654 .50293 m .77055 .50302 L .76877 .48121 L p F P
0 g
s
.687 .433 .532 r
.76877 .48121 m .77055 .50302 L .73899 .50328 L p F P
0 g
s
.723 .858 .433 r
.67394 .89358 m .6576 .92269 L .65684 .9254 L p F P
0 g
s
.795 .916 .528 r
.676 .88957 m .67394 .89358 L .6576 .92269 L p F P
0 g
s
.677 .423 .529 r
.77473 .48115 m .79986 .48058 L .80177 .50227 L p F P
0 g
s
.677 .423 .529 r
.80177 .50227 m .77654 .50293 L .77473 .48115 L p F P
0 g
s
.778 .587 .642 r
.47139 .34236 m .46943 .33425 L .4661 .34106 L closepath p F P
0 g
s
.757 .917 .944 r
.80146 .78838 m .80737 .78489 L .80464 .7904 L closepath p F P
0 g
s
.731 .909 .956 r
.8266 .77346 m .80737 .78489 L .80464 .7904 L p F P
0 g
s
.763 .918 .941 r
.77646 .80352 m .80146 .78838 L .80464 .7904 L p F P
0 g
s
.695 .439 .533 r
.73899 .50328 m .71762 .50302 L .71687 .48103 L p F P
0 g
s
.701 .445 .533 r
.70531 .48067 m .71687 .48103 L .71762 .50302 L p F P
0 g
s
.668 .617 .789 r
.49161 .22071 m .50008 .23739 L .47087 .24041 L p F P
0 g
s
.668 .617 .789 r
.47087 .24041 m .46733 .23271 L .49161 .22071 L p F P
0 g
s
.539 .531 .794 r
.44008 .1755 m .44755 .19023 L .42831 .206 L p F P
0 g
s
.539 .531 .794 r
.42831 .206 m .41628 .1775 L .44008 .1755 L p F P
0 g
s
.701 .445 .533 r
.71762 .50302 m .70681 .50272 L .70531 .48067 L p F P
0 g
s
.711 .454 .535 r
.70531 .48067 m .70681 .50272 L .67388 .50125 L p F P
0 g
s
.711 .454 .535 r
.67388 .50125 m .6725 .47905 L .70531 .48067 L p F P
0 g
s
.775 .584 .64 r
.43995 .3087 m .43135 .33223 L .4661 .34106 L p F P
0 g
s
.785 .558 .593 r
.42774 .30667 m .43995 .3087 L .43135 .33223 L p F P
0 g
s
.671 .417 .527 r
.80177 .50227 m .79986 .48058 L .83057 .47938 L p F P
0 g
s
.708 .683 .824 r
.57862 .20752 m .5915 .2299 L .57447 .23945 L p F P
0 g
s
.708 .683 .824 r
.55391 .22035 m .57862 .20752 L p .57447 .23945 L F P
0 g
s
.708 .683 .824 r
.57447 .23945 m .56388 .23826 L .55391 .22035 L p F P
0 g
s
.79 .579 .615 r
.491 .37397 m .47677 .37004 L .47139 .34236 L p F P
0 g
s
.795 .579 .609 r
.4661 .34106 m .47139 .34236 L .47677 .37004 L p F P
0 g
s
.758 .51 .559 r
.60358 .47195 m .58027 .46815 L .58324 .44546 L p F P
0 g
s
.767 .519 .56 r
.56451 .44188 m .58324 .44546 L .58027 .46815 L p F P
0 g
s
.671 .417 .527 r
.83057 .47938 m .83263 .50096 L .80177 .50227 L p F P
0 g
s
.799 .93 .92 r
.80146 .78838 m .77646 .80352 L .76597 .8001 L p F P
0 g
s
.736 .981 .912 r
.77646 .80352 m .76597 .8001 L p .74787 .81961 L F P
0 g
s
.695 .667 .819 r
.55391 .22035 m .56388 .23826 L .53093 .23642 L p F P
0 g
s
.788 .57 .606 r
.52199 .40757 m .52021 .39771 L .51746 .40639 L closepath p F P
0 g
s
.716 .459 .535 r
.66593 .47862 m .6725 .47905 L .67388 .50125 L p F P
0 g
s
.641 .631 .825 r
.49161 .22071 m .46733 .23271 L .45379 .2035 L p F P
0 g
s
.785 .558 .593 r
.43135 .33223 m .43125 .3322 L .42774 .30667 L p F P
0 g
s
.788 .523 .536 r
.39907 .30205 m .42774 .30667 L .43125 .3322 L p F P
0 g
s
.795 .579 .609 r
.47677 .37004 m .45812 .36463 L .4661 .34106 L p F P
0 g
s
.803 .564 .578 r
.43135 .33223 m .4661 .34106 L .45812 .36463 L p F P
0 g
s
.716 .459 .535 r
.67388 .50125 m .66592 .50075 L .66593 .47862 L p F P
0 g
s
.725 .467 .536 r
.63875 .47631 m .66593 .47862 L .66592 .50075 L p F P
0 g
s
.743 .82 .912 r
.89706 .7521 m .88745 .75677 L .87741 .7451 L p F P
0 g
s
.746 .829 .915 r
.85191 .75903 m .87741 .7451 L .88745 .75677 L p F P
0 g
s
.694 .651 .803 r
.52394 .23647 m .50008 .23739 L .49161 .22071 L p F P
0 g
s
.709 .725 .862 r
.67839 .2099 m .6535 .22374 L .64114 .20311 L p F P
0 g
s
.709 .714 .853 r
.61623 .21637 m .64114 .20311 L .6535 .22374 L p F P
0 g
s
.696 .668 .818 r
.53093 .23642 m .52937 .23354 L .52394 .23647 L closepath p F P
0 g
s
.694 .651 .803 r
.51607 .20887 m .52937 .23354 L .52394 .23647 L p F P
0 g
s
.694 .651 .803 r
.49161 .22071 m .51607 .20887 L p .52394 .23647 L F P
0 g
s
.695 .667 .819 r
.53093 .23642 m .52937 .23354 L .55391 .22035 L p F P
0 g
s
.784 .567 .605 r
.491 .37397 m .48471 .39718 L .51746 .40639 L p F P
0 g
s
.8 .569 .587 r
.47677 .37004 m .491 .37397 L .48471 .39718 L p F P
0 g
s
.019 .582 .799 r
.31844 .29019 m .31393 .2896 L .29415 .28793 L p F P
0 g
s
.287 .571 .936 r
.2429 .77896 m .22896 .77569 L .2133 .75975 L p F P
0 g
s
.42 .639 .947 r
.19115 .75805 m .2133 .75975 L .22896 .77569 L p F P
0 g
s
.227 .13 .53 r
.29847 .91714 m .29714 .89005 L .30397 .8833 L p F P
0 g
s
.785 .551 .582 r
.54654 .43799 m .52526 .4328 L .52199 .40757 L p F P
0 g
s
.793 .556 .579 r
.51746 .40639 m .52199 .40757 L .52526 .4328 L p F P
0 g
s
.743 .82 .912 r
.87741 .7451 m .8905 .73805 L .89706 .7521 L p F P
0 g
s
.729 .803 .91 r
.90304 .73108 m .8905 .73805 L .89706 .7521 L p F P
0 g
s
.729 .803 .91 r
.89706 .7521 m .91302 .74415 L .90304 .73108 L p F P
0 g
s
.699 .702 .85 r
.61623 .21637 m .5915 .2299 L .57862 .20752 L p F P
0 g
s
.767 .519 .56 r
.58027 .46815 m .56656 .46556 L .56451 .44188 L p F P
0 g
s
.776 .526 .557 r
.54654 .43799 m .56451 .44188 L .56656 .46556 L p F P
0 g
s
.725 .467 .536 r
.66592 .50075 m .63998 .49863 L .63875 .47631 L p F P
0 g
s
.736 .476 .536 r
.62064 .47427 m .63875 .47631 L .63998 .49863 L p F P
0 g
s
.721 .753 .878 r
.70346 .19627 m .72872 .18277 L .74021 .20076 L p F P
0 g
s
.683 .677 .838 r
.55391 .22035 m .52937 .23354 L .51607 .20887 L p F P
0 g
s
.688 .88 .499 r
.6676 .89962 m .68374 .87617 L .676 .88957 L closepath p F P
0 g
s
.609 .873 .538 r
.69183 .86622 m .68374 .87617 L .676 .88957 L p F P
0 g
s
.795 .916 .528 r
.6676 .89962 m .676 .88957 L p .6576 .92269 L F P
0 g
s
.48 .668 .946 r
.2133 .75975 m .19115 .75805 L .17496 .74401 L p F P
0 g
s
.793 .556 .579 r
.52526 .4328 m .51256 .42939 L .51746 .40639 L p F P
0 g
s
.803 .558 .569 r
.48471 .39718 m .51746 .40639 L .51256 .42939 L p F P
0 g
s
.782 .922 .93 r
.80737 .78489 m .80146 .78838 L .79104 .78221 L p F P
0 g
s
.799 .93 .92 r
.76597 .8001 m .79104 .78221 L .80146 .78838 L p F P
0 g
s
.772 .992 .883 r
.74106 .81921 m .75618 .80748 L .74787 .81961 L closepath p F P
0 g
s
.736 .981 .912 r
.76597 .8001 m .75618 .80748 L .74787 .81961 L p F P
0 g
s
.813 .994 .866 r
.71635 .84087 m .74106 .81921 L .74787 .81961 L p F P
0 g
s
.788 .523 .536 r
.43125 .3322 m .39673 .32314 L .39907 .30205 L p F P
0 g
s
.79 .512 .515 r
.39117 .3008 m .39907 .30205 L .39673 .32314 L p F P
0 g
s
.782 .922 .93 r
.79104 .78221 m .81331 .76752 L .80737 .78489 L p F P
0 g
s
.762 .898 .937 r
.81629 .76555 m .81331 .76752 L .80737 .78489 L p F P
0 g
s
.762 .898 .937 r
.80737 .78489 m .8266 .77346 L .81629 .76555 L p F P
0 g
s
.736 .476 .536 r
.63998 .49863 m .62021 .49646 L .62064 .47427 L p F P
0 g
s
.745 .484 .536 r
.60358 .47195 m .62064 .47427 L .62021 .49646 L p F P
0 g
s
.795 .916 .528 r
.6576 .92269 m .6636 .90649 L .6676 .89962 L p F P
0 g
s
.8 .569 .587 r
.48471 .39718 m .4805 .39593 L .47677 .37004 L p F P
0 g
s
.807 .567 .575 r
.45812 .36463 m .47677 .37004 L .4805 .39593 L p F P
0 g
s
.79 .512 .515 r
.39673 .32314 m .39018 .32137 L .39117 .3008 L p F P
0 g
s
.781 .428 .388 r
.35718 .29563 m .39117 .3008 L .39018 .32137 L p F P
0 g
s
.709 .318 .307 r
.39117 .3008 m .35718 .29563 L .35572 .29341 L p F P
0 g
s
.184 .446 .874 r
.28223 .80824 m .26616 .80083 L .25111 .78079 L p F P
0 g
s
.439 .695 .973 r
.16363 .74424 m .15286 .74427 L .13622 .73096 L p F P
0 g
s
.71 .735 .871 r
.70346 .19627 m .67839 .2099 L .66624 .19002 L p F P
0 g
s
.709 .725 .862 r
.64114 .20311 m .66624 .19002 L .67839 .2099 L p F P
0 g
s
.776 .526 .557 r
.56656 .46556 m .54362 .46062 L .54654 .43799 L p F P
0 g
s
.786 .534 .556 r
.52526 .4328 m .54654 .43799 L .54362 .46062 L p F P
0 g
s
.658 .657 .837 r
.51607 .20887 m .49161 .22071 L .47807 .19452 L p F P
0 g
s
.641 .631 .825 r
.45379 .2035 m .47807 .19452 L .49161 .22071 L p F P
0 g
s
.745 .484 .536 r
.62021 .49646 m .60464 .49439 L .60358 .47195 L p F P
0 g
s
.756 .493 .534 r
.58027 .46815 m .60358 .47195 L .60464 .49439 L p F P
0 g
s
.783 .864 .909 r
.85191 .75903 m .8266 .77346 L .81629 .76555 L p F P
0 g
s
.606 .591 .81 r
.46803 .17546 m .47807 .19452 L .45379 .2035 L p F P
0 g
s
.606 .591 .81 r
.45379 .2035 m .44755 .19023 L .46803 .17546 L p F P
0 g
s
.707 .318 .309 r
.35718 .29563 m .35468 .29526 L .35572 .29341 L closepath p F P
0 g
s
.457 0 0 r
.35572 .29341 m .35468 .29526 L .31844 .29019 L p F P
0 g
s
.699 .712 .859 r
.64114 .20311 m .61623 .21637 L .60352 .19489 L p F P
0 g
s
.699 .702 .85 r
.57862 .20752 m .60352 .19489 L .61623 .21637 L p F P
0 g
s
.803 .564 .578 r
.43128 .33251 m .43135 .33223 L p .45812 .36463 L F P
0 g
s
.786 .549 .579 r
.43128 .33251 m .43135 .33223 L .43125 .3322 L closepath p F P
0 g
s
.799 .559 .575 r
.43125 .3322 m .39673 .32314 L p .42627 .35469 L F P
0 g
s
.799 .559 .575 r
.42627 .35469 m .43128 .33251 L .43125 .3322 L p F P
0 g
s
.803 .564 .578 r
.45812 .36463 m .43414 .35723 L .43128 .33251 L p F P
0 g
s
.807 .568 .576 r
.43414 .35723 m .43128 .33251 L .42627 .35469 L closepath p F P
0 g
s
.686 .69 .848 r
.57862 .20752 m .55391 .22035 L .54072 .19706 L p F P
0 g
s
.683 .677 .838 r
.51607 .20887 m .54072 .19706 L .55391 .22035 L p F P
0 g
s
.781 .428 .388 r
.39018 .32137 m .36248 .3137 L .35718 .29563 L p F P
0 g
s
.782 .421 .373 r
.35468 .29526 m .35718 .29563 L .36248 .3137 L p F P
0 g
s
.684 .426 .525 r
.74044 .52524 m .73899 .50328 L .77055 .50302 L p F P
0 g
s
.694 .432 .523 r
.71762 .50302 m .73899 .50328 L .74044 .52524 L p F P
0 g
s
.807 .567 .575 r
.4805 .39593 m .45326 .3873 L .45812 .36463 L p F P
0 g
s
.815 .564 .559 r
.43414 .35723 m .45812 .36463 L .45326 .3873 L p F P
0 g
s
.694 .432 .523 r
.74044 .52524 m .71966 .52492 L .71762 .50302 L p F P
0 g
s
.701 .436 .521 r
.70681 .50272 m .71762 .50302 L .71966 .52492 L p F P
0 g
s
.684 .427 .528 r
.77055 .50302 m .77654 .50293 L .77837 .52503 L p F P
0 g
s
.684 .427 .528 r
.77837 .52503 m .77232 .5251 L .77055 .50302 L p F P
0 g
s
.684 .426 .525 r
.77055 .50302 m .77232 .5251 L .74044 .52524 L p F P
0 g
s
.782 .421 .373 r
.36248 .3137 m .34789 .30955 L .35468 .29526 L p F P
0 g
s
.714 .232 .103 r
.31844 .29019 m .35468 .29526 L .34789 .30955 L p F P
0 g
s
.679 .424 .529 r
.77654 .50293 m .80177 .50227 L .80386 .52448 L p F P
0 g
s
.679 .424 .529 r
.80386 .52448 m .77837 .52503 L .77654 .50293 L p F P
0 g
s
.756 .493 .534 r
.60464 .49439 m .57957 .49036 L .58027 .46815 L p F P
0 g
s
.766 .501 .534 r
.56656 .46556 m .58027 .46815 L .57957 .49036 L p F P
0 g
s
.701 .436 .521 r
.71966 .52492 m .70793 .52457 L .70681 .50272 L p F P
0 g
s
.706 .439 .517 r
.70681 .50272 m .70793 .52457 L .67464 .52296 L p F P
0 g
s
.706 .439 .517 r
.67464 .52296 m .67388 .50125 L .70681 .50272 L p F P
0 g
s
.227 .13 .53 r
.30397 .8833 m .3146 .90275 L p .29847 .91714 L F P
0 g
s
.268 .208 .602 r
.3146 .90275 m .30397 .8833 L .31093 .87601 L closepath p F P
0 g
s
.151 .161 .615 r
.30234 .84324 m .31093 .87601 L .30397 .8833 L p F P
0 g
s
.671 .419 .532 r
.80386 .52448 m .80177 .50227 L .83263 .50096 L p F P
0 g
s
.786 .534 .556 r
.54362 .46062 m .52711 .45658 L .52526 .4328 L p F P
0 g
s
.795 .54 .552 r
.51256 .42939 m .52526 .4328 L .52711 .45658 L p F P
0 g
s
.607 .608 .826 r
.46435 .16886 m .46803 .17546 L .44755 .19023 L p F P
0 g
s
.607 .608 .826 r
.44755 .19023 m .44008 .1755 L .46435 .16886 L p F P
0 g
s
.346 .563 .918 r
.25111 .78079 m .2429 .77896 L .23915 .76633 L closepath p F P
0 g
s
.287 .571 .936 r
.2357 .76228 m .23915 .76633 L .2429 .77896 L p F P
0 g
s
.287 .571 .936 r
.2133 .75975 m .2357 .76228 L p .2429 .77896 L F P
0 g
s
.505 .712 .965 r
.16363 .74424 m .17496 .74401 L .15854 .72935 L p F P
0 g
s
.505 .712 .965 r
.15854 .72935 m .1501 .73003 L .16363 .74424 L p F P
0 g
s
.439 .695 .973 r
.13622 .73096 m .1501 .73003 L .16363 .74424 L p F P
0 g
s
.769 .829 .899 r
.87741 .7451 m .85191 .75903 L .84163 .74882 L p F P
0 g
s
.783 .864 .909 r
.81629 .76555 m .84163 .74882 L .85191 .75903 L p F P
0 g
s
.711 .744 .878 r
.72872 .18277 m .70346 .19627 L .69152 .17703 L p F P
0 g
s
.71 .735 .871 r
.66624 .19002 m .69152 .17703 L .70346 .19627 L p F P
0 g
s
.227 .13 .53 r
.3146 .90275 m .31484 .90522 L .29847 .91714 L p F P
0 g
s
.715 .445 .516 r
.66592 .50075 m .67388 .50125 L .67464 .52296 L p F P
0 g
s
.803 .558 .569 r
.48209 .41204 m .48471 .39718 L p .51256 .42939 L F P
0 g
s
.802 .556 .566 r
.48209 .41204 m .48471 .39718 L .4805 .39593 L closepath p F P
0 g
s
.671 .419 .532 r
.83263 .50096 m .83502 .52329 L .80386 .52448 L p F P
0 g
s
.715 .445 .516 r
.67464 .52296 m .66798 .52254 L .66592 .50075 L p F P
0 g
s
.723 .45 .514 r
.63998 .49863 m .66592 .50075 L .66798 .52254 L p F P
0 g
s
.766 .501 .534 r
.57957 .49036 m .56742 .4881 L .56656 .46556 L p F P
0 g
s
.776 .509 .532 r
.54362 .46062 m .56656 .46556 L .56742 .4881 L p F P
0 g
s
.668 .675 .847 r
.54072 .19706 m .51607 .20887 L .50259 .18449 L p F P
0 g
s
.658 .657 .837 r
.47807 .19452 m .50259 .18449 L .51607 .20887 L p F P
0 g
s
.802 .556 .566 r
.4805 .39593 m .45326 .3873 L p .48072 .41984 L F P
0 g
s
.802 .556 .566 r
.48072 .41984 m .48209 .41204 L .4805 .39593 L p F P
0 g
s
.7 .721 .866 r
.66624 .19002 m .64114 .20311 L .62861 .18235 L p F P
0 g
s
.699 .712 .859 r
.60352 .19489 m .62861 .18235 L .64114 .20311 L p F P
0 g
s
.795 .54 .552 r
.52711 .45658 m .50984 .45192 L .51256 .42939 L p F P
0 g
s
.806 .547 .547 r
.48298 .42057 m .51256 .42939 L .50984 .45192 L p F P
0 g
s
.803 .558 .569 r
.51256 .42939 m .48298 .42057 L .48209 .41204 L p F P
0 g
s
.688 .701 .856 r
.60352 .19489 m .57862 .20752 L .56557 .18523 L p F P
0 g
s
.686 .69 .848 r
.54072 .19706 m .56557 .18523 L .57862 .20752 L p F P
0 g
s
.723 .45 .514 r
.66798 .52254 m .6404 .52025 L .63998 .49863 L p F P
0 g
s
.734 .459 .512 r
.62021 .49646 m .63998 .49863 L .6404 .52025 L p F P
0 g
s
.714 .232 .103 r
.31669 .29092 m .31844 .29019 L p .34789 .30955 L F P
0 g
s
.535 0 0 r
.31669 .29092 m .31393 .2896 L .31844 .29019 L closepath p F P
0 g
s
.48 .638 .925 r
.2357 .76228 m .2133 .75975 L .19737 .74372 L p F P
0 g
s
.48 .668 .946 r
.17496 .74401 m .19737 .74372 L .2133 .75975 L p F P
0 g
s
.763 .813 .892 r
.8905 .73805 m .87741 .7451 L .86715 .73285 L p F P
0 g
s
.769 .829 .899 r
.84163 .74882 m .86715 .73285 L .87741 .7451 L p F P
0 g
s
.631 .63 .831 r
.48991 .16194 m .50259 .18449 L .47807 .19452 L p F P
0 g
s
.631 .63 .831 r
.47807 .19452 m .46803 .17546 L .48991 .16194 L p F P
0 g
s
.799 .559 .575 r
.39673 .32314 m .39509 .34426 L .42627 .35469 L p F P
0 g
s
.815 .534 .513 r
.39018 .32137 m .39673 .32314 L .39509 .34426 L p F P
0 g
s
.734 .459 .512 r
.6404 .52025 m .62203 .51823 L .62021 .49646 L p F P
0 g
s
.743 .466 .51 r
.60464 .49439 m .62021 .49646 L .62203 .51823 L p F P
0 g
s
.184 .446 .874 r
.25111 .78079 m .27359 .78646 L p .28223 .80824 L F P
0 g
s
.39 .585 .92 r
.25846 .76486 m .27359 .78646 L .25111 .78079 L p F P
0 g
s
.39 .585 .92 r
.23836 .76259 m .25846 .76486 L p .25111 .78079 L F P
0 g
s
.39 .585 .92 r
.25111 .78079 m .23915 .76633 L .23836 .76259 L p F P
0 g
s
.815 .564 .559 r
.45326 .3873 m .43613 .38143 L .43414 .35723 L p F P
0 g
s
.821 .564 .551 r
.42627 .35469 m .43414 .35723 L .43613 .38143 L p F P
0 g
s
.689 .968 .752 r
.71515 .84136 m .71635 .84087 L .74106 .81921 L p F P
0 g
s
.73 .979 .752 r
.71361 .84347 m .71515 .84136 L .71635 .84087 L closepath p F P
0 g
s
.581 .871 .557 r
.71361 .84347 m .71515 .84136 L p .68796 .86971 L F P
0 g
s
.581 .871 .557 r
.68796 .86971 m .69183 .86622 L .71361 .84347 L p F P
0 g
s
.52 .687 .943 r
.19737 .74372 m .17496 .74401 L .15854 .72935 L p F P
0 g
s
.326 .316 .694 r
.31093 .87601 m .32335 .86166 L .30234 .84324 L closepath p F P
0 g
s
.359 .378 .744 r
.31167 .82479 m .30234 .84324 L .32335 .86166 L p F P
0 g
s
.332 .407 .789 r
.31082 .82279 m .31167 .82479 L .30234 .84324 L p F P
0 g
s
.332 .407 .789 r
.30234 .84324 m .28831 .81107 L .31082 .82279 L p F P
0 g
s
.711 .744 .878 r
.72742 .1807 m .72872 .18277 L p .69152 .17703 L F P
0 g
s
.824 .995 .856 r
.75618 .80748 m .74106 .81921 L .73041 .82177 L p F P
0 g
s
.689 .968 .752 r
.74106 .81921 m .73041 .82177 L p .71515 .84136 L F P
0 g
s
.776 .509 .532 r
.56742 .4881 m .54276 .48284 L .54362 .46062 L p F P
0 g
s
.786 .518 .531 r
.52711 .45658 m .54362 .46062 L .54276 .48284 L p F P
0 g
s
.714 .232 .103 r
.34789 .30955 m .32853 .30392 L .31669 .29092 L p F P
0 g
s
.289 .438 .837 r
.28831 .81107 m .28223 .80824 L .28314 .80188 L closepath p F P
0 g
s
.184 .446 .874 r
.27359 .78646 m .28314 .80188 L .28223 .80824 L p F P
0 g
s
.815 .534 .513 r
.39509 .34426 m .38918 .34224 L .39018 .32137 L p F P
0 g
s
.818 .501 .453 r
.36248 .3137 m .39018 .32137 L .38918 .34224 L p F P
0 g
s
.763 .813 .892 r
.86715 .73285 m .88054 .72462 L .8905 .73805 L p F P
0 g
s
.744 .793 .892 r
.89278 .71684 m .88054 .72462 L .8905 .73805 L p F P
0 g
s
.744 .793 .892 r
.8905 .73805 m .90304 .73108 L .89278 .71684 L p F P
0 g
s
.692 .917 .583 r
.68374 .87617 m .68796 .86971 L .69183 .86622 L closepath p F P
0 g
s
.743 .466 .51 r
.62203 .51823 m .60471 .51593 L .60464 .49439 L p F P
0 g
s
.754 .474 .509 r
.57957 .49036 m .60464 .49439 L .60471 .51593 L p F P
0 g
s
.824 .995 .856 r
.76136 .79924 m .75618 .80748 L p .73041 .82177 L F P
0 g
s
.781 .984 .901 r
.75618 .80748 m .76136 .79924 L .76597 .8001 L closepath p F P
0 g
s
.711 .744 .878 r
.69152 .17703 m .71347 .16585 L .72742 .1807 L p F P
0 g
s
.704 .742 .881 r
.72742 .1807 m .717 .16413 L .71347 .16585 L closepath p F P
0 g
s
.821 .564 .551 r
.43613 .38143 m .42306 .37672 L .42627 .35469 L p F P
0 g
s
.828 .55 .518 r
.39509 .34426 m .42627 .35469 L .42306 .37672 L p F P
0 g
s
.763 .983 .908 r
.76136 .79924 m .76597 .8001 L .79104 .78221 L p F P
0 g
s
.81 .564 .567 r
.48298 .42057 m .48209 .41204 L .48072 .41984 L closepath p F P
0 g
s
.696 .95 .675 r
.70556 .84731 m .72792 .82419 L .71515 .84136 L closepath p F P
0 g
s
.689 .968 .752 r
.73041 .82177 m .72792 .82419 L .71515 .84136 L p F P
0 g
s
.581 .871 .557 r
.71515 .84136 m .70556 .84731 L p .68796 .86971 L F P
0 g
s
0 0 0 r
.6653 .90296 m .6676 .89962 L .68374 .87617 L p F P
0 g
s
0 0 0 r
.68374 .87617 m .68796 .86971 L p .6653 .90296 L F P
0 g
s
.701 .73 .873 r
.69152 .17703 m .66624 .19002 L .65389 .16986 L p F P
0 g
s
.7 .721 .866 r
.62861 .18235 m .65389 .16986 L .66624 .19002 L p F P
0 g
s
.674 .688 .855 r
.56557 .18523 m .54072 .19706 L .52735 .17389 L p F P
0 g
s
.668 .675 .847 r
.50259 .18449 m .52735 .17389 L .54072 .19706 L p F P
0 g
s
.281 .217 .605 r
.31093 .87601 m .32335 .86166 L p .31565 .90462 L F P
0 g
s
.281 .217 .605 r
.31565 .90462 m .3146 .90275 L .31093 .87601 L p F P
0 g
s
.494 .708 .966 r
.1501 .73003 m .13622 .73096 L .11936 .71684 L p F P
0 g
s
.69 .71 .863 r
.62861 .18235 m .60352 .19489 L .59062 .17335 L p F P
0 g
s
.688 .701 .856 r
.56557 .18523 m .59062 .17335 L .60352 .19489 L p F P
0 g
s
.802 .556 .566 r
.45326 .3873 m .45017 .40961 L .48072 .41984 L p F P
0 g
s
.823 .562 .544 r
.43613 .38143 m .45326 .3873 L .45017 .40961 L p F P
0 g
s
.786 .518 .531 r
.54276 .48284 m .52771 .47919 L .52711 .45658 L p F P
0 g
s
.796 .525 .529 r
.50984 .45192 m .52711 .45658 L .52771 .47919 L p F P
0 g
s
.821 .915 .902 r
.81331 .76752 m .79104 .78221 L .78053 .77782 L p F P
0 g
s
.763 .983 .908 r
.79104 .78221 m .78053 .77782 L p .76136 .79924 L F P
0 g
s
.313 .452 .84 r
.29638 .79345 m .31082 .82279 L .28831 .81107 L p F P
0 g
s
.313 .452 .84 r
.28539 .79 m .29638 .79345 L p .28831 .81107 L F P
0 g
s
.313 .452 .84 r
.28831 .81107 m .28314 .80188 L .28539 .79 L p F P
0 g
s
.685 .421 .517 r
.74166 .54721 m .74044 .52524 L .77232 .5251 L p F P
0 g
s
.697 .427 .511 r
.71966 .52492 m .74044 .52524 L .74166 .54721 L p F P
0 g
s
.754 .474 .509 r
.60471 .51593 m .58106 .51217 L .57957 .49036 L p F P
0 g
s
.764 .482 .507 r
.56742 .4881 m .57957 .49036 L .58106 .51217 L p F P
0 g
s
.806 .547 .547 r
.50984 .45192 m .48439 .44421 L .48298 .42057 L p F P
0 g
s
.814 .553 .545 r
.48072 .41984 m .48298 .42057 L .48439 .44421 L p F P
0 g
s
.689 .43 .526 r
.77232 .5251 m .77837 .52503 L .78022 .54746 L p F P
0 g
s
.689 .43 .526 r
.78022 .54746 m .77408 .54745 L .77232 .5251 L p F P
0 g
s
.685 .421 .517 r
.77232 .5251 m .77408 .54745 L .74166 .54721 L p F P
0 g
s
.685 .428 .529 r
.77837 .52503 m .80386 .52448 L .80614 .54722 L p F P
0 g
s
.685 .428 .529 r
.80614 .54722 m .78022 .54746 L .77837 .52503 L p F P
0 g
s
.697 .427 .511 r
.74166 .54721 m .72304 .54673 L .71966 .52492 L p F P
0 g
s
.703 .429 .507 r
.70793 .52457 m .71966 .52492 L .72304 .54673 L p F P
0 g
s
.703 .429 .507 r
.72304 .54673 m .70861 .54617 L .70793 .52457 L p F P
0 g
s
.704 .423 .496 r
.70793 .52457 m .70861 .54617 L .67472 .54414 L p F P
0 g
s
.704 .423 .496 r
.67472 .54414 m .67464 .52296 L .70793 .52457 L p F P
0 g
s
.814 .553 .545 r
.48439 .44421 m .47832 .44223 L .48072 .41984 L p F P
0 g
s
.82 .553 .534 r
.45017 .40961 m .48072 .41984 L .47832 .44223 L p F P
0 g
s
.673 .425 .537 r
.80614 .54722 m .80386 .52448 L .83502 .52329 L p F P
0 g
s
.636 .646 .843 r
.48894 .16029 m .48991 .16194 L .46803 .17546 L p F P
0 g
s
.636 .646 .843 r
.46803 .17546 m .46435 .16886 L .48894 .16029 L p F P
0 g
s
.708 .86 .444 r
.6636 .90649 m .6653 .90296 L .6676 .89962 L closepath p F P
0 g
s
.648 .656 .844 r
.51379 .15071 m .52735 .17389 L .50259 .18449 L p F P
0 g
s
.648 .656 .844 r
.50667 .15346 m .51379 .15071 L p .50259 .18449 L F P
0 g
s
.648 .656 .844 r
.50259 .18449 m .48991 .16194 L .50667 .15346 L p F P
0 g
s
.673 .425 .537 r
.83502 .52329 m .83778 .54639 L .80614 .54722 L p F P
0 g
s
.818 .501 .453 r
.38918 .34224 m .36434 .33343 L .36248 .3137 L p F P
0 g
s
.82 .479 .41 r
.34789 .30955 m .36248 .3137 L .36434 .33343 L p F P
0 g
s
.821 .915 .902 r
.81397 .76379 m .81331 .76752 L p .78053 .77782 L F P
0 g
s
.785 .903 .924 r
.81331 .76752 m .81397 .76379 L .81629 .76555 L closepath p F P
0 g
s
.764 .482 .507 r
.58106 .51217 m .56715 .50961 L .56742 .4881 L p F P
0 g
s
.774 .491 .506 r
.54276 .48284 m .56742 .4881 L .56715 .50961 L p F P
0 g
s
.714 .431 .494 r
.66798 .52254 m .67464 .52296 L .67472 .54414 L p F P
0 g
s
.784 .903 .925 r
.81397 .76379 m .81629 .76555 L .84163 .74882 L p F P
0 g
s
.714 .431 .494 r
.67472 .54414 m .67221 .54396 L .66798 .52254 L p F P
0 g
s
.721 .432 .487 r
.6404 .52025 m .66798 .52254 L .67221 .54396 L p F P
0 g
s
.363 .503 .865 r
.28314 .80188 m .27359 .78646 L .28539 .79 L closepath p F P
0 g
s
.796 .525 .529 r
.52771 .47919 m .50889 .47413 L .50984 .45192 L p F P
0 g
s
.807 .534 .526 r
.48439 .44421 m .50984 .45192 L .50889 .47413 L p F P
0 g
s
.416 .606 .926 r
.23915 .76633 m .2357 .76228 L .23836 .76259 L closepath p F P
0 g
s
.703 .736 .877 r
.71347 .16585 m .69152 .17703 L .67937 .15736 L p F P
0 g
s
.701 .73 .873 r
.65389 .16986 m .67937 .15736 L .69152 .17703 L p F P
0 g
s
.352 .246 .592 r
.31484 .90522 m .3146 .90275 L .31565 .90462 L closepath p F P
0 g
s
.823 .562 .544 r
.45017 .40961 m .43731 .40495 L .43613 .38143 L p F P
0 g
s
.829 .562 .535 r
.42306 .37672 m .43613 .38143 L .43731 .40495 L p F P
0 g
s
.678 .699 .862 r
.59062 .17335 m .56557 .18523 L .55233 .16292 L p F P
0 g
s
.674 .688 .855 r
.52735 .17389 m .55233 .16292 L .56557 .18523 L p F P
0 g
s
.692 .718 .87 r
.65389 .16986 m .62861 .18235 L .61588 .1614 L p F P
0 g
s
.69 .71 .863 r
.59062 .17335 m .61588 .1614 L .62861 .18235 L p F P
0 g
s
.721 .432 .487 r
.67221 .54396 m .63992 .54111 L .6404 .52025 L p F P
0 g
s
.732 .44 .485 r
.62203 .51823 m .6404 .52025 L .63992 .54111 L p F P
0 g
s
.537 .716 .955 r
.1501 .73003 m .15854 .72935 L .14187 .71421 L p F P
0 g
s
.537 .716 .955 r
.14187 .71421 m .13968 .71448 L .1501 .73003 L p F P
0 g
s
.494 .708 .966 r
.11936 .71684 m .13968 .71448 L .1501 .73003 L p F P
0 g
s
.604 .843 .471 r
.68091 .87818 m .69679 .85753 L .68796 .86971 L closepath p F P
0 g
s
.581 .871 .557 r
.70556 .84731 m .69679 .85753 L .68796 .86971 L p F P
0 g
s
0 0 0 r
.68796 .86971 m .68091 .87818 L p .6653 .90296 L F P
0 g
s
.281 .217 .605 r
.32449 .86271 m .33075 .8925 L .31565 .90462 L p F P
0 g
s
.281 .217 .605 r
.32335 .86166 m .32449 .86271 L p .31565 .90462 L F P
0 g
s
.795 .825 .874 r
.86715 .73285 m .84163 .74882 L .83116 .73859 L p F P
0 g
s
.784 .903 .925 r
.84163 .74882 m .83116 .73859 L p .81397 .76379 L F P
0 g
s
.82 .479 .41 r
.36434 .33343 m .34169 .32497 L .34789 .30955 L p F P
0 g
s
.816 .44 .344 r
.32853 .30392 m .34789 .30955 L .34169 .32497 L p F P
0 g
s
.797 .995 .87 r
.7554 .79883 m .76747 .78865 L .76136 .79924 L closepath p F P
0 g
s
.763 .983 .908 r
.78053 .77782 m .76747 .78865 L .76136 .79924 L p F P
0 g
s
.824 .995 .856 r
.73041 .82177 m .7554 .79883 L .76136 .79924 L p F P
0 g
s
.828 .55 .518 r
.42306 .37672 m .39373 .36558 L .39509 .34426 L p F P
0 g
s
.831 .548 .511 r
.38918 .34224 m .39509 .34426 L .39373 .36558 L p F P
0 g
s
.415 .607 .927 r
.23836 .76259 m .2357 .76228 L .22003 .74402 L p F P
0 g
s
.48 .638 .925 r
.19737 .74372 m .22003 .74402 L .2357 .76228 L p F P
0 g
s
.814 .915 .907 r
.8058 .75798 m .81514 .7509 L .81397 .76379 L closepath p F P
0 g
s
.784 .903 .925 r
.83116 .73859 m .81514 .7509 L .81397 .76379 L p F P
0 g
s
.821 .915 .902 r
.78053 .77782 m .8058 .75798 L .81397 .76379 L p F P
0 g
s
.519 .663 .927 r
.22003 .74402 m .19737 .74372 L .18118 .72754 L p F P
0 g
s
.52 .687 .943 r
.15854 .72935 m .18118 .72754 L .19737 .74372 L p F P
0 g
s
.732 .44 .485 r
.63992 .54111 m .62627 .53956 L .62203 .51823 L p F P
0 g
s
.741 .445 .48 r
.60471 .51593 m .62203 .51823 L .62627 .53956 L p F P
0 g
s
.774 .491 .506 r
.56715 .50961 m .54387 .50472 L .54276 .48284 L p F P
0 g
s
.785 .5 .505 r
.52771 .47919 m .54276 .48284 L .54387 .50472 L p F P
0 g
s
0 0 0 r
.68091 .87818 m .67365 .88891 L .6653 .90296 L p F P
0 g
s
.467 .63 .924 r
.23836 .76259 m .25846 .76486 L .24297 .74488 L p F P
0 g
s
.467 .63 .924 r
.24297 .74488 m .23754 .74469 L .23836 .76259 L p F P
0 g
s
.415 .607 .927 r
.22003 .74402 m .23754 .74469 L .23836 .76259 L p F P
0 g
s
.831 .548 .511 r
.39373 .36558 m .38817 .36341 L .38918 .34224 L p F P
0 g
s
.835 .533 .478 r
.36434 .33343 m .38918 .34224 L .38817 .36341 L p F P
0 g
s
.829 .562 .535 r
.43731 .40495 m .42087 .39868 L .42306 .37672 L p F P
0 g
s
.838 .557 .514 r
.39373 .36558 m .42306 .37672 L .42087 .39868 L p F P
0 g
s
.331 .516 .887 r
.28539 .79 m .27359 .78646 L .25846 .76486 L p F P
0 g
s
.703 .736 .877 r
.67937 .15736 m .69308 .15062 L .71347 .16585 L p F P
0 g
s
.703 .739 .879 r
.70507 .14495 m .69308 .15062 L .71347 .16585 L p F P
0 g
s
.703 .739 .879 r
.71347 .16585 m .717 .16413 L .70507 .14495 L p F P
0 g
s
.786 .802 .865 r
.88054 .72462 m .86715 .73285 L .85664 .71971 L p F P
0 g
s
.795 .825 .874 r
.83116 .73859 m .85664 .71971 L .86715 .73285 L p F P
0 g
s
.549 .699 .939 r
.18118 .72754 m .15854 .72935 L .14187 .71421 L p F P
0 g
s
.741 .445 .48 r
.62627 .53956 m .6037 .53653 L .60471 .51593 L p F P
0 g
s
.751 .453 .479 r
.58106 .51217 m .60471 .51593 L .6037 .53653 L p F P
0 g
s
.662 .685 .861 r
.55233 .16292 m .52735 .17389 L .51379 .15071 L p F P
0 g
s
.82 .553 .534 r
.47832 .44223 m .44824 .4318 L .45017 .40961 L p F P
0 g
s
.828 .558 .53 r
.43731 .40495 m .45017 .40961 L .44824 .4318 L p F P
0 g
s
.816 .44 .344 r
.34169 .32497 m .33421 .3221 L .32853 .30392 L p F P
0 g
s
.807 .534 .526 r
.50889 .47413 m .48464 .46683 L .48439 .44421 L p F P
0 g
s
.815 .541 .524 r
.47832 .44223 m .48439 .44421 L .48464 .46683 L p F P
0 g
s
.785 .5 .505 r
.54387 .50472 m .52712 .50072 L .52771 .47919 L p F P
0 g
s
.794 .509 .505 r
.50889 .47413 m .52771 .47919 L .52712 .50072 L p F P
0 g
s
.786 .802 .865 r
.85664 .71971 m .86759 .71173 L .88054 .72462 L p F P
0 g
s
.759 .775 .866 r
.88217 .70073 m .86759 .71173 L .88054 .72462 L p F P
0 g
s
.759 .775 .866 r
.88054 .72462 m .89278 .71684 L .88217 .70073 L p F P
0 g
s
.682 .708 .868 r
.61588 .1614 m .59062 .17335 L .57753 .15167 L p F P
0 g
s
.678 .699 .862 r
.55233 .16292 m .57753 .15167 L .59062 .17335 L p F P
0 g
s
.693 .726 .875 r
.67937 .15736 m .65389 .16986 L .64134 .14938 L p F P
0 g
s
.692 .718 .87 r
.61588 .1614 m .64134 .14938 L .65389 .16986 L p F P
0 g
s
.652 .669 .853 r
.48991 .16194 m .48894 .16029 L .50667 .15346 L closepath p F P
0 g
s
.815 .541 .524 r
.48464 .46683 m .4773 .46443 L .47832 .44223 L p F P
0 g
s
.822 .545 .52 r
.44824 .4318 m .47832 .44223 L .4773 .46443 L p F P
0 g
s
.529 .716 .958 r
.13968 .71448 m .11936 .71684 L .10225 .70209 L p F P
0 g
s
.695 .436 .528 r
.78022 .54746 m .80614 .54722 L .80865 .57058 L p F P
0 g
s
.695 .436 .528 r
.80865 .57058 m .78211 .57023 L .78022 .54746 L p F P
0 g
s
.699 .437 .524 r
.77408 .54745 m .78022 .54746 L .78211 .57023 L p F P
0 g
s
.699 .437 .524 r
.78211 .57023 m .77581 .57008 L .77408 .54745 L p F P
0 g
s
.688 .417 .507 r
.77408 .54745 m .77581 .57008 L .74258 .5691 L p F P
0 g
s
.688 .417 .507 r
.74258 .5691 m .74166 .54721 L .77408 .54745 L p F P
0 g
s
.751 .453 .479 r
.6037 .53653 m .58493 .53355 L .58106 .51217 L p F P
0 g
s
.761 .46 .475 r
.56715 .50961 m .58106 .51217 L .58493 .53355 L p F P
0 g
s
.68 .434 .543 r
.80865 .57058 m .80614 .54722 L .83778 .54639 L p F P
0 g
s
.703 .423 .497 r
.72304 .54673 m .74166 .54721 L .74258 .5691 L p F P
0 g
s
.703 .423 .497 r
.74258 .5691 m .72787 .56846 L .72304 .54673 L p F P
0 g
s
.707 .421 .488 r
.70861 .54617 m .72304 .54673 L .72787 .56846 L p F P
0 g
s
.68 .434 .543 r
.83778 .54639 m .84101 .57043 L .80865 .57058 L p F P
0 g
s
.707 .421 .488 r
.72787 .56846 m .70871 .56737 L .70861 .54617 L p F P
0 g
s
.714 .416 .472 r
.67472 .54414 m .70861 .54617 L .70871 .56737 L p F P
0 g
s
.828 .558 .53 r
.44824 .4318 m .43774 .42791 L .43731 .40495 L p F P
0 g
s
.834 .56 .523 r
.42087 .39868 m .43731 .40495 L .43774 .42791 L p F P
0 g
s
.307 .304 .693 r
.32449 .86271 m .32335 .86166 L .324 .86086 L closepath p F P
0 g
s
.359 .378 .744 r
.32335 .86166 m .324 .86086 L .31167 .82479 L p F P
0 g
s
.761 .46 .475 r
.58493 .53355 m .56565 .53004 L .56715 .50961 L p F P
0 g
s
.771 .469 .476 r
.54387 .50472 m .56715 .50961 L .56565 .53004 L p F P
0 g
s
.835 .533 .478 r
.38817 .36341 m .36483 .354 L .36434 .33343 L p F P
0 g
s
.842 .52 .442 r
.34169 .32497 m .36434 .33343 L .36483 .354 L p F P
0 g
s
.794 .509 .505 r
.52712 .50072 m .5096 .49611 L .50889 .47413 L p F P
0 g
s
.806 .519 .504 r
.48464 .46683 m .50889 .47413 L .5096 .49611 L p F P
0 g
s
.714 .416 .472 r
.67447 .55114 m .67472 .54414 L p .70871 .56737 L F P
0 g
s
.71 .412 .47 r
.67447 .55114 m .67221 .54396 L .67472 .54414 L closepath p F P
0 g
s
.289 .292 .69 r
.324 .86086 m .33637 .84457 L p .34311 .881 L F P
0 g
s
.289 .292 .69 r
.34311 .881 m .32449 .86271 L .324 .86086 L p F P
0 g
s
.246 .305 .727 r
.33369 .83667 m .33637 .84457 L .324 .86086 L p F P
0 g
s
.246 .305 .727 r
.31225 .8236 m .33369 .83667 L p .324 .86086 L F P
0 g
s
.246 .305 .727 r
.324 .86086 m .31167 .82479 L .31225 .8236 L p F P
0 g
s
.715 .404 .45 r
.67221 .54396 m .67447 .55114 L p .63828 .56094 L F P
0 g
s
.715 .404 .45 r
.63828 .56094 m .63992 .54111 L .67221 .54396 L p F P
0 g
s
.347 .302 .665 r
.33075 .8925 m .32449 .86271 L .34311 .881 L closepath p F P
0 g
s
.365 .494 .856 r
.29638 .79345 m .28539 .79 L .28804 .77928 L closepath p F P
0 g
s
.331 .516 .887 r
.28147 .76878 m .28804 .77928 L .28539 .79 L p F P
0 g
s
.331 .516 .887 r
.25846 .76486 m .28147 .76878 L p .28539 .79 L F P
0 g
s
.669 .695 .865 r
.57753 .15167 m .55233 .16292 L .5389 .14049 L p F P
0 g
s
.662 .685 .861 r
.51379 .15071 m .5389 .14049 L .55233 .16292 L p F P
0 g
s
.319 .394 .783 r
.31167 .82479 m .31082 .82279 L .31225 .8236 L closepath p F P
0 g
s
.274 .398 .807 r
.31225 .8236 m .31082 .82279 L .29638 .79345 L p F P
0 g
s
.701 .729 .872 r
.67937 .15736 m .69308 .15062 L .66723 .13761 L closepath p F P
0 g
s
.693 .726 .875 r
.66723 .13761 m .67937 .15736 L p .64134 .14938 L F P
0 g
s
.841 .998 .82 r
.76747 .78865 m .7554 .79883 L .74489 .80249 L p F P
0 g
s
.679 .958 .72 r
.7554 .79883 m .74489 .80249 L p .72937 .82227 L F P
0 g
s
.679 .958 .72 r
.72937 .82227 m .73041 .82177 L .7554 .79883 L p F P
0 g
s
.709 .966 .721 r
.72792 .82419 m .72937 .82227 L .73041 .82177 L closepath p F P
0 g
s
.594 .859 .515 r
.69679 .85753 m .70198 .85102 L .70556 .84731 L closepath p F P
0 g
s
0 0 0 r
.70198 .85102 m .70556 .84731 L .72792 .82419 L p F P
0 g
s
0 0 0 r
.72792 .82419 m .72937 .82227 L p .70198 .85102 L F P
0 g
s
.684 .715 .872 r
.64134 .14938 m .61588 .1614 L .60295 .14022 L p F P
0 g
s
.682 .708 .868 r
.57753 .15167 m .60295 .14022 L .61588 .1614 L p F P
0 g
s
.841 .998 .82 r
.77375 .77656 m .76747 .78865 L p .74489 .80249 L F P
0 g
s
.806 .989 .883 r
.76747 .78865 m .77375 .77656 L .78053 .77782 L closepath p F P
0 g
s
.838 .557 .514 r
.42087 .39868 m .39252 .38714 L .39373 .36558 L p F P
0 g
s
.84 .557 .509 r
.38817 .36341 m .39373 .36558 L .39252 .38714 L p F P
0 g
s
.303 .378 .775 r
.33369 .83667 m .31225 .8236 L .32088 .80555 L closepath p F P
0 g
s
.274 .398 .807 r
.31947 .80253 m .32088 .80555 L .31225 .8236 L p F P
0 g
s
.274 .398 .807 r
.29638 .79345 m .31947 .80253 L p .31225 .8236 L F P
0 g
s
.459 .637 .932 r
.23754 .74469 m .22003 .74402 L .20406 .72611 L p F P
0 g
s
.519 .663 .927 r
.18118 .72754 m .20406 .72611 L .22003 .74402 L p F P
0 g
s
.789 .988 .892 r
.77375 .77656 m .78053 .77782 L .8058 .75798 L p F P
0 g
s
.73 .416 .448 r
.62627 .53956 m .63992 .54111 L .63828 .56094 L p F P
0 g
s
.485 .588 .882 r
.28147 .76878 m .25846 .76486 L .24297 .74488 L p F P
0 g
s
.548 .681 .926 r
.20406 .72611 m .18118 .72754 L .16471 .71115 L p F P
0 g
s
.549 .699 .939 r
.14187 .71421 m .16471 .71115 L .18118 .72754 L p F P
0 g
s
.771 .469 .476 r
.56565 .53004 m .54714 .52623 L .54387 .50472 L p F P
0 g
s
.781 .478 .475 r
.52712 .50072 m .54387 .50472 L .54714 .52623 L p F P
0 g
s
.644 .904 .587 r
.71981 .83031 m .7433 .80418 L .72937 .82227 L closepath p F P
0 g
s
.679 .958 .72 r
.74489 .80249 m .7433 .80418 L .72937 .82227 L p F P
0 g
s
0 0 0 r
.70198 .85102 m .72643 .82535 L .71986 .83027 L F
.71955 .83062 m .71986 .83027 L .71981 .83031 L F
.70198 .85102 m .71986 .83027 L .71955 .83062 L F
.7274 .82393 m .71981 .83031 L p .72643 .82535 L F P
0 g
s
0 0 0 r
.71779 .83329 m .71981 .83031 L .72234 .8275 L p F P
0 g
s
0 0 0 r
.72234 .8275 m .7433 .80418 L p .71779 .83329 L F P
0 g
s
0 0 0 r
.71779 .83329 m .73221 .81683 L .73243 .81651 L F
.73221 .81683 m .7433 .80418 L .73243 .81651 L F
.73513 .81635 m .71779 .83329 L p .73243 .81651 L F P
0 g
s
0 0 0 r
.7433 .80418 m .74426 .80296 L p .73243 .81651 L F P
0 g
s
0 0 0 r
.74426 .80296 m .74263 .80534 L p .73243 .81651 L F P
0 g
s
0 0 0 r
.74263 .80534 m .73513 .81635 L p .73243 .81651 L F P
0 g
s
0 0 0 r
.72937 .82227 m .7274 .82393 L p .72643 .82535 L F P
0 g
s
0 0 0 r
.69679 .85753 m .70198 .85102 L p .67768 .88335 L F P
0 g
s
0 0 0 r
.67768 .88335 m .68091 .87818 L .69679 .85753 L p F P
0 g
s
.84 .557 .509 r
.39252 .38714 m .38714 .38491 L .38817 .36341 L p F P
0 g
s
.845 .551 .49 r
.36483 .354 m .38817 .36341 L .38714 .38491 L p F P
0 g
s
.834 .56 .523 r
.43774 .42791 m .41933 .42071 L .42087 .39868 L p F P
0 g
s
.843 .561 .511 r
.39252 .38714 m .42087 .39868 L .41933 .42071 L p F P
0 g
s
.855 .918 .873 r
.81514 .7509 m .8058 .75798 L .79524 .75207 L p F P
0 g
s
.789 .988 .892 r
.8058 .75798 m .79524 .75207 L p .77375 .77656 L F P
0 g
s
.73 .416 .448 r
.63828 .56094 m .63338 .56035 L .62627 .53956 L p F P
0 g
s
.737 .416 .439 r
.6037 .53653 m .62627 .53956 L .63338 .56035 L p F P
0 g
s
.855 .918 .873 r
.79524 .75207 m .81387 .73476 L .81514 .7509 L p F P
0 g
s
.813 .877 .892 r
.82052 .72849 m .81387 .73476 L .81514 .7509 L p F P
0 g
s
.813 .877 .892 r
.81514 .7509 m .83116 .73859 L .82052 .72849 L p F P
0 g
s
.714 .416 .472 r
.70871 .56737 m .6786 .56508 L .67447 .55114 L p F P
0 g
s
.72 .42 .47 r
.6786 .56508 m .67397 .56467 L .67447 .55114 L closepath p F P
0 g
s
.715 .404 .45 r
.67447 .55114 m .67397 .56467 L .63828 .56094 L p F P
0 g
s
.695 .73 .877 r
.69291 .12528 m .70507 .14495 L .69308 .15062 L p F P
0 g
s
.695 .73 .877 r
.66701 .13727 m .69291 .12528 L p .69308 .15062 L F P
0 g
s
.695 .73 .877 r
.69308 .15062 m .66723 .13761 L .66701 .13727 L p F P
0 g
s
.826 .811 .836 r
.85664 .71971 m .83116 .73859 L .82052 .72849 L p F P
0 g
s
.541 .708 .948 r
.14187 .71421 m .13968 .71448 L .1381 .7107 L closepath p F P
0 g
s
.529 .716 .958 r
.12497 .69844 m .1381 .7107 L .13968 .71448 L p F P
0 g
s
.529 .716 .958 r
.10225 .70209 m .12497 .69844 L p .13968 .71448 L F P
0 g
s
.822 .545 .52 r
.4773 .46443 m .44722 .45398 L .44824 .4318 L p F P
0 g
s
.829 .551 .518 r
.43774 .42791 m .44824 .4318 L .44722 .45398 L p F P
0 g
s
.806 .519 .504 r
.5096 .49611 m .48376 .48848 L .48464 .46683 L p F P
0 g
s
.814 .527 .504 r
.4773 .46443 m .48464 .46683 L .48376 .48848 L p F P
0 g
s
.842 .52 .442 r
.33654 .34092 m .34169 .32497 L p .36483 .354 L F P
0 g
s
.826 .497 .432 r
.33654 .34092 m .33421 .3221 L .34169 .32497 L closepath p F P
0 g
s
0 0 0 r
.67365 .88891 m .67768 .88335 L .68091 .87818 L closepath p F P
0 g
s
.564 .716 .944 r
.14798 .69454 m .16471 .71115 L .14187 .71421 L p F P
0 g
s
.564 .716 .944 r
.13443 .69688 m .14798 .69454 L p .14187 .71421 L F P
0 g
s
.564 .716 .944 r
.14187 .71421 m .1381 .7107 L .13443 .69688 L p F P
0 g
s
.737 .416 .439 r
.63338 .56035 m .6013 .55589 L .6037 .53653 L p F P
0 g
s
.747 .424 .438 r
.58493 .53355 m .6037 .53653 L .6013 .55589 L p F P
0 g
s
.781 .478 .475 r
.54714 .52623 m .52523 .52114 L .52712 .50072 L p F P
0 g
s
.79 .488 .477 r
.5096 .49611 m .52712 .50072 L .52523 .52114 L p F P
0 g
s
.383 .504 .857 r
.30478 .77405 m .31947 .80253 L .29638 .79345 L p F P
0 g
s
.383 .504 .857 r
.29058 .77071 m .30478 .77405 L p .29638 .79345 L F P
0 g
s
.383 .504 .857 r
.29638 .79345 m .28804 .77928 L .29058 .77071 L p F P
0 g
s
.676 .699 .864 r
.59595 .12873 m .60295 .14022 L .57753 .15167 L p F P
0 g
s
.676 .699 .864 r
.57753 .15167 m .56608 .13281 L .59595 .12873 L p F P
0 g
s
.669 .695 .865 r
.56608 .13281 m .57753 .15167 L p .5389 .14049 L F P
0 g
s
.814 .785 .825 r
.86759 .71173 m .85664 .71971 L .8458 .705 L p F P
0 g
s
.826 .811 .836 r
.82052 .72849 m .8458 .705 L .85664 .71971 L p F P
0 g
s
.814 .527 .504 r
.48376 .48848 m .4776 .48652 L .4773 .46443 L p F P
0 g
s
.82 .535 .506 r
.44722 .45398 m .4773 .46443 L .4776 .48652 L p F P
0 g
s
.709 .462 .549 r
.80865 .57058 m .84101 .57043 L p .83673 .59563 L F P
0 g
s
.709 .462 .549 r
.83673 .59563 m .81154 .59471 L .80865 .57058 L p F P
0 g
s
.711 .448 .526 r
.78211 .57023 m .80865 .57058 L .81154 .59471 L p F P
0 g
s
.693 .726 .875 r
.64134 .14938 m .6667 .13741 L .66723 .13761 L p F P
0 g
s
.692 .718 .87 r
.64134 .14938 m .6667 .13741 L .62874 .12883 L closepath p F P
0 g
s
.684 .715 .872 r
.62874 .12883 m .64134 .14938 L p .60295 .14022 L F P
0 g
s
.709 .462 .549 r
.84101 .57043 m .84118 .57162 L .83673 .59563 L p F P
0 g
s
.711 .448 .526 r
.81154 .59471 m .78402 .59333 L .78211 .57023 L p F P
0 g
s
.714 .447 .52 r
.77581 .57008 m .78211 .57023 L .78402 .59333 L p F P
0 g
s
.814 .785 .825 r
.8458 .705 m .85198 .69931 L .86759 .71173 L p F P
0 g
s
.769 .739 .825 r
.87102 .68106 m .85198 .69931 L .86759 .71173 L p F P
0 g
s
.769 .739 .825 r
.86759 .71173 m .88217 .70073 L .87102 .68106 L p F P
0 g
s
.714 .447 .52 r
.78402 .59333 m .7775 .59295 L .77581 .57008 L p F P
0 g
s
.695 .411 .49 r
.77581 .57008 m .7775 .59295 L .74301 .5907 L p F P
0 g
s
.695 .411 .49 r
.74301 .5907 m .74258 .5691 L .77581 .57008 L p F P
0 g
s
.709 .48 .576 r
.84507 .59587 m .84118 .57162 L .83673 .59563 L closepath p F P
0 g
s
.829 .551 .518 r
.44722 .45398 m .43744 .45036 L .43774 .42791 L p F P
0 g
s
.836 .556 .514 r
.41933 .42071 m .43774 .42791 L .43744 .45036 L p F P
0 g
s
.714 .419 .476 r
.72787 .56846 m .74258 .5691 L .74301 .5907 L p F P
0 g
s
.561 .714 .944 r
.1381 .7107 m .12497 .69844 L .13443 .69688 L closepath p F P
0 g
s
.747 .424 .438 r
.6013 .55589 m .5917 .55436 L .58493 .53355 L p F P
0 g
s
.755 .429 .433 r
.56565 .53004 m .58493 .53355 L .5917 .55436 L p F P
0 g
s
.714 .419 .476 r
.74301 .5907 m .73431 .59006 L .72787 .56846 L p F P
0 g
s
.715 .409 .458 r
.70871 .56737 m .72787 .56846 L .73431 .59006 L p F P
0 g
s
.579 .718 .938 r
.12497 .69844 m .10225 .70209 L .08489 .6868 L p F P
0 g
s
.474 .62 .914 r
.24297 .74488 m .23754 .74469 L .23815 .73883 L closepath p F P
0 g
s
.459 .637 .932 r
.22721 .72523 m .23815 .73883 L .23754 .74469 L p F P
0 g
s
.459 .637 .932 r
.20406 .72611 m .22721 .72523 L p .23754 .74469 L F P
0 g
s
0 0 0 r
.69486 .86207 m .7139 .8374 L .70198 .85102 L closepath p F P
0 g
s
0 0 0 r
.71981 .83031 m .7139 .8374 L .70198 .85102 L p F P
0 g
s
0 0 0 r
.70198 .85102 m .69486 .86207 L p .67768 .88335 L F P
0 g
s
.715 .409 .458 r
.73431 .59006 m .70792 .58783 L .70871 .56737 L p F P
0 g
s
.718 .398 .436 r
.6786 .56508 m .70871 .56737 L .70792 .58783 L p F P
0 g
s
.79 .488 .477 r
.52523 .52114 m .51214 .51781 L .5096 .49611 L p F P
0 g
s
.802 .5 .479 r
.48376 .48848 m .5096 .49611 L .51214 .51781 L p F P
0 g
s
.845 .551 .49 r
.38714 .38491 m .36459 .37517 L .36483 .354 L p F P
0 g
s
.853 .543 .464 r
.33662 .34188 m .36483 .354 L .36459 .37517 L p F P
0 g
s
.842 .52 .442 r
.36483 .354 m .33662 .34188 L .33654 .34092 L p F P
0 g
s
.409 .532 .87 r
.28804 .77928 m .28147 .76878 L .29058 .77071 L closepath p F P
0 g
s
.669 .695 .865 r
.5389 .14049 m .5417 .1393 L .56608 .13281 L p F P
0 g
s
.755 .429 .433 r
.5917 .55436 m .56263 .54912 L .56565 .53004 L p F P
0 g
s
.764 .439 .436 r
.54714 .52623 m .56565 .53004 L .56263 .54912 L p F P
0 g
s
.67 .703 .872 r
.56608 .13281 m .56424 .12984 L .5417 .1393 L closepath p F P
0 g
s
.718 .398 .436 r
.70792 .58783 m .68751 .58581 L .6786 .56508 L p F P
0 g
s
.722 .398 .43 r
.67397 .56467 m .6786 .56508 L .68751 .58581 L p F P
0 g
s
.843 .561 .511 r
.41933 .42071 m .39139 .40899 L .39252 .38714 L p F P
0 g
s
.845 .562 .508 r
.38714 .38491 m .39252 .38714 L .39139 .40899 L p F P
0 g
s
.722 .398 .43 r
.68751 .58581 m .67201 .5841 L .67397 .56467 L p F P
0 g
s
.725 .386 .405 r
.63828 .56094 m .67397 .56467 L .67201 .5841 L p F P
0 g
s
.485 .588 .882 r
.24297 .74488 m .26622 .74605 L .28147 .76878 L p F P
0 g
s
.499 .632 .912 r
.25064 .72477 m .26622 .74605 L .24297 .74488 L p F P
0 g
s
.499 .632 .912 r
.24123 .72494 m .25064 .72477 L p .24297 .74488 L F P
0 g
s
.499 .632 .912 r
.24297 .74488 m .23815 .73883 L .24123 .72494 L p F P
0 g
s
.546 .66 .911 r
.22721 .72523 m .20406 .72611 L .18781 .70832 L p F P
0 g
s
.548 .681 .926 r
.16471 .71115 m .18781 .70832 L .20406 .72611 L p F P
0 g
s
.684 .715 .872 r
.60295 .14022 m .62814 .12878 L .62874 .12883 L p F P
0 g
s
.683 .708 .867 r
.60295 .14022 m .62814 .12878 L .59595 .12873 L closepath p F P
0 g
s
.689 .727 .879 r
.66723 .13761 m .66701 .13727 L .6667 .13741 L closepath p F P
0 g
s
.688 .721 .875 r
.65445 .11694 m .66701 .13727 L .6667 .13741 L p F P
0 g
s
.688 .721 .875 r
.62858 .12858 m .65445 .11694 L p .6667 .13741 L F P
0 g
s
.688 .721 .875 r
.6667 .13741 m .62874 .12883 L .62858 .12858 L p F P
0 g
s
.686 .729 .883 r
.69291 .12528 m .66701 .13727 L .65445 .11694 L p F P
0 g
s
0 0 0 r
.69486 .86207 m .68968 .86939 L .67768 .88335 L p F P
0 g
s
.825 .999 .829 r
.77003 .77663 m .7769 .76991 L .77375 .77656 L closepath p F P
0 g
s
.789 .988 .892 r
.79524 .75207 m .7769 .76991 L .77375 .77656 L p F P
0 g
s
.841 .998 .82 r
.74489 .80249 m .77003 .77663 L .77375 .77656 L p F P
0 g
s
.836 .556 .514 r
.43744 .45036 m .41828 .44287 L .41933 .42071 L p F P
0 g
s
.845 .562 .509 r
.39139 .40899 m .41933 .42071 L .41828 .44287 L p F P
0 g
s
.845 .562 .508 r
.39139 .40899 m .38609 .40672 L .38714 .38491 L p F P
0 g
s
.851 .561 .498 r
.36459 .37517 m .38714 .38491 L .38609 .40672 L p F P
0 g
s
.395 .542 .884 r
.29058 .77071 m .28147 .76878 L .26622 .74605 L p F P
0 g
s
.764 .439 .436 r
.56263 .54912 m .55313 .54722 L .54714 .52623 L p F P
0 g
s
.774 .448 .435 r
.52523 .52114 m .54714 .52623 L .55313 .54722 L p F P
0 g
s
.572 .694 .924 r
.18781 .70832 m .16471 .71115 L .14798 .69454 L p F P
0 g
s
.725 .386 .405 r
.63716 .56766 m .63828 .56094 L p .67201 .5841 L F P
0 g
s
.721 .382 .403 r
.63716 .56766 m .63338 .56035 L .63828 .56094 L closepath p F P
0 g
s
.503 .636 .913 r
.23815 .73883 m .22721 .72523 L .24123 .72494 L closepath p F P
0 g
s
.82 .535 .506 r
.4776 .48652 m .44706 .47619 L .44722 .45398 L p F P
0 g
s
.828 .542 .505 r
.43744 .45036 m .44722 .45398 L .44706 .47619 L p F P
0 g
s
.289 .292 .69 r
.33637 .84457 m .3456 .87844 L .34311 .881 L p F P
0 g
s
.733 .383 .386 r
.63338 .56035 m .63716 .56766 L .63512 .5794 L p F P
0 g
s
.733 .383 .386 r
.6013 .55589 m .63338 .56035 L p .63512 .5794 L F P
0 g
s
.74 .518 .593 r
.83673 .59563 m .84507 .59587 L .85068 .62365 L p F P
0 g
s
.673 .704 .871 r
.58981 .11887 m .59595 .12873 L .56608 .13281 L p F P
0 g
s
.673 .704 .871 r
.56608 .13281 m .56424 .12984 L .58981 .11887 L p F P
0 g
s
.74 .518 .593 r
.85068 .62365 m .83041 .62163 L .83673 .59563 L p F P
0 g
s
.739 .495 .56 r
.81154 .59471 m .83673 .59563 L .83041 .62163 L p F P
0 g
s
.802 .5 .479 r
.51214 .51781 m .48168 .50916 L .48376 .48848 L p F P
0 g
s
.81 .509 .48 r
.4776 .48652 m .48376 .48848 L .48168 .50916 L p F P
0 g
s
.263 .278 .689 r
.3456 .87844 m .33637 .84457 L .33914 .8405 L p F P
0 g
s
.316 .35 .738 r
.33637 .84457 m .33369 .83667 L .33914 .8405 L closepath p F P
0 g
s
.256 .349 .767 r
.33914 .8405 m .33369 .83667 L .32088 .80555 L p F P
0 g
s
.739 .495 .56 r
.83041 .62163 m .81511 .62002 L .81154 .59471 L p F P
0 g
s
.738 .469 .522 r
.78402 .59333 m .81154 .59471 L .81511 .62002 L p F P
0 g
s
.562 .712 .942 r
.13443 .69688 m .12497 .69844 L .1078 .68222 L p F P
0 g
s
.579 .718 .938 r
.08489 .6868 m .1078 .68222 L .12497 .69844 L p F P
0 g
s
.81 .509 .48 r
.48168 .50916 m .47934 .50845 L .4776 .48652 L p F P
0 g
s
.815 .52 .491 r
.44706 .47619 m .4776 .48652 L .47934 .50845 L p F P
0 g
s
.738 .469 .522 r
.81511 .62002 m .78597 .61678 L .78402 .59333 L p F P
0 g
s
.739 .463 .512 r
.7775 .59295 m .78402 .59333 L .78597 .61678 L p F P
0 g
s
.263 .278 .689 r
.35688 .85473 m .35915 .86276 L .3456 .87844 L p F P
0 g
s
.263 .278 .689 r
.33914 .8405 m .35688 .85473 L p .3456 .87844 L F P
0 g
s
.828 .542 .505 r
.44706 .47619 m .4364 .47233 L .43744 .45036 L p F P
0 g
s
.834 .549 .506 r
.41828 .44287 m .43744 .45036 L .4364 .47233 L p F P
0 g
s
.739 .463 .512 r
.78597 .61678 m .77906 .61598 L .7775 .59295 L p F P
0 g
s
.733 .419 .449 r
.74301 .5907 m .7775 .59295 L .77906 .61598 L p F P
0 g
s
.853 .75 .75 r
.86046 .65719 m .87102 .68106 L .85198 .69931 L p F P
0 g
s
.682 .719 .877 r
.62874 .12883 m .62858 .12858 L .62814 .12878 L closepath p F P
0 g
s
.681 .712 .872 r
.61562 .10765 m .62858 .12858 L .62814 .12878 L p F P
0 g
s
.681 .712 .872 r
.58981 .11887 m .61562 .10765 L p .62814 .12878 L F P
0 g
s
.681 .712 .872 r
.62814 .12878 m .59595 .12873 L .58981 .11887 L p F P
0 g
s
.774 .448 .435 r
.55313 .54722 m .5218 .54024 L .52523 .52114 L p F P
0 g
s
.783 .459 .44 r
.51214 .51781 m .52523 .52114 L .5218 .54024 L p F P
0 g
s
.679 .721 .881 r
.65445 .11694 m .62858 .12858 L .61562 .10765 L p F P
0 g
s
.405 .518 .859 r
.30478 .77405 m .29058 .77071 L .29517 .75773 L closepath p F P
0 g
s
.395 .542 .884 r
.28971 .74881 m .29517 .75773 L .29058 .77071 L p F P
0 g
s
.395 .542 .884 r
.26622 .74605 m .28971 .74881 L p .29058 .77071 L F P
0 g
s
.807 .769 .817 r
.8458 .705 m .85198 .69931 L .83527 .68814 L closepath p F P
0 g
s
.853 .75 .75 r
.85634 .65619 m .86046 .65719 L p .85198 .69931 L F P
0 g
s
.853 .75 .75 r
.83444 .68664 m .85634 .65619 L p .85198 .69931 L F P
0 g
s
.853 .75 .75 r
.85198 .69931 m .83527 .68814 L .83444 .68664 L p F P
0 g
s
.843 .751 .762 r
.8458 .705 m .82052 .72849 L .80973 .71907 L p F P
0 g
s
.843 .751 .762 r
.83527 .68814 m .8458 .705 L p .80973 .71907 L F P
0 g
s
.686 .729 .883 r
.65445 .11694 m .68054 .10515 L .69291 .12528 L p F P
0 g
s
.854 .892 .864 r
.81387 .73476 m .82052 .72849 L .80973 .71907 L closepath p F P
0 g
s
.911 .913 .807 r
.81387 .73476 m .79524 .75207 L .78483 .751 L p F P
0 g
s
.911 .913 .807 r
.78483 .751 m .80973 .71907 L .81387 .73476 L p F P
0 g
s
.838 .995 .843 r
.7769 .76991 m .79524 .75207 L .78483 .751 L p F P
0 g
s
.853 .543 .464 r
.36459 .37517 m .33727 .36268 L .33662 .34188 L p F P
0 g
s
.733 .383 .386 r
.59855 .56749 m .6013 .55589 L p .63512 .5794 L F P
0 g
s
.736 .382 .381 r
.59855 .56749 m .5917 .55436 L .6013 .55589 L closepath p F P
0 g
s
.832 .982 .697 r
.7769 .76991 m .77003 .77663 L .75983 .78342 L p F P
0 g
s
.832 .982 .697 r
.75983 .78342 m .78467 .75121 L .7769 .76991 L p F P
0 g
s
.838 .995 .843 r
.78483 .751 m .78467 .75121 L .7769 .76991 L p F P
0 g
s
.256 .349 .767 r
.32088 .80555 m .32179 .80358 L p .33914 .8405 L F P
0 g
s
.343 .43 .807 r
.32088 .80555 m .31947 .80253 L .32179 .80358 L closepath p F P
0 g
s
.632 .91 .616 r
.77003 .77663 m .75983 .78342 L .74426 .80296 L p F P
0 g
s
.632 .91 .616 r
.74426 .80296 m .74489 .80249 L .77003 .77663 L p F P
0 g
s
.318 .437 .825 r
.32179 .80358 m .31947 .80253 L .30478 .77405 L p F P
0 g
s
.733 .419 .449 r
.74251 .61123 m .74301 .5907 L p .77906 .61598 L F P
0 g
s
.71 .404 .457 r
.74251 .61123 m .73431 .59006 L .74301 .5907 L closepath p F P
0 g
s
.282 .323 .728 r
.35688 .85473 m .33914 .8405 L .34759 .82668 L closepath p F P
0 g
s
.256 .349 .767 r
.34286 .81443 m .34759 .82668 L .33914 .8405 L p F P
0 g
s
.256 .349 .767 r
.32179 .80358 m .34286 .81443 L p .33914 .8405 L F P
0 g
s
.725 .386 .405 r
.67201 .5841 m .6436 .58056 L .63716 .56766 L p F P
0 g
s
.73 .388 .401 r
.6436 .58056 m .63512 .5794 L .63716 .56766 L closepath p F P
0 g
s
.746 .392 .382 r
.5917 .55436 m .59855 .56749 L .59709 .57359 L p F P
0 g
s
.746 .392 .382 r
.56263 .54912 m .5917 .55436 L p .59709 .57359 L F P
0 g
s
.703 .363 .399 r
.73431 .59006 m .74251 .61123 L p .70549 .60668 L F P
0 g
s
.703 .363 .399 r
.70549 .60668 m .70792 .58783 L .73431 .59006 L p F P
0 g
s
.654 .919 .619 r
.7433 .80418 m .74426 .80296 L .74489 .80249 L closepath p F P
0 g
s
.595 .722 .932 r
.1078 .68222 m .08489 .6868 L .06726 .67106 L p F P
0 g
s
.569 .706 .935 r
.14798 .69454 m .13443 .69688 L .13497 .6816 L closepath p F P
0 g
s
.562 .712 .942 r
.13097 .67759 m .13497 .6816 L .13443 .69688 L p F P
0 g
s
.562 .712 .942 r
.1078 .68222 m .13097 .67759 L p .13443 .69688 L F P
0 g
s
.851 .561 .498 r
.38609 .40672 m .36388 .39684 L .36459 .37517 L p F P
0 g
s
.858 .561 .484 r
.33727 .36268 m .36459 .37517 L .36388 .39684 L p F P
0 g
s
.783 .459 .44 r
.5218 .54024 m .51706 .53909 L .51214 .51781 L p F P
0 g
s
.792 .478 .457 r
.48168 .50916 m .51214 .51781 L .51706 .53909 L p F P
0 g
s
.321 .407 .794 r
.34286 .81443 m .32179 .80358 L .32997 .78546 L closepath p F P
0 g
s
.318 .437 .825 r
.32834 .78207 m .32997 .78546 L .32179 .80358 L p F P
0 g
s
.318 .437 .825 r
.30478 .77405 m .32834 .78207 L p .32179 .80358 L F P
0 g
s
0 0 0 r
.75983 .78342 m .74426 .80296 L .73513 .81635 L p F P
0 g
s
.5 .641 .918 r
.24123 .72494 m .22721 .72523 L .21117 .70581 L p F P
0 g
s
.546 .66 .911 r
.18781 .70832 m .21117 .70581 L .22721 .72523 L p F P
0 g
s
.735 .57 .668 r
.85068 .62365 m .83041 .62163 L p .85634 .65619 L F P
0 g
s
.735 .57 .668 r
.85634 .65619 m .85881 .6525 L .85068 .62365 L p F P
0 g
s
.845 .562 .509 r
.41828 .44287 m .39034 .43114 L .39139 .40899 L p F P
0 g
s
.847 .564 .508 r
.38609 .40672 m .39139 .40899 L .39034 .43114 L p F P
0 g
s
.724 .368 .374 r
.68751 .58581 m .70792 .58783 L .70549 .60668 L p F P
0 g
s
.507 .591 .873 r
.28971 .74881 m .26622 .74605 L .25064 .72477 L p F P
0 g
s
0 0 0 r
.7139 .8374 m .71779 .83329 L .71981 .83031 L closepath p F P
0 g
s
.571 .677 .911 r
.21117 .70581 m .18781 .70832 L .17128 .69051 L p F P
0 g
s
.572 .694 .924 r
.14798 .69454 m .17128 .69051 L .18781 .70832 L p F P
0 g
s
0 0 0 r
.7139 .8374 m .71779 .83329 L p .6931 .8659 L F P
0 g
s
0 0 0 r
.6931 .8659 m .69486 .86207 L .7139 .8374 L p F P
0 g
s
.834 .549 .506 r
.4364 .47233 m .4177 .4652 L .41828 .44287 L p F P
0 g
s
.843 .559 .508 r
.39034 .43114 m .41828 .44287 L .4177 .4652 L p F P
0 g
s
.724 .368 .374 r
.70549 .60668 m .69985 .60591 L .68751 .58581 L p F P
0 g
s
.722 .353 .351 r
.67201 .5841 m .68751 .58581 L .69985 .60591 L p F P
0 g
s
.847 .564 .508 r
.39034 .43114 m .38503 .42887 L .38609 .40672 L p F P
0 g
s
.852 .566 .504 r
.36388 .39684 m .38609 .40672 L .38503 .42887 L p F P
0 g
s
.735 .57 .668 r
.83041 .62163 m .82271 .64831 L .85634 .65619 L p F P
0 g
s
.788 .553 .581 r
.81511 .62002 m .83041 .62163 L .82271 .64831 L p F P
0 g
s
.782 .635 .699 r
.86046 .65719 m .85881 .6525 L .85634 .65619 L closepath p F P
0 g
s
.681 .726 .884 r
.68054 .10515 m .65445 .11694 L .64167 .09621 L p F P
0 g
s
.679 .721 .881 r
.61562 .10765 m .64167 .09621 L .65445 .11694 L p F P
0 g
s
.746 .392 .382 r
.55939 .56048 m .56263 .54912 L p .59709 .57359 L F P
0 g
s
.754 .396 .375 r
.55939 .56048 m .55313 .54722 L .56263 .54912 L closepath p F P
0 g
s
.789 .585 .625 r
.85634 .65619 m .83444 .68664 L .82143 .65212 L p F P
0 g
s
.789 .585 .625 r
.82143 .65212 m .82271 .64831 L .85634 .65619 L p F P
0 g
s
.788 .553 .581 r
.82271 .64831 m .82036 .64778 L .81511 .62002 L p F P
0 g
s
.785 .505 .512 r
.78597 .61678 m .81511 .62002 L .82036 .64778 L p F P
0 g
s
.722 .353 .351 r
.69985 .60591 m .66784 .60134 L .67201 .5841 L p F P
0 g
s
.718 .335 .321 r
.6436 .58056 m .67201 .5841 L .66784 .60134 L p F P
0 g
s
.588 .713 .93 r
.15446 .67261 m .17128 .69051 L .14798 .69454 L p F P
0 g
s
.588 .713 .93 r
.13644 .67645 m .15446 .67261 L p .14798 .69454 L F P
0 g
s
.588 .713 .93 r
.14798 .69454 m .13497 .6816 L .13644 .67645 L p F P
0 g
s
.815 .52 .491 r
.47934 .50845 m .44786 .49841 L .44706 .47619 L p F P
0 g
s
.824 .53 .492 r
.4364 .47233 m .44706 .47619 L .44786 .49841 L p F P
0 g
s
.42 .526 .86 r
.31348 .75324 m .32834 .78207 L .30478 .77405 L p F P
0 g
s
.42 .526 .86 r
.29823 .75021 m .31348 .75324 L p .30478 .77405 L F P
0 g
s
.42 .526 .86 r
.30478 .77405 m .29517 .75773 L .29823 .75021 L p F P
0 g
s
0 0 0 r
.68968 .86939 m .6931 .8659 L .69486 .86207 L closepath p F P
0 g
s
.761 .413 .395 r
.55313 .54722 m .55939 .56048 L .55769 .5665 L p F P
0 g
s
.761 .413 .395 r
.5218 .54024 m .55313 .54722 L p .55769 .5665 L F P
0 g
s
0 0 .049 r
.73513 .81635 m .71779 .83329 L .71079 .84993 L p F P
0 g
s
0 0 0 r
.71779 .83329 m .71079 .84993 L .6931 .8659 L p F P
0 g
s
.507 .625 .902 r
.25064 .72477 m .24123 .72494 L .24432 .7164 L closepath p F P
0 g
s
.5 .641 .918 r
.23479 .70379 m .24432 .7164 L .24123 .72494 L p F P
0 g
s
.5 .641 .918 r
.21117 .70581 m .23479 .70379 L p .24123 .72494 L F P
0 g
s
.792 .478 .457 r
.48052 .51585 m .48168 .50916 L p .51706 .53909 L F P
0 g
s
.808 .489 .451 r
.48052 .51585 m .47934 .50845 L .48168 .50916 L closepath p F P
0 g
s
.785 .505 .512 r
.82036 .64778 m .78794 .64059 L .78597 .61678 L p F P
0 g
s
.782 .491 .495 r
.77906 .61598 m .78597 .61678 L .78794 .64059 L p F P
0 g
s
.718 .335 .321 r
.66784 .60134 m .65811 .59988 L .6436 .58056 L p F P
0 g
s
.719 .329 .31 r
.63512 .5794 m .6436 .58056 L .65811 .59988 L p F P
0 g
s
.843 .751 .762 r
.80973 .71907 m .83396 .6873 L .83527 .68814 L p F P
0 g
s
.846 .749 .756 r
.83527 .68814 m .83444 .68664 L .83396 .6873 L closepath p F P
0 g
s
.806 .5 .472 r
.47934 .50845 m .48052 .51585 L .4784 .52894 L p F P
0 g
s
.806 .5 .472 r
.44786 .49841 m .47934 .50845 L p .4784 .52894 L F P
0 g
s
.824 .53 .492 r
.44786 .49841 m .4346 .49385 L .4364 .47233 L p F P
0 g
s
.83 .54 .498 r
.4177 .4652 m .4364 .47233 L .4346 .49385 L p F P
0 g
s
.782 .491 .495 r
.78794 .64059 m .7803 .63893 L .77906 .61598 L p F P
0 g
s
.767 .418 .394 r
.7426 .6115 m .77906 .61598 L .7803 .63893 L p F P
0 g
s
.733 .419 .449 r
.77906 .61598 m .7426 .6115 L .74251 .61123 L p F P
0 g
s
.598 .712 .924 r
.13097 .67759 m .1078 .68222 L .09035 .66562 L p F P
0 g
s
.595 .722 .932 r
.06726 .67106 m .09035 .66562 L .1078 .68222 L p F P
0 g
s
.733 .383 .386 r
.63512 .5794 m .60212 .57441 L .59855 .56749 L p F P
0 g
s
.739 .384 .38 r
.60212 .57441 m .59709 .57359 L .59855 .56749 L closepath p F P
0 g
s
.783 .648 .713 r
.83396 .6873 m .83444 .68664 L .82143 .65212 L p F P
0 g
s
.831 .731 .754 r
.80973 .71907 m .83396 .6873 L .81296 .67587 L p F P
0 g
s
.783 .648 .713 r
.82143 .65212 m .81296 .67587 L .83396 .6873 L p F P
0 g
s
.719 .329 .31 r
.65811 .59988 m .62947 .59541 L .63512 .5794 L p F P
0 g
s
.718 .319 .292 r
.60212 .57441 m .63512 .5794 L .62947 .59541 L p F P
0 g
s
.858 .561 .484 r
.36388 .39684 m .33693 .38418 L .33727 .36268 L p F P
0 g
s
.681 .726 .884 r
.64167 .09621 m .66794 .08458 L .68054 .10515 L p F P
0 g
s
.434 .542 .867 r
.29517 .75773 m .28971 .74881 L .29823 .75021 L closepath p F P
0 g
s
.852 .566 .504 r
.38503 .42887 m .3628 .41897 L .36388 .39684 L p F P
0 g
s
.859 .571 .499 r
.33693 .38418 m .36388 .39684 L .3628 .41897 L p F P
0 g
s
.507 .591 .873 r
.25064 .72477 m .27435 .7249 L .28971 .74881 L p F P
0 g
s
.528 .635 .9 r
.25868 .70227 m .27435 .7249 L .25064 .72477 L p F P
0 g
s
.528 .635 .9 r
.25129 .7027 m .25868 .70227 L p .25064 .72477 L F P
0 g
s
.528 .635 .9 r
.25064 .72477 m .24432 .7164 L .25129 .7027 L p F P
0 g
s
.761 .413 .395 r
.5199 .54662 m .5218 .54024 L p .55769 .5665 L F P
0 g
s
.775 .422 .387 r
.5199 .54662 m .51706 .53909 L .5218 .54024 L closepath p F P
0 g
s
.786 .582 .624 r
.82143 .65212 m .82271 .64831 L .82036 .64778 L closepath p F P
0 g
s
.568 .658 .897 r
.23479 .70379 m .21117 .70581 L .19484 .68662 L p F P
0 g
s
.571 .677 .911 r
.17128 .69051 m .19484 .68662 L .21117 .70581 L p F P
0 g
s
.78 .578 .627 r
.82036 .64778 m .78794 .64059 L p .81296 .67587 L F P
0 g
s
.78 .578 .627 r
.81296 .67587 m .82143 .65212 L .82036 .64778 L p F P
0 g
s
.735 .42 .448 r
.7426 .6115 m .7425 .61149 L .74251 .61123 L closepath p F P
0 g
s
.703 .363 .399 r
.74251 .61123 m .7425 .61149 L .70549 .60668 L p F P
0 g
s
.792 .478 .457 r
.51706 .53909 m .48281 .53017 L .48052 .51585 L p F P
0 g
s
.798 .482 .454 r
.48281 .53017 m .4784 .52894 L .48052 .51585 L closepath p F P
0 g
s
.767 .418 .394 r
.7803 .63893 m .75227 .63296 L .7426 .6115 L p F P
0 g
s
.765 .417 .396 r
.7425 .61149 m .7426 .6115 L .75227 .63296 L p F P
0 g
s
.609 .725 .928 r
.09035 .66562 m .06726 .67106 L .04934 .65488 L p F P
0 g
s
.765 .417 .396 r
.75227 .63296 m .74018 .63044 L .7425 .61149 L p F P
0 g
s
.734 .324 .271 r
.70549 .60668 m .7425 .61149 L .74018 .63044 L p F P
0 g
s
.843 .559 .508 r
.4177 .4652 m .38934 .4536 L .39034 .43114 L p F P
0 g
s
.845 .562 .508 r
.38503 .42887 m .39034 .43114 L .38934 .4536 L p F P
0 g
s
.777 .441 .418 r
.51706 .53909 m .5199 .54662 L .51668 .55794 L p F P
0 g
s
.777 .441 .418 r
.48281 .53017 m .51706 .53909 L p .51668 .55794 L F P
0 g
s
.975 .864 .665 r
.79894 .71202 m .80224 .70397 L .80973 .71907 L closepath p F P
0 g
s
.831 .731 .754 r
.81296 .67587 m .80224 .70397 L .80973 .71907 L p F P
0 g
s
.863 .991 .735 r
.80973 .71907 m .79894 .71202 L p .78473 .75102 L F P
0 g
s
.863 .991 .735 r
.78473 .75102 m .78483 .751 L .80973 .71907 L p F P
0 g
s
.284 .298 .699 r
.35915 .86276 m .35688 .85473 L .36175 .85923 L closepath p F P
0 g
s
.23 .289 .718 r
.36175 .85923 m .35688 .85473 L .34759 .82668 L p F P
0 g
s
.718 .319 .292 r
.62947 .59541 m .61729 .59343 L .60212 .57441 L p F P
0 g
s
.719 .317 .286 r
.59709 .57359 m .60212 .57441 L .61729 .59343 L p F P
0 g
s
.426 .55 .877 r
.29823 .75021 m .28971 .74881 L .27435 .7249 L p F P
0 g
s
.23 .289 .718 r
.34759 .82668 m .35122 .81987 L p .36175 .85923 L F P
0 g
s
.295 .361 .76 r
.34759 .82668 m .34286 .81443 L .35122 .81987 L closepath p F P
0 g
s
.592 .69 .91 r
.19484 .68662 m .17128 .69051 L .15446 .67261 L p F P
0 g
s
.719 .317 .286 r
.61729 .59343 m .5903 .58885 L .59709 .57359 L p F P
0 g
s
.723 .322 .288 r
.5627 .56746 m .59709 .57359 L .5903 .58885 L p F P
0 g
s
.746 .392 .382 r
.59709 .57359 m .5627 .56746 L .55939 .56048 L p F P
0 g
s
.83 .54 .498 r
.4346 .49385 m .41765 .48769 L .4177 .4652 L p F P
0 g
s
.838 .554 .508 r
.38934 .4536 m .4177 .4652 L .41765 .48769 L p F P
0 g
s
.586 .711 .929 r
.13497 .6816 m .13097 .67759 L .13644 .67645 L closepath p F P
0 g
s
.845 .562 .508 r
.38934 .4536 m .38395 .45135 L .38503 .42887 L p F P
0 g
s
.85 .568 .51 r
.3628 .41897 m .38503 .42887 L .38395 .45135 L p F P
0 g
s
.247 .361 .783 r
.35122 .81987 m .34286 .81443 L .32997 .78546 L p F P
0 g
s
.751 .394 .376 r
.5627 .56746 m .55769 .5665 L .55939 .56048 L closepath p F P
0 g
s
.529 .636 .9 r
.24432 .7164 m .23479 .70379 L .25129 .7027 L closepath p F P
0 g
s
.806 .5 .472 r
.4784 .52894 m .44991 .52057 L .44786 .49841 L p F P
0 g
s
.815 .512 .477 r
.4346 .49385 m .44786 .49841 L .44991 .52057 L p F P
0 g
s
.734 .324 .271 r
.70423 .61117 m .70549 .60668 L p .74018 .63044 L F P
0 g
s
.709 .321 .312 r
.70423 .61117 m .69985 .60591 L .70549 .60668 L closepath p F P
0 g
s
.865 .991 .734 r
.78467 .75121 m .78473 .75102 L .78483 .751 L closepath p F P
0 g
s
.865 .99 .731 r
.75983 .78342 m .78467 .75121 L .78473 .75102 L p F P
0 g
s
.865 .99 .731 r
.78473 .75102 m .776 .76355 L .75983 .78342 L p F P
0 g
s
0 0 .058 r
.79006 .73273 m .78473 .75102 L .776 .76355 L p F P
0 g
s
.863 .991 .735 r
.79894 .71202 m .79006 .73273 L .78473 .75102 L p F P
0 g
s
.586 .708 .927 r
.13644 .67645 m .13097 .67759 L .11373 .66006 L p F P
0 g
s
.598 .712 .924 r
.09035 .66562 m .11373 .66006 L .13097 .67759 L p F P
0 g
s
.23 .289 .718 r
.36651 .83197 m .37067 .84476 L .36175 .85923 L p F P
0 g
s
.23 .289 .718 r
.35122 .81987 m .36651 .83197 L p .36175 .85923 L F P
0 g
s
.696 .239 .163 r
.69985 .60591 m .70423 .61117 L .69999 .6223 L p F P
0 g
s
.696 .239 .163 r
.66784 .60134 m .69985 .60591 L p .69999 .6223 L F P
0 g
s
.761 .413 .395 r
.55769 .5665 m .52503 .55978 L .5199 .54662 L p F P
0 g
s
.767 .416 .39 r
.52503 .55978 m .51668 .55794 L .5199 .54662 L closepath p F P
0 g
s
.425 .522 .854 r
.31348 .75324 m .29823 .75021 L .30428 .73707 L closepath p F P
0 g
s
.426 .55 .877 r
.2983 .72679 m .30428 .73707 L .29823 .75021 L p F P
0 g
s
.426 .55 .877 r
.27435 .7249 m .2983 .72679 L p .29823 .75021 L F P
0 g
s
.247 .361 .783 r
.32997 .78546 m .33098 .78317 L p .35122 .81987 L F P
0 g
s
.346 .44 .814 r
.32997 .78546 m .32834 .78207 L .33098 .78317 L closepath p F P
0 g
s
.78 .578 .627 r
.78794 .64059 m .78994 .66476 L .81296 .67587 L p F P
0 g
s
.857 .536 .442 r
.7803 .63893 m .78794 .64059 L .78994 .66476 L p F P
0 g
s
.589 .702 .921 r
.15446 .67261 m .13644 .67645 L .14446 .66196 L closepath p F P
0 g
s
.586 .708 .927 r
.13738 .65434 m .14446 .66196 L .13644 .67645 L p F P
0 g
s
.586 .708 .927 r
.11373 .66006 m .13738 .65434 L p .13644 .67645 L F P
0 g
s
.329 .445 .827 r
.33098 .78317 m .32834 .78207 L .31348 .75324 L p F P
0 g
s
.723 .322 .288 r
.5903 .58885 m .57729 .58656 L .5627 .56746 L p F P
0 g
s
.726 .323 .285 r
.55769 .5665 m .5627 .56746 L .57729 .58656 L p F P
0 g
s
.975 .675 .304 r
.78994 .66476 m .81296 .67587 L .80224 .70397 L p F P
0 g
s
.726 .323 .285 r
.57729 .58656 m .55025 .58161 L .55769 .5665 L p F P
0 g
s
.735 .342 .306 r
.52503 .55978 m .55769 .5665 L .55025 .58161 L p F P
0 g
s
.857 .536 .442 r
.78994 .66476 m .78027 .66065 L .7803 .63893 L p F P
0 g
s
.819 .399 .244 r
.75227 .63296 m .7803 .63893 L .78027 .66065 L p F P
0 g
s
.777 .441 .418 r
.51668 .55794 m .48883 .55143 L .48281 .53017 L p F P
0 g
s
.784 .448 .418 r
.4784 .52894 m .48281 .53017 L .48883 .55143 L p F P
0 g
s
.815 .512 .477 r
.44991 .52057 m .43198 .51487 L .4346 .49385 L p F P
0 g
s
.821 .525 .488 r
.41765 .48769 m .4346 .49385 L .43198 .51487 L p F P
0 g
s
.245 .319 .741 r
.36651 .83197 m .35122 .81987 L .35729 .8068 L closepath p F P
0 g
s
.247 .361 .783 r
.35216 .79406 m .35729 .8068 L .35122 .81987 L p F P
0 g
s
.247 .361 .783 r
.33098 .78317 m .35216 .79406 L p .35122 .81987 L F P
0 g
s
.071 0 .239 r
.776 .76355 m .75983 .78342 L .75366 .79984 L p F P
0 g
s
0 0 0 r
.73513 .81635 m .73604 .81549 L .75983 .78342 L p F P
0 g
s
0 0 0 r
.73604 .81549 m .75366 .79984 L .75983 .78342 L closepath p F P
0 g
s
.613 .717 .92 r
.11373 .66006 m .09035 .66562 L .07262 .64868 L p F P
0 g
s
.609 .725 .928 r
.04934 .65488 m .07262 .64868 L .09035 .66562 L p F P
0 g
s
.314 .404 .795 r
.35216 .79406 m .33098 .78317 L .33893 .76446 L closepath p F P
0 g
s
.329 .445 .827 r
.33745 .76132 m .33893 .76446 L .33098 .78317 L p F P
0 g
s
.329 .445 .827 r
.31348 .75324 m .33745 .76132 L p .33098 .78317 L F P
0 g
s
.859 .571 .499 r
.3628 .41897 m .33582 .4063 L .33693 .38418 L p F P
0 g
s
.784 .448 .418 r
.48883 .55143 m .47372 .54766 L .4784 .52894 L p F P
0 g
s
.793 .47 .443 r
.44991 .52057 m .4784 .52894 L .47372 .54766 L p F P
0 g
s
.696 .239 .163 r
.66524 .60636 m .66784 .60134 L p .69999 .6223 L F P
0 g
s
.687 .254 .215 r
.66524 .60636 m .65811 .59988 L .66784 .60134 L closepath p F P
0 g
s
.734 .324 .271 r
.74018 .63044 m .71568 .62543 L .70423 .61117 L p F P
0 g
s
.733 .324 .274 r
.71568 .62543 m .69999 .6223 L .70423 .61117 L closepath p F P
0 g
s
.527 .64 .904 r
.25129 .7027 m .23479 .70379 L .21867 .68295 L p F P
0 g
s
.568 .658 .897 r
.19484 .68662 m .21867 .68295 L .23479 .70379 L p F P
0 g
s
.527 .59 .861 r
.2983 .72679 m .27435 .7249 L .25868 .70227 L p F P
0 g
s
.85 .568 .51 r
.38395 .45135 m .36138 .44156 L .3628 .41897 L p F P
0 g
s
.857 .577 .513 r
.33582 .4063 m .3628 .41897 L .36138 .44156 L p F P
0 g
s
.664 .18 .092 r
.65811 .59988 m .66524 .60636 L .65976 .6145 L p F P
0 g
s
.664 .18 .092 r
.62947 .59541 m .65811 .59988 L p .65976 .6145 L F P
0 g
s
.592 .674 .897 r
.21867 .68295 m .19484 .68662 L .17823 .66751 L p F P
0 g
s
.592 .69 .91 r
.15446 .67261 m .17823 .66751 L .19484 .68662 L p F P
0 g
s
.838 .554 .508 r
.41765 .48769 m .38841 .47638 L .38934 .4536 L p F P
0 g
s
.84 .557 .509 r
.38395 .45135 m .38934 .4536 L .38841 .47638 L p F P
0 g
s
0 0 0 r
.73476 .81727 m .73604 .81549 L .73513 .81635 L closepath p F P
0 g
s
0 0 .049 r
.73476 .81727 m .73513 .81635 L p .71079 .84993 L F P
0 g
s
.03 0 .118 r
.73604 .81549 m .75366 .79984 L p .73018 .83496 L F P
0 g
s
.03 0 .118 r
.73018 .83496 m .73476 .81727 L .73604 .81549 L p F P
0 g
s
0 0 .049 r
.71079 .84993 m .71404 .84725 L .73476 .81727 L p F P
0 g
s
.011 0 .111 r
.71404 .84725 m .73018 .83496 L .73476 .81727 L closepath p F P
0 g
s
.84 .557 .509 r
.38841 .47638 m .38285 .47418 L .38395 .45135 L p F P
0 g
s
.845 .567 .518 r
.36138 .44156 m .38395 .45135 L .38285 .47418 L p F P
0 g
s
.821 .525 .488 r
.43198 .51487 m .4183 .5103 L .41765 .48769 L p F P
0 g
s
.828 .544 .507 r
.38841 .47638 m .41765 .48769 L .4183 .5103 L p F P
0 g
s
.606 .708 .916 r
.16132 .64836 m .17823 .66751 L .15446 .67261 L p F P
0 g
s
.606 .708 .916 r
.15592 .64971 m .16132 .64836 L p .15446 .67261 L F P
0 g
s
.606 .708 .916 r
.15446 .67261 m .14446 .66196 L .15592 .64971 L p F P
0 g
s
.819 .399 .244 r
.78027 .66065 m .76431 .65417 L .75227 .63296 L p F P
0 g
s
.705 .182 0 r
.74018 .63044 m .75227 .63296 L .76431 .65417 L p F P
0 g
s
.439 .53 .854 r
.32248 .73097 m .33745 .76132 L .31348 .75324 L p F P
0 g
s
.439 .53 .854 r
.30884 .72829 m .32248 .73097 L p .31348 .75324 L F P
0 g
s
.439 .53 .854 r
.31348 .75324 m .30428 .73707 L .30884 .72829 L p F P
0 g
s
.735 .342 .306 r
.55025 .58161 m .53803 .57929 L .52503 .55978 L p F P
0 g
s
.74 .348 .309 r
.51668 .55794 m .52503 .55978 L .53803 .57929 L p F P
0 g
s
.664 .18 .092 r
.62584 .60025 m .62947 .59541 L p .65976 .6145 L F P
0 g
s
.67 .208 .146 r
.62584 .60025 m .61729 .59343 L .62947 .59541 L closepath p F P
0 g
s
.852 .883 .449 r
.80224 .70397 m .79198 .68931 L p .79282 .72061 L F P
0 g
s
.852 .883 .449 r
.79282 .72061 m .79894 .71202 L .80224 .70397 L p F P
0 g
s
.975 .675 .304 r
.80224 .70397 m .79198 .68931 L .78994 .66476 L p F P
0 g
s
.74 .348 .309 r
.53803 .57929 m .50923 .57362 L .51668 .55794 L p F P
0 g
s
.751 .375 .343 r
.48883 .55143 m .51668 .55794 L .50923 .57362 L p F P
0 g
s
.705 .182 0 r
.73347 .64125 m .74018 .63044 L p .76431 .65417 L F P
0 g
s
.697 .236 .153 r
.73347 .64125 m .71568 .62543 L .74018 .63044 L closepath p F P
0 g
s
.793 .47 .443 r
.47372 .54766 m .45391 .54245 L .44991 .52057 L p F P
0 g
s
.801 .487 .458 r
.43198 .51487 m .44991 .52057 L .45391 .54245 L p F P
0 g
s
.65 .158 .069 r
.61729 .59343 m .62584 .60025 L .6195 .60705 L p F P
0 g
s
.65 .158 .069 r
.5903 .58885 m .61729 .59343 L p .6195 .60705 L F P
0 g
s
.529 .622 .889 r
.25868 .70227 m .25129 .7027 L .25495 .69698 L closepath p F P
0 g
s
.527 .64 .904 r
.24277 .67964 m .25495 .69698 L .25129 .7027 L p F P
0 g
s
.527 .64 .904 r
.21867 .68295 m .24277 .67964 L p .25129 .7027 L F P
0 g
s
.696 .239 .163 r
.69999 .6223 m .67814 .61802 L .66524 .60636 L p F P
0 g
s
.695 .24 .168 r
.67814 .61802 m .65976 .6145 L .66524 .60636 L closepath p F P
0 g
s
.617 .708 .91 r
.13738 .65434 m .11373 .66006 L .09619 .64226 L p F P
0 g
s
.613 .717 .92 r
.07262 .64868 m .09619 .64226 L .11373 .66006 L p F P
0 g
s
.836 .882 .449 r
.79282 .72061 m .79894 .71202 L .79055 .7316 L p F P
0 g
s
.116 .02 .458 r
.79282 .72061 m .79285 .74342 L p .79402 .71483 L F P
0 g
s
.116 .02 .458 r
.79404 .71424 m .79282 .72061 L p .79402 .71483 L F P
0 g
s
.836 .882 .449 r
.79055 .7316 m .79006 .73273 L .79282 .72061 L p F P
0 g
s
.707 .232 0 r
.78027 .66065 m .78994 .66476 L .79198 .68931 L p F P
0 g
s
.447 .54 .858 r
.30428 .73707 m .2983 .72679 L .30884 .72829 L closepath p F P
0 g
s
.527 .59 .861 r
.25868 .70227 m .28285 .70134 L .2983 .72679 L p F P
0 g
s
.548 .631 .886 r
.26898 .67981 m .28285 .70134 L .25868 .70227 L p F P
0 g
s
.548 .631 .886 r
.25868 .70227 m .25495 .69698 L .26898 .67981 L p F P
0 g
s
.592 .656 .881 r
.24277 .67964 m .21867 .68295 L .20227 .66239 L p F P
0 g
s
.592 .674 .897 r
.17823 .66751 m .20227 .66239 L .21867 .68295 L p F P
0 g
s
.206 .27 .709 r
.37067 .84476 m .36651 .83197 L .37355 .83884 L closepath p F P
0 g
s
.857 .577 .513 r
.36138 .44156 m .334 .42902 L .33582 .4063 L p F P
0 g
s
.154 .259 .72 r
.37355 .83884 m .36651 .83197 L .35729 .8068 L p F P
0 g
s
.559 0 0 r
.71568 .62543 m .73347 .64125 L .73176 .64245 L p F P
0 g
s
.559 0 0 r
.69999 .6223 m .71568 .62543 L p .73176 .64245 L F P
0 g
s
.605 .706 .915 r
.14446 .66196 m .13738 .65434 L .15592 .64971 L closepath p F P
0 g
s
.65 .158 .069 r
.58607 .5935 m .5903 .58885 L p .6195 .60705 L F P
0 g
s
.667 .194 .118 r
.58607 .5935 m .57729 .58656 L .5903 .58885 L closepath p F P
0 g
s
.751 .375 .343 r
.50923 .57362 m .49943 .57163 L .48883 .55143 L p F P
0 g
s
.758 .391 .36 r
.47372 .54766 m .48883 .55143 L .49943 .57163 L p F P
0 g
s
.801 .487 .458 r
.45391 .54245 m .42843 .53534 L .43198 .51487 L p F P
0 g
s
.807 .502 .473 r
.4183 .5103 m .43198 .51487 L .42843 .53534 L p F P
0 g
s
.845 .567 .518 r
.38285 .47418 m .35959 .46463 L .36138 .44156 L p F P
0 g
s
.852 .58 .527 r
.334 .42902 m .36138 .44156 L .35959 .46463 L p F P
0 g
s
.441 .546 .867 r
.30884 .72829 m .2983 .72679 L .28285 .70134 L p F P
0 g
s
.707 .232 0 r
.77434 .66833 m .78027 .66065 L p .79198 .68931 L F P
0 g
s
.796 .342 .163 r
.77434 .66833 m .76431 .65417 L .78027 .66065 L closepath p F P
0 g
s
.154 .259 .72 r
.35729 .8068 m .36011 .79966 L p .37355 .83884 L F P
0 g
s
.247 .34 .762 r
.35729 .8068 m .35216 .79406 L .36011 .79966 L closepath p F P
0 g
s
.551 .632 .884 r
.26712 .67692 m .26898 .67981 L .25495 .69698 L p F P
0 g
s
.551 .632 .884 r
.25495 .69698 m .24277 .67964 L .26712 .67692 L p F P
0 g
s
.612 .687 .896 r
.20227 .66239 m .17823 .66751 L .16132 .64836 L p F P
0 g
s
.657 .176 .098 r
.57729 .58656 m .58607 .5935 L .57924 .59992 L p F P
0 g
s
.657 .176 .098 r
.55025 .58161 m .57729 .58656 L p .57924 .59992 L F P
0 g
s
0 0 .058 r
.776 .76355 m .77736 .76191 L .79006 .73273 L p F P
0 g
s
.015 0 .342 r
.79282 .72061 m .79006 .73273 L .77736 .76191 L p F P
0 g
s
.828 .544 .507 r
.4183 .5103 m .38757 .49947 L .38841 .47638 L p F P
0 g
s
.831 .548 .511 r
.38285 .47418 m .38841 .47638 L .38757 .49947 L p F P
0 g
s
.207 .337 .777 r
.36011 .79966 m .35216 .79406 L .33893 .76446 L p F P
0 g
s
.664 .18 .092 r
.65976 .6145 m .63963 .61073 L .62584 .60025 L p F P
0 g
s
.664 .182 .097 r
.63963 .61073 m .6195 .60705 L .62584 .60025 L closepath p F P
0 g
s
.559 0 0 r
.69346 .62728 m .69999 .6223 L p .73176 .64245 L F P
0 g
s
.615 .089 0 r
.69346 .62728 m .67814 .61802 L .69999 .6223 L closepath p F P
0 g
s
.758 .391 .36 r
.49943 .57163 m .46712 .56483 L .47372 .54766 L p F P
0 g
s
.767 .417 .392 r
.45391 .54245 m .47372 .54766 L .46712 .56483 L p F P
0 g
s
.831 .548 .511 r
.38757 .49947 m .38174 .49737 L .38285 .47418 L p F P
0 g
s
.835 .562 .526 r
.35959 .46463 m .38285 .47418 L .38174 .49737 L p F P
0 g
s
.807 .502 .473 r
.42843 .53534 m .42006 .53289 L .4183 .5103 L p F P
0 g
s
.812 .528 .507 r
.38757 .49947 m .4183 .5103 L .42006 .53289 L p F P
0 g
s
.605 .704 .914 r
.15592 .64971 m .13738 .65434 L .12004 .63556 L p F P
0 g
s
.617 .708 .91 r
.09619 .64226 m .12004 .63556 L .13738 .65434 L p F P
0 g
s
.154 .259 .72 r
.37612 .81461 m .37911 .82341 L .37355 .83884 L p F P
0 g
s
.154 .259 .72 r
.36011 .79966 m .37612 .81461 L p .37355 .83884 L F P
0 g
s
.657 .176 .098 r
.54595 .58621 m .55025 .58161 L p .57924 .59992 L F P
0 g
s
.682 .215 .137 r
.54595 .58621 m .53803 .57929 L .55025 .58161 L closepath p F P
0 g
s
.431 .511 .84 r
.32248 .73097 m .30884 .72829 L .31518 .71718 L closepath p F P
0 g
s
.441 .546 .867 r
.30724 .70236 m .31518 .71718 L .30884 .72829 L p F P
0 g
s
.441 .546 .867 r
.28285 .70134 m .30724 .70236 L p .30884 .72829 L F P
0 g
s
.439 0 0 r
.67814 .61802 m .69346 .62728 L .68655 .62909 L p F P
0 g
s
.439 0 0 r
.65976 .6145 m .67814 .61802 L p .68655 .62909 L F P
0 g
s
.207 .337 .777 r
.33893 .76446 m .3398 .76237 L p .36011 .79966 L F P
0 g
s
.329 .425 .809 r
.33893 .76446 m .33745 .76132 L .3398 .76237 L closepath p F P
0 g
s
.586 .011 0 r
.76431 .65417 m .77434 .66833 L .76292 .66146 L p F P
0 g
s
.586 .011 0 r
.76292 .66146 m .73647 .64399 L .76431 .65417 L p F P
0 g
s
.705 .182 0 r
.76431 .65417 m .73647 .64399 L .73347 .64125 L p F P
0 g
s
.317 .429 .817 r
.3398 .76237 m .33745 .76132 L .32248 .73097 L p F P
0 g
s
0 0 .041 r
.7754 .76627 m .77736 .76191 L .776 .76355 L closepath p F P
0 g
s
.071 0 .239 r
.7754 .76627 m .776 .76355 L p .75366 .79984 L F P
0 g
s
.077 0 .248 r
.75123 .81893 m .7636 .79162 L .75366 .79984 L closepath p F P
0 g
s
.071 0 .239 r
.75366 .79984 m .7636 .79162 L .7754 .76627 L p F P
0 g
s
.03 0 .118 r
.75366 .79984 m .75123 .81893 L p .73018 .83496 L F P
0 g
s
.681 .23 .173 r
.53803 .57929 m .54595 .58621 L .53898 .59313 L p F P
0 g
s
.681 .23 .173 r
.50923 .57362 m .53803 .57929 L p .53898 .59313 L F P
0 g
s
.767 .417 .392 r
.46712 .56483 m .46142 .56359 L .45391 .54245 L p F P
0 g
s
.777 .453 .439 r
.42843 .53534 m .45391 .54245 L .46142 .56359 L p F P
0 g
s
.166 .268 .724 r
.37612 .81461 m .36011 .79966 L .36505 .78442 L closepath p F P
0 g
s
.207 .337 .777 r
.36159 .7756 m .36505 .78442 L .36011 .79966 L p F P
0 g
s
.207 .337 .777 r
.3398 .76237 m .36159 .7756 L p .36011 .79966 L F P
0 g
s
.852 .883 .449 r
.79198 .68931 m .79404 .71424 L .79282 .72061 L p F P
0 g
s
.026 .179 .687 r
.77889 .67513 m .79198 .68931 L .79404 .71424 L p F P
0 g
s
.707 .232 0 r
.79198 .68931 m .77889 .67513 L .77434 .66833 L p F P
0 g
s
.59 .633 .862 r
.26712 .67692 m .24277 .67964 L .22659 .65727 L p F P
0 g
s
.592 .656 .881 r
.20227 .66239 m .22659 .65727 L .24277 .67964 L p F P
0 g
s
.65 .158 .069 r
.6195 .60705 m .60014 .60358 L .58607 .5935 L p F P
0 g
s
.65 .16 .074 r
.60014 .60358 m .57924 .59992 L .58607 .5935 L closepath p F P
0 g
s
.277 .368 .776 r
.36159 .7756 m .3398 .76237 L .34774 .7425 L closepath p F P
0 g
s
.317 .429 .817 r
.3468 .74033 m .34774 .7425 L .3398 .76237 L p F P
0 g
s
.317 .429 .817 r
.32248 .73097 m .3468 .74033 L p .3398 .76237 L F P
0 g
s
.553 .616 .869 r
.29177 .67469 m .30724 .70236 L .28285 .70134 L p F P
0 g
s
.553 .616 .869 r
.27258 .67633 m .29177 .67469 L p .28285 .70134 L F P
0 g
s
.553 .616 .869 r
.28285 .70134 m .26898 .67981 L .27258 .67633 L p F P
0 g
s
.089 0 .257 r
.77736 .76191 m .79285 .74342 L p .77342 .78386 L F P
0 g
s
.089 0 .257 r
.77342 .78386 m .7754 .76627 L .77736 .76191 L p F P
0 g
s
.015 0 .342 r
.77736 .76191 m .79285 .74342 L .79282 .72061 L p F P
0 g
s
.439 0 0 r
.65346 .61729 m .65976 .6145 L p .68655 .62909 L F P
0 g
s
.539 0 0 r
.65346 .61729 m .63963 .61073 L .65976 .6145 L closepath p F P
0 g
s
.03 0 .118 r
.75123 .81893 m .75001 .82155 L .73018 .83496 L p F P
0 g
s
.616 .672 .881 r
.22659 .65727 m .20227 .66239 L .18558 .64193 L p F P
0 g
s
.612 .687 .896 r
.16132 .64836 m .18558 .64193 L .20227 .66239 L p F P
0 g
s
.104 0 .261 r
.7636 .79162 m .77342 .78386 L .7754 .76627 L closepath p F P
0 g
s
.852 .58 .527 r
.35959 .46463 m .33138 .45236 L .334 .42902 L p F P
0 g
s
.606 .696 .907 r
.16132 .64836 m .15592 .64971 L .15967 .64647 L closepath p F P
0 g
s
.605 .704 .914 r
.14419 .62851 m .15967 .64647 L .15592 .64971 L p F P
0 g
s
.605 .704 .914 r
.12004 .63556 m .14419 .62851 L p .15592 .64971 L F P
0 g
s
.835 .562 .526 r
.38174 .49737 m .35728 .48821 L .35959 .46463 L p F P
0 g
s
.842 .58 .543 r
.33138 .45236 m .35959 .46463 L .35728 .48821 L p F P
0 g
s
.619 .701 .903 r
.17923 .63416 m .18558 .64193 L .16132 .64836 L p F P
0 g
s
.619 .701 .903 r
.16132 .64836 m .15967 .64647 L .17923 .63416 L p F P
0 g
s
.373 0 0 r
.63963 .61073 m .65346 .61729 L .64319 .61851 L p F P
0 g
s
.439 0 0 r
.68655 .62909 m .67249 .62542 L .67054 .62459 L p F P
0 g
s
.439 0 0 r
.67054 .62459 m .65346 .61729 L p .68655 .62909 L F P
0 g
s
.202 0 0 r
.68655 .62909 m .70571 .63445 L p .69995 .63285 L F P
0 g
s
0 .422 .694 r
.68147 .62771 m .67249 .62542 L .68655 .62909 L closepath p F P
0 g
s
.202 0 0 r
.68147 .62771 m .68655 .62909 L p .69995 .63285 L F P
0 g
s
0 .475 .739 r
.67249 .62542 m .68147 .62771 L p .66224 .62304 L F P
0 g
s
.373 0 0 r
.61324 .60907 m .6195 .60705 L p .64319 .61851 L F P
0 g
s
.461 0 0 r
.67249 .62542 m .64319 .61851 L .65346 .61729 L closepath p F P
0 g
s
.373 0 0 r
.63645 .61705 m .63552 .61673 L p .63957 .61767 L F P
0 g
s
.373 0 0 r
.63552 .61673 m .61324 .60907 L p .64319 .61851 L F P
0 g
s
.396 0 0 r
.63645 .61705 m .60143 .61024 L .61324 .60907 L closepath p F P
0 g
s
0 .506 .749 r
.63645 .61705 m .64086 .61784 L p .61817 .61342 L F P
0 g
s
.365 0 0 r
.60014 .60358 m .61324 .60907 L .60143 .61024 L p F P
0 g
s
.365 0 0 r
.57924 .59992 m .60014 .60358 L p .60143 .61021 L F P
0 g
s
.365 0 0 r
.60143 .61024 m .60132 .61019 L .60143 .61021 L F
.60132 .61019 m .57924 .59992 L .60143 .61021 L F
.57273 .60199 m .57924 .59992 L p .60132 .61019 L F P
0 g
s
.365 0 0 r
.60143 .61024 m .60113 .61015 L .60132 .61019 L F
.60113 .61015 m .57273 .60199 L .60132 .61019 L F
0 .506 .749 r
.60923 .61168 m .61416 .61267 L .61817 .61342 L F
.365 0 0 r
.59712 .60949 m .59655 .60931 L p .59912 .6098 L F P
0 g
s
.387 0 0 r
.59712 .60949 m .56109 .60392 L .57273 .60199 L closepath p F P
0 g
s
0 .491 .708 r
.59712 .60949 m .60001 .60989 L p .57582 .60617 L F P
0 g
s
.411 0 0 r
.55962 .59657 m .57273 .60199 L .56109 .60392 L p F P
0 g
s
.411 0 0 r
.53898 .59313 m .55962 .59657 L p .56109 .60392 L F P
0 g
s
.411 0 0 r
.53187 .59608 m .53898 .59313 L p .56109 .60392 L F P
0 g
s
0 .491 .708 r
.56109 .60392 m .59712 .60949 L p .57711 .60639 L F P
0 g
s
.411 0 0 r
.56109 .60392 m .55798 .60344 L .53187 .59608 L F
0 .491 .708 r
.55885 .60356 m .56109 .60392 L p .57711 .60639 L F P
0 g
s
.411 0 0 r
.56109 .60392 m .55839 .60356 L p .55798 .60344 L F P
0 g
s
.411 0 0 r
.55839 .60356 m .55394 .60296 L .55347 .60282 L p F P
0 g
s
.411 0 0 r
.55347 .60282 m .53187 .59608 L p .55839 .60356 L F P
0 g
s
0 .491 .708 r
.55885 .60356 m .57711 .60639 L .57582 .60617 L F
.57711 .60639 m .59712 .60949 L .58101 .60698 L F
.57711 .60639 m .58101 .60698 L .57582 .60617 L F
.365 0 0 r
.60143 .61024 m .59712 .60949 L p .59912 .6098 L F P
0 g
s
.365 0 0 r
.59655 .60931 m .57273 .60199 L p .60143 .61024 L F P
0 g
s
0 .506 .749 r
.60143 .61024 m .63645 .61705 L p .6129 .61242 L F P
0 g
s
0 .506 .749 r
.60001 .60989 m .60143 .61024 L p .6129 .61242 L F P
0 g
s
0 .506 .749 r
.60001 .60989 m .60707 .61127 L .60923 .61168 L F
.60707 .61127 m .61416 .61267 L .60923 .61168 L F
.61416 .61267 m .63645 .61705 L .6218 .61414 L F
.61416 .61267 m .6218 .61414 L .61817 .61342 L F
.373 0 0 r
.64319 .61851 m .63645 .61705 L p .63957 .61767 L F P
0 g
s
0 .475 .739 r
.64319 .61851 m .67249 .62542 L p .65673 .62164 L F P
0 g
s
0 .475 .739 r
.64086 .61784 m .64319 .61851 L p .65673 .62164 L F P
0 g
s
0 .475 .739 r
.64086 .61784 m .65208 .62053 L .66224 .62304 L F
.65208 .62053 m .67249 .62542 L .66224 .62304 L F
.373 0 0 r
.6195 .60705 m .63963 .61073 L p .6431 .61831 L F P
0 g
s
.373 0 0 r
.64319 .61851 m .64247 .61815 L .6431 .61831 L F
.64247 .61815 m .6195 .60705 L .6431 .61831 L F
.681 .23 .173 r
.5055 .57827 m .50923 .57362 L p .53898 .59313 L F P
0 g
s
.712 .27 .2 r
.5055 .57827 m .49943 .57163 L .50923 .57362 L closepath p F P
0 g
s
.812 .528 .507 r
.42006 .53289 m .3869 .52286 L .38757 .49947 L p F P
0 g
s
.815 .534 .513 r
.38174 .49737 m .38757 .49947 L .3869 .52286 L p F P
0 g
s
.445 .519 .84 r
.33181 .70678 m .3468 .74033 L .32248 .73097 L p F P
0 g
s
.445 .519 .84 r
.32307 .70469 m .33181 .70678 L p .32248 .73097 L F P
0 g
s
.445 .519 .84 r
.32248 .73097 m .31518 .71718 L .32307 .70469 L p F P
0 g
s
.708 .199 .018 r
.73647 .64399 m .73176 .64245 L .73347 .64125 L closepath p F P
0 g
s
.629 .701 .898 r
.16865 .62098 m .17923 .63416 L .15967 .64647 L p F P
0 g
s
.629 .701 .898 r
.15967 .64647 m .14419 .62851 L .16865 .62098 L p F P
0 g
s
.777 .453 .439 r
.42386 .5549 m .42843 .53534 L p .46142 .56359 L F P
0 g
s
.804 .478 .437 r
.42386 .5549 m .42006 .53289 L .42843 .53534 L closepath p F P
0 g
s
.657 .176 .098 r
.57924 .59992 m .55962 .59657 L .54595 .58621 L p F P
0 g
s
.657 .178 .103 r
.55962 .59657 m .53898 .59313 L .54595 .58621 L closepath p F P
0 g
s
.711 .308 .282 r
.49943 .57163 m .5055 .57827 L .49874 .58666 L p F P
0 g
s
.711 .308 .282 r
.46712 .56483 m .49943 .57163 L p .49874 .58666 L F P
0 g
s
.815 .534 .513 r
.3869 .52286 m .38061 .52091 L .38174 .49737 L p F P
0 g
s
.819 .554 .538 r
.35728 .48821 m .38174 .49737 L .38061 .52091 L p F P
0 g
s
.494 0 0 r
.61324 .60907 m .60014 .60358 L .6195 .60705 L closepath p F P
0 g
s
0 .464 .861 r
.73176 .64245 m .73647 .64399 L .76292 .66146 L p F P
0 g
s
.227 0 .345 r
.7636 .79162 m .77342 .78386 L p .75108 .82086 L F P
0 g
s
.227 0 .345 r
.75108 .82086 m .75123 .81893 L .7636 .79162 L p F P
0 g
s
.787 .503 .506 r
.42006 .53289 m .42386 .5549 L .42381 .55515 L p F P
0 g
s
.787 .503 .506 r
.3869 .52286 m .42006 .53289 L p .42381 .55515 L F P
0 g
s
.559 0 0 r
.73176 .64245 m .70571 .63445 L .69346 .62728 L p F P
0 g
s
.574 .005 0 r
.70571 .63445 m .68655 .62909 L .69346 .62728 L closepath p F P
0 g
s
.449 .524 .842 r
.31518 .71718 m .30724 .70236 L .32307 .70469 L closepath p F P
0 g
s
.773 .282 0 r
.77889 .67513 m .76292 .66146 L .77434 .66833 L closepath p F P
0 g
s
.552 .615 .869 r
.26898 .67981 m .26712 .67692 L .27258 .67633 L closepath p F P
0 g
s
0 .464 .861 r
.72201 .6408 m .73176 .64245 L p .76292 .66146 L F P
0 g
s
.345 0 0 r
.72201 .6408 m .70571 .63445 L .73176 .64245 L closepath p F P
0 g
s
.552 .615 .869 r
.27258 .67633 m .26712 .67692 L .2512 .65219 L p F P
0 g
s
.59 .633 .862 r
.22659 .65727 m .2512 .65219 L .26712 .67692 L p F P
0 g
s
.62 .654 .861 r
.2512 .65219 m .22659 .65727 L .21013 .63519 L p F P
0 g
s
.616 .672 .881 r
.18558 .64193 m .21013 .63519 L .22659 .65727 L p F P
0 g
s
.116 .02 .458 r
.79285 .74342 m .79614 .73955 L .79404 .71424 L p F P
0 g
s
.313 .291 .674 r
.79595 .6959 m .79404 .71424 L .79614 .73955 L p F P
0 g
s
.026 .179 .687 r
.79404 .71424 m .79595 .6959 L .77889 .67513 L p F P
0 g
s
.546 .589 .849 r
.29177 .67469 m .27258 .67633 L .28601 .66466 L closepath p F P
0 g
s
.552 .615 .869 r
.27609 .64722 m .28601 .66466 L .27258 .67633 L p F P
0 g
s
.552 .615 .869 r
.2512 .65219 m .27609 .64722 L p .27258 .67633 L F P
0 g
s
.444 .531 .852 r
.32307 .70469 m .30724 .70236 L .29177 .67469 L p F P
0 g
s
.681 .23 .173 r
.53898 .59313 m .51807 .58973 L .5055 .57827 L p F P
0 g
s
.68 .231 .178 r
.51807 .58973 m .49874 .58666 L .5055 .57827 L closepath p F P
0 g
s
.711 .308 .282 r
.46475 .56901 m .46712 .56483 L p .49874 .58666 L F P
0 g
s
.746 .348 .296 r
.46475 .56901 m .46142 .56359 L .46712 .56483 L closepath p F P
0 g
s
.628 .693 .891 r
.20162 .62388 m .21013 .63519 L .18558 .64193 L p F P
0 g
s
.628 .693 .891 r
.18558 .64193 m .17923 .63416 L .20162 .62388 L p F P
0 g
s
.275 .451 .854 r
.76292 .66146 m .77889 .67513 L .79595 .6959 L p F P
0 g
s
.066 .185 .679 r
.37911 .82341 m .37612 .81461 L .38012 .81942 L closepath p F P
0 g
s
.842 .58 .543 r
.35728 .48821 m .32769 .47643 L .33138 .45236 L p F P
0 g
s
.737 .395 .403 r
.46142 .56359 m .46475 .56901 L .45854 .5805 L p F P
0 g
s
.737 .395 .403 r
.42392 .55518 m .46142 .56359 L p .45854 .5805 L F P
0 g
s
.777 .453 .439 r
.46142 .56359 m .42392 .55518 L .42386 .5549 L p F P
0 g
s
.02 .169 .679 r
.38012 .81942 m .37612 .81461 L .36505 .78442 L p F P
0 g
s
.492 0 0 r
.57273 .60199 m .55962 .59657 L .57924 .59992 L closepath p F P
0 g
s
.819 .554 .538 r
.38061 .52091 m .35417 .51243 L .35728 .48821 L p F P
0 g
s
.823 .579 .57 r
.32769 .47643 m .35728 .48821 L .35417 .51243 L p F P
0 g
s
.236 .006 .347 r
.75001 .82155 m .75108 .82086 L .75123 .81893 L closepath p F P
0 g
s
.02 .169 .679 r
.36505 .78442 m .36628 .77973 L p .38012 .81942 L F P
0 g
s
.156 .275 .736 r
.36505 .78442 m .36159 .7756 L .36628 .77973 L closepath p F P
0 g
s
.212 .019 .388 r
.773 .80715 m .77342 .78386 L .79422 .76825 L p F P
0 g
s
.089 0 .257 r
.79285 .74342 m .79422 .76825 L .77342 .78386 L p F P
0 g
s
.227 0 .345 r
.77342 .78386 m .773 .80715 L .75108 .82086 L p F P
0 g
s
.124 .269 .742 r
.36628 .77973 m .36159 .7756 L .34774 .7425 L p F P
0 g
s
.202 0 0 r
.70571 .63445 m .72201 .6408 L p .68147 .62771 L F P
0 g
s
.787 .503 .506 r
.42381 .55515 m .38654 .54652 L .3869 .52286 L p F P
0 g
s
.79 .512 .515 r
.38061 .52091 m .3869 .52286 L .38654 .54652 L p F P
0 g
s
.637 .692 .885 r
.19344 .61277 m .20162 .62388 L .17923 .63416 L p F P
0 g
s
.637 .692 .885 r
.17923 .63416 m .16865 .62098 L .19344 .61277 L p F P
0 g
s
.02 .169 .679 r
.36628 .77973 m .38293 .80059 L .38012 .81942 L p F P
0 g
s
.711 .308 .282 r
.49874 .58666 m .47546 .58306 L .46475 .56901 L p F P
0 g
s
.71 .308 .285 r
.47546 .58306 m .45854 .5805 L .46475 .56901 L closepath p F P
0 g
s
.79 .512 .515 r
.38654 .54652 m .37947 .54483 L .38061 .52091 L p F P
0 g
s
.794 .541 .556 r
.35417 .51243 m .38061 .52091 L .37947 .54483 L p F P
0 g
s
.297 .147 .501 r
.79614 .73955 m .79285 .74342 L .79422 .76825 L p F P
0 g
s
.626 .631 .836 r
.27609 .64722 m .2512 .65219 L .23499 .62799 L p F P
0 g
s
.62 .654 .861 r
.21013 .63519 m .23499 .62799 L .2512 .65219 L p F P
0 g
s
.124 .269 .742 r
.34774 .7425 m .34827 .74114 L p .36628 .77973 L F P
0 g
s
.286 .381 .786 r
.34774 .7425 m .3468 .74033 L .34827 .74114 L closepath p F P
0 g
s
0 .046 .599 r
.37019 .75996 m .36628 .77973 L .38293 .80059 L p F P
0 g
s
.124 .269 .742 r
.34827 .74114 m .37019 .75996 L .36628 .77973 L p F P
0 g
s
.444 .531 .852 r
.29177 .67469 m .31663 .67431 L p .32307 .70469 L F P
0 g
s
.567 .6 .846 r
.30531 .651 m .31663 .67431 L .29177 .67469 L p F P
0 g
s
.567 .6 .846 r
.29177 .67469 m .28601 .66466 L .30531 .651 L p F P
0 g
s
.277 .382 .791 r
.34827 .74114 m .3468 .74033 L .33181 .70678 L p F P
0 g
s
.531 0 0 r
.53187 .59608 m .51807 .58973 L .53898 .59313 L closepath p F P
0 g
s
.423 .479 .814 r
.33181 .70678 m .32307 .70469 L .32769 .69793 L closepath p F P
0 g
s
.444 .531 .852 r
.31663 .67431 m .32769 .69793 L .32307 .70469 L p F P
0 g
s
.778 .454 .438 r
.42392 .55518 m .42381 .55515 L .42386 .5549 L closepath p F P
0 g
s
.637 .682 .876 r
.22643 .61537 m .23499 .62799 L .21013 .63519 L p F P
0 g
s
.637 .682 .876 r
.21013 .63519 m .20162 .62388 L .22643 .61537 L p F P
0 g
s
.737 .395 .403 r
.45854 .5805 m .43177 .57657 L .42392 .55518 L p F P
0 g
s
.735 .395 .404 r
.42381 .55515 m .42392 .55518 L .43177 .57657 L p F P
0 g
s
.735 .395 .404 r
.43177 .57657 m .41839 .57466 L .42381 .55515 L p F P
0 g
s
.749 .464 .5 r
.38654 .54652 m .42381 .55515 L .41839 .57466 L p F P
0 g
s
.02 .162 .672 r
.35639 .71948 m .34827 .74114 L .37019 .75996 L p F P
0 g
s
.277 .382 .791 r
.33181 .70678 m .35639 .71948 L .34827 .74114 L p F P
0 g
s
.297 .147 .501 r
.79422 .76825 m .79827 .76527 L .79614 .73955 L p F P
0 g
s
.384 .28 .612 r
.81039 .72301 m .79614 .73955 L .79827 .76527 L p F P
0 g
s
.313 .291 .674 r
.80588 .70565 m .79595 .6959 L p .79614 .73955 L F P
0 g
s
.313 .291 .674 r
.79614 .73955 m .81039 .72301 L .80588 .70565 L p F P
0 g
s
.582 .605 .841 r
.30126 .64255 m .30531 .651 L .28601 .66466 L p F P
0 g
s
.582 .605 .841 r
.28601 .66466 m .27609 .64722 L .30126 .64255 L p F P
0 g
s
.496 0 0 r
.51807 .58973 m .53187 .59608 L .52201 .59925 L p F P
0 g
s
.496 0 0 r
.49874 .58666 m .51807 .58973 L p .52201 .59925 L F P
0 g
s
.823 .579 .57 r
.32746 .4776 m .32769 .47643 L p .35417 .51243 L F P
0 g
s
.823 .579 .57 r
.35417 .51243 m .33005 .50428 L .32746 .4776 L p F P
0 g
s
.827 .582 .569 r
.33005 .50428 m .32746 .4776 L .32208 .50151 L closepath p F P
0 g
s
.439 .488 .814 r
.34167 .67926 m .35639 .71948 L .33181 .70678 L p F P
0 g
s
.439 .488 .814 r
.33181 .70678 m .32769 .69793 L .34167 .67926 L p F P
0 g
s
.794 .541 .556 r
.37947 .54483 m .34952 .53751 L .35417 .51243 L p F P
0 g
s
.795 .567 .591 r
.33005 .50428 m .35417 .51243 L .34952 .53751 L p F P
0 g
s
0 .464 .861 r
.76292 .66146 m .74332 .64854 L .72201 .6408 L p F P
0 g
s
0 .4 .757 r
.74332 .64854 m .72201 .6408 L .70986 .63416 L p F P
0 g
s
.202 0 0 r
.72201 .6408 m .70986 .63416 L .68147 .62771 L p F P
0 g
s
.496 0 0 r
.49059 .59195 m .49874 .58666 L p .52201 .59925 L F P
0 g
s
.598 .08 0 r
.49059 .59195 m .47546 .58306 L .49874 .58666 L closepath p F P
0 g
s
.275 .451 .854 r
.7927 .67596 m .76292 .66146 L p .79595 .6959 L F P
0 g
s
.351 .565 .918 r
.7927 .67596 m .76292 .66146 L .75094 .65031 L p F P
0 g
s
.169 .577 .936 r
.75094 .65031 m .74332 .64854 L .76292 .66146 L closepath p F P
0 g
s
.649 .682 .868 r
.21857 .60351 m .22643 .61537 L .20162 .62388 L p F P
0 g
s
.649 .682 .868 r
.20162 .62388 m .19344 .61277 L .21857 .60351 L p F P
0 g
s
.44 .49 .815 r
.34157 .679 m .34167 .67926 L .32769 .69793 L p F P
0 g
s
.44 .49 .815 r
.32769 .69793 m .31663 .67431 L .34157 .679 L p F P
0 g
s
.633 .601 .799 r
.30126 .64255 m .27609 .64722 L .26019 .62003 L p F P
0 g
s
.626 .631 .836 r
.23499 .62799 m .26019 .62003 L .27609 .64722 L p F P
0 g
s
.749 .464 .5 r
.41839 .57466 m .38696 .5703 L .38654 .54652 L p F P
0 g
s
.749 .475 .517 r
.37947 .54483 m .38654 .54652 L .38696 .5703 L p F P
0 g
s
.646 .667 .856 r
.25331 .60842 m .26019 .62003 L .23499 .62799 L p F P
0 g
s
.646 .667 .856 r
.23499 .62799 m .22643 .61537 L .25331 .60842 L p F P
0 g
s
.058 .241 .736 r
.80588 .70565 m .79595 .6959 L .79619 .68263 L closepath p F P
0 g
s
.275 .451 .854 r
.79595 .6959 m .79619 .68263 L .7927 .67596 L p F P
0 g
s
.587 .114 .099 r
.47546 .58306 m .49059 .59195 L .48405 .59597 L p F P
0 g
s
.587 .114 .099 r
.45854 .5805 m .47546 .58306 L p .48405 .59597 L F P
0 g
s
.237 .659 .96 r
.68147 .62771 m .70986 .63416 L .70012 .62732 L p F P
0 g
s
.237 .659 .96 r
.66886 .62225 m .68147 .62771 L p .70012 .62732 L F P
0 g
s
0 .475 .739 r
.68147 .62771 m .66886 .62225 L .64086 .61784 L p F P
0 g
s
.749 .475 .517 r
.38696 .5703 m .3783 .56912 L .37947 .54483 L p F P
0 g
s
.752 .522 .583 r
.34952 .53751 m .37947 .54483 L .3783 .56912 L p F P
0 g
s
.212 .019 .388 r
.79422 .76825 m .79598 .79392 L .773 .80715 L p F P
0 g
s
0 .505 .76 r
.64086 .61784 m .63645 .61705 L .64319 .61851 L closepath p F P
0 g
s
.57 .569 .813 r
.32669 .63872 m .34157 .679 L .31663 .67431 L p F P
0 g
s
.57 .569 .813 r
.31663 .67431 m .30531 .651 L .32669 .63872 L p F P
0 g
s
.587 .114 .099 r
.44878 .5919 m .45854 .5805 L p .48405 .59597 L F P
0 g
s
.671 .219 .171 r
.44878 .5919 m .43177 .57657 L .45854 .5805 L closepath p F P
0 g
s
.378 .204 .515 r
.79827 .76527 m .79422 .76825 L .79598 .79392 L p F P
0 g
s
.428 0 0 r
.55394 .60296 m .52201 .59925 L .53187 .59608 L closepath p F P
0 g
s
.795 .567 .591 r
.34952 .53751 m .33375 .53355 L .33005 .50428 L p F P
0 g
s
.797 .576 .602 r
.32208 .50151 m .33005 .50428 L .33375 .53355 L p F P
0 g
s
.666 .67 .844 r
.24411 .59247 m .25331 .60842 L .22643 .61537 L p F P
0 g
s
.666 .67 .844 r
.22643 .61537 m .21857 .60351 L .24411 .59247 L p F P
0 g
s
.378 .204 .515 r
.79598 .79392 m .80043 .7914 L .79827 .76527 L p F P
0 g
s
.42 .27 .57 r
.81586 .75275 m .79827 .76527 L .80043 .7914 L p F P
0 g
s
.384 .28 .612 r
.79827 .76527 m .81586 .75275 L .81039 .72301 L p F P
0 g
s
.24 .689 .955 r
.66886 .62225 m .64086 .61784 L .62771 .61302 L p F P
0 g
s
0 .506 .749 r
.64086 .61784 m .62771 .61302 L .60001 .60989 L p F P
0 g
s
.797 .576 .602 r
.33375 .53355 m .31281 .52817 L .32208 .50151 L p F P
0 g
s
.727 .366 .367 r
.43177 .57657 m .44878 .5919 L p .41158 .59331 L F P
0 g
s
.727 .366 .367 r
.41158 .59331 m .41839 .57466 L .43177 .57657 L p F P
0 g
s
.569 .566 .81 r
.30531 .651 m .30126 .64255 L .32669 .63872 L closepath p F P
0 g
s
.752 .522 .583 r
.3783 .56912 m .34103 .56424 L .34952 .53751 L p F P
0 g
s
.752 .543 .614 r
.33375 .53355 m .34952 .53751 L .34103 .56424 L p F P
0 g
s
.633 .601 .799 r
.26019 .62003 m .28575 .61061 L .30126 .64255 L p F P
0 g
s
.656 .647 .829 r
.28193 .60282 m .28575 .61061 L .26019 .62003 L p F P
0 g
s
.656 .647 .829 r
.26019 .62003 m .25331 .60842 L .28193 .60282 L p F P
0 g
s
.674 .388 .48 r
.38696 .5703 m .41839 .57466 L .41158 .59331 L p F P
0 g
s
0 .046 .599 r
.3711 .76113 m .37019 .75996 L p .38293 .80059 L F P
0 g
s
0 .046 .599 r
.38293 .80059 m .38315 .79734 L .3711 .76113 L p F P
0 g
s
.317 .294 .675 r
.81039 .72301 m .80588 .70565 L .81624 .71631 L closepath p F P
0 g
s
.029 .221 .725 r
.81624 .71631 m .80588 .70565 L .79619 .68263 L p F P
0 g
s
.668 .624 .796 r
.32669 .63872 m .30126 .64255 L .28575 .61061 L p F P
0 g
s
.296 .664 .972 r
.74332 .64854 m .75094 .65031 L .73865 .63812 L p F P
0 g
s
.296 .664 .972 r
.73865 .63812 m .72045 .63629 L .74332 .64854 L p F P
0 g
s
0 .4 .757 r
.70986 .63416 m .72045 .63629 L .74332 .64854 L p F P
0 g
s
0 .535 .77 r
.60001 .60989 m .59712 .60949 L .60143 .61024 L closepath p F P
0 g
s
.238 .181 .588 r
.81586 .75275 m .81039 .72301 L .81624 .71631 L p F P
0 g
s
.752 .543 .614 r
.34103 .56424 m .33829 .56389 L .33375 .53355 L p F P
0 g
s
.794 .625 .672 r
.33375 .53355 m .33829 .56389 L .29853 .5591 L p F P
0 g
s
.794 .625 .672 r
.31281 .52817 m .33375 .53355 L p .29853 .5591 L F P
0 g
s
.003 .143 .659 r
.3711 .76113 m .37019 .75996 L .37036 .75896 L closepath p F P
0 g
s
.02 .162 .672 r
.37019 .75996 m .37036 .75896 L .35639 .71948 L p F P
0 g
s
0 0 .556 r
.38315 .79734 m .3711 .76113 L .38306 .78205 L closepath p F P
0 g
s
.496 0 0 r
.52201 .59925 m .50617 .59773 L .49059 .59195 L p F P
0 g
s
.504 0 0 r
.50617 .59773 m .48405 .59597 L .49059 .59195 L closepath p F P
0 g
s
.693 .656 .809 r
.27015 .57795 m .28193 .60282 L .25331 .60842 L p F P
0 g
s
.693 .656 .809 r
.25331 .60842 m .24411 .59247 L .27015 .57795 L p F P
0 g
s
.674 .388 .48 r
.41158 .59331 m .3903 .59352 L .38696 .5703 L p F P
0 g
s
.675 .411 .515 r
.3783 .56912 m .38696 .5703 L .3903 .59352 L p F P
0 g
s
.25 .71 .951 r
.62771 .61302 m .60001 .60989 L .58629 .6058 L p F P
0 g
s
0 .491 .708 r
.60001 .60989 m .58629 .6058 L .55885 .60356 L p F P
0 g
s
0 0 .549 r
.38306 .78205 m .3711 .76113 L .37036 .75896 L p F P
0 g
s
0 0 .549 r
.37036 .75896 m .37253 .74016 L p .38306 .78205 L F P
0 g
s
0 .131 .655 r
.37036 .75896 m .37253 .74016 L .35639 .71948 L closepath p F P
0 g
s
.029 .221 .725 r
.79619 .68263 m .79613 .67762 L p .81624 .71631 L F P
0 g
s
.253 .437 .849 r
.79619 .68263 m .7927 .67596 L .79613 .67762 L closepath p F P
0 g
s
.675 .411 .515 r
.3903 .59352 m .37712 .59381 L .3783 .56912 L p F P
0 g
s
.758 .559 .627 r
.3783 .56912 m .37712 .59381 L .34405 .59564 L p F P
0 g
s
.758 .559 .627 r
.34103 .56424 m .3783 .56912 L p .34405 .59564 L F P
0 g
s
.351 .565 .918 r
.75094 .65031 m .78025 .65683 L .7927 .67596 L p F P
0 g
s
.41 .645 .954 r
.78025 .65683 m .75094 .65031 L .73865 .63812 L p F P
0 g
s
0 0 .438 r
.36435 .69732 m .35639 .71948 L .37253 .74016 L p F P
0 g
s
.404 .42 .763 r
.34182 .67909 m .36435 .69732 L .35639 .71948 L p F P
0 g
s
.404 .42 .763 r
.35639 .71948 m .34167 .67926 L .34182 .67909 L p F P
0 g
s
.668 .624 .796 r
.3121 .59845 m .32669 .63872 L p .28575 .61061 L F P
0 g
s
.668 .624 .796 r
.28575 .61061 m .30995 .59875 L .3121 .59845 L p F P
0 g
s
.666 .618 .791 r
.28575 .61061 m .30995 .59875 L .28193 .60282 L closepath p F P
0 g
s
.106 .58 .912 r
.72045 .63629 m .70012 .62732 L .70986 .63416 L closepath p F P
0 g
s
.149 .436 .872 r
.79613 .67762 m .7927 .67596 L .78025 .65683 L p F P
0 g
s
.794 .625 .672 r
.29853 .5591 m .29702 .55446 L .31281 .52817 L p F P
0 g
s
0 .521 .731 r
.55885 .60356 m .55394 .60296 L .56109 .60392 L closepath p F P
0 g
s
.405 .422 .764 r
.34167 .67926 m .34157 .679 L .34182 .67909 L closepath p F P
0 g
s
.405 .422 .765 r
.34182 .67909 m .34157 .679 L .32669 .63872 L p F P
0 g
s
0 .062 .573 r
.35754 .66159 m .34182 .67909 L .36435 .69732 L p F P
0 g
s
.405 .422 .765 r
.35231 .63748 m .35754 .66159 L .34182 .67909 L p F P
0 g
s
.405 .422 .765 r
.32669 .63872 m .35231 .63748 L p .34182 .67909 L F P
0 g
s
.184 0 0 r
.55394 .60296 m .55885 .60356 L p .51729 .59917 L F P
0 g
s
.184 0 0 r
.51729 .59917 m .52201 .59925 L .55394 .60296 L p F P
0 g
s
.666 .612 .785 r
.30995 .59875 m .28193 .60282 L .27015 .57795 L p F P
0 g
s
.238 .181 .588 r
.81624 .71631 m .83767 .73402 L p .81586 .75275 L F P
0 g
s
.344 .33 .7 r
.83767 .73402 m .81624 .71631 L .82863 .70231 L closepath p F P
0 g
s
.029 .221 .725 r
.82286 .68702 m .82863 .70231 L .81624 .71631 L p F P
0 g
s
.029 .221 .725 r
.79613 .67762 m .82286 .68702 L p .81624 .71631 L F P
0 g
s
.758 .559 .627 r
.34405 .59564 m .33904 .56827 L .34103 .56424 L p F P
0 g
s
.752 .551 .624 r
.33904 .56827 m .34103 .56424 L .33829 .56389 L closepath p F P
0 g
s
.745 .606 .704 r
.33829 .56389 m .33904 .56827 L .31181 .59762 L p F P
0 g
s
.745 .606 .704 r
.31181 .59762 m .29853 .5591 L .33829 .56389 L p F P
0 g
s
.42 .27 .57 r
.80043 .7914 m .81973 .78084 L .81586 .75275 L p F P
0 g
s
.423 .607 .924 r
.79613 .67762 m .82286 .68702 L .80997 .66156 L p F P
0 g
s
.423 .607 .924 r
.80997 .66156 m .79383 .65963 L .79613 .67762 L p F P
0 g
s
.149 .436 .872 r
.78025 .65683 m .79383 .65963 L .79613 .67762 L p F P
0 g
s
.366 .232 .563 r
.81973 .78084 m .81586 .75275 L .83844 .73754 L p F P
0 g
s
.238 .181 .588 r
.83767 .73402 m .83844 .73754 L .81586 .75275 L p F P
0 g
s
.739 .605 .708 r
.33904 .56827 m .34405 .59564 L .3121 .59845 L p F P
0 g
s
.739 .605 .708 r
.3121 .59845 m .31181 .59762 L .33904 .56827 L p F P
0 g
s
.533 .42 .671 r
.35231 .63748 m .32669 .63872 L .35037 .62812 L closepath p F P
0 g
s
.679 .578 .735 r
.34405 .59564 m .35037 .62812 L .32669 .63872 L p F P
0 g
s
.679 .578 .735 r
.32669 .63872 m .3121 .59845 L .34405 .59564 L p F P
0 g
s
.26 .73 .943 r
.58629 .6058 m .55885 .60356 L .54451 .60058 L p F P
0 g
s
.184 0 0 r
.55885 .60356 m .54451 .60058 L .51729 .59917 L p F P
0 g
s
.237 .659 .96 r
.70012 .62732 m .69393 .62484 L .66886 .62225 L p F P
0 g
s
.178 .648 .934 r
.69393 .62484 m .66886 .62225 L .65583 .61439 L p F P
0 g
s
.24 .689 .955 r
.62771 .61302 m .65583 .61439 L .66886 .62225 L p F P
0 g
s
.147 0 0 r
.51729 .59917 m .50617 .59773 L .52201 .59925 L closepath p F P
0 g
s
.664 .565 .733 r
.3121 .59845 m .31181 .59762 L .30995 .59875 L closepath p F P
0 g
s
.666 .612 .785 r
.29853 .5591 m .31181 .59762 L .30995 .59875 L p F P
0 g
s
.666 .612 .785 r
.29358 .55853 m .29853 .5591 L p .30995 .59875 L F P
0 g
s
.666 .612 .785 r
.27015 .57795 m .29358 .55853 L p .30995 .59875 L F P
0 g
s
.325 .691 .98 r
.72045 .63629 m .73865 .63812 L p .69728 .6249 L F P
0 g
s
.325 .691 .98 r
.69728 .6249 m .70012 .62732 L .72045 .63629 L p F P
0 g
s
.332 0 0 r
.50617 .59773 m .51729 .59917 L p .47524 .59806 L F P
0 g
s
.332 0 0 r
.47524 .59806 m .48405 .59597 L .50617 .59773 L p F P
0 g
s
.587 .114 .099 r
.48405 .59597 m .4529 .59415 L .44878 .5919 L p F P
0 g
s
.587 .124 .121 r
.4529 .59415 m .44712 .59389 L .44878 .5919 L closepath p F P
0 g
s
.727 .366 .367 r
.44878 .5919 m .44712 .59389 L .41158 .59331 L p F P
0 g
s
.744 .599 .695 r
.29853 .5591 m .29702 .55446 L .29358 .55853 L closepath p F P
0 g
s
.298 0 0 r
.47524 .59806 m .4529 .59415 L .48405 .59597 L closepath p F P
0 g
s
.684 .514 .651 r
.35037 .62812 m .34405 .59564 L .37712 .59381 L p F P
0 g
s
.505 0 0 r
.4529 .59415 m .47524 .59806 L p .43241 .6047 L F P
0 g
s
.505 0 0 r
.43241 .6047 m .44712 .59389 L .4529 .59415 L p F P
0 g
s
.433 .037 .187 r
.41158 .59331 m .44712 .59389 L .43241 .6047 L p F P
0 g
s
.675 .411 .515 r
.37591 .61889 m .37712 .59381 L .3903 .59352 L p F P
0 g
s
.684 .514 .651 r
.37712 .59381 m .37591 .61889 L .35037 .62812 L p F P
0 g
s
.61 .216 .27 r
.40587 .60525 m .3903 .59352 L .41158 .59331 L closepath p F P
0 g
s
.675 .411 .515 r
.3903 .59352 m .40587 .60525 L p .37591 .61889 L F P
0 g
s
.433 .037 .187 r
.43241 .6047 m .40587 .60525 L .41158 .59331 L p F P
0 g
s
.327 .733 .98 r
.62771 .61302 m .65583 .61439 L .65175 .61176 L p F P
0 g
s
.327 .733 .98 r
.61415 .60605 m .62771 .61302 L p .65175 .61176 L F P
0 g
s
.25 .71 .951 r
.58629 .6058 m .61415 .60605 L .62771 .61302 L p F P
0 g
s
.214 .726 .886 r
.51729 .59917 m .54451 .60058 L .53153 .59652 L p F P
0 g
s
.214 .726 .886 r
.50229 .5981 m .51729 .59917 L p .53153 .59652 L F P
0 g
s
.332 0 0 r
.51729 .59917 m .50229 .5981 L .47524 .59806 L p F P
0 g
s
0 0 .549 r
.38025 .76161 m .38096 .76465 L .38306 .78205 L p F P
0 g
s
0 0 .549 r
.37253 .74016 m .38025 .76161 L p .38306 .78205 L F P
0 g
s
.314 .589 .941 r
.79383 .65963 m .78025 .65683 L .76783 .64047 L p F P
0 g
s
.41 .645 .954 r
.73865 .63812 m .76783 .64047 L .78025 .65683 L p F P
0 g
s
.349 .296 .657 r
.35037 .62812 m .37591 .61889 L p .36865 .65025 L F P
0 g
s
.349 .296 .657 r
.36865 .65025 m .35231 .63748 L .35037 .62812 L p F P
0 g
s
.366 .232 .563 r
.83844 .73754 m .84426 .76796 L .81973 .78084 L p F P
0 g
s
.459 .692 .967 r
.76783 .64047 m .73865 .63812 L .72607 .62536 L p F P
0 g
s
.325 .691 .98 r
.73865 .63812 m .72607 .62536 L .69728 .6249 L p F P
0 g
s
.361 .713 .986 r
.69728 .6249 m .69393 .62484 L .70012 .62732 L closepath p F P
0 g
s
.342 .296 .662 r
.35754 .66159 m .35231 .63748 L .36865 .65025 L closepath p F P
0 g
s
0 0 .428 r
.38025 .76161 m .37253 .74016 L .37305 .73005 L closepath p F P
0 g
s
0 0 .438 r
.36615 .70055 m .36435 .69732 L p .37253 .74016 L F P
0 g
s
0 0 .438 r
.37253 .74016 m .37305 .73005 L .36615 .70055 L p F P
0 g
s
.409 .741 .993 r
.69393 .62484 m .69728 .6249 L .68432 .61379 L p F P
0 g
s
.409 .741 .993 r
.68432 .61379 m .66251 .61462 L .69393 .62484 L p F P
0 g
s
.178 .648 .934 r
.65583 .61439 m .66251 .61462 L .69393 .62484 L p F P
0 g
s
.329 .753 .975 r
.58629 .6058 m .61415 .60605 L .60863 .60296 L p F P
0 g
s
.329 .753 .975 r
.57217 .59977 m .58629 .6058 L p .60863 .60296 L F P
0 g
s
.26 .73 .943 r
.54451 .60058 m .57217 .59977 L .58629 .6058 L p F P
0 g
s
.461 .732 .986 r
.72607 .62536 m .69728 .6249 L .68432 .61379 L p F P
0 g
s
0 0 .34 r
.36865 .65025 m .35754 .66159 L .365 .69547 L p F P
0 g
s
0 .062 .573 r
.36435 .69732 m .365 .69547 L .35754 .66159 L p F P
0 g
s
.482 .664 .942 r
.79383 .65963 m .80997 .66156 L .79744 .64179 L p F P
0 g
s
.482 .664 .942 r
.79744 .64179 m .78952 .6418 L .79383 .65963 L p F P
0 g
s
.314 .589 .941 r
.76783 .64047 m .78952 .6418 L .79383 .65963 L p F P
0 g
s
.009 .074 .582 r
.36615 .70055 m .36435 .69732 L .365 .69547 L closepath p F P
0 g
s
.099 0 0 r
.46364 .60022 m .47524 .59806 L .50229 .5981 L p F P
0 g
s
.184 .716 .824 r
.46364 .60022 m .49665 .59742 L p .47211 .5991 L F P
0 g
s
.505 0 0 r
.47524 .59806 m .46364 .60022 L p .44771 .60233 L F P
0 g
s
.184 .716 .824 r
.45946 .59997 m .46364 .60022 L p .47211 .5991 L F P
0 g
s
.505 0 0 r
.46364 .60022 m .43241 .6047 L p .44771 .60233 L F P
0 g
s
.529 .29 .497 r
.37469 .64438 m .37591 .61889 L .40328 .61107 L p F P
0 g
s
.675 .411 .515 r
.40587 .60525 m .40328 .61107 L .37591 .61889 L p F P
0 g
s
.349 .296 .657 r
.37591 .61889 m .37469 .64438 L .36865 .65025 L p F P
0 g
s
0 0 .416 r
.365 .69547 m .37202 .67466 L p .37315 .72036 L F P
0 g
s
0 0 .416 r
.37315 .72036 m .36615 .70055 L .365 .69547 L p F P
0 g
s
0 0 .34 r
.365 .69547 m .37202 .67466 L .36865 .65025 L p F P
0 g
s
0 0 .406 r
.37305 .73005 m .36615 .70055 L .37315 .72036 L closepath p F P
0 g
s
.273 .702 .967 r
.66251 .61462 m .65175 .61176 L .65583 .61439 L closepath p F P
0 g
s
.439 .052 .207 r
.43241 .6047 m .40328 .61107 L .40587 .60525 L closepath p F P
0 g
s
.208 .712 .905 r
.53153 .59652 m .54451 .60058 L .57217 .59977 L p F P
0 g
s
.404 .75 .994 r
.66251 .61462 m .68432 .61379 L p .64241 .60453 L F P
0 g
s
.404 .75 .994 r
.64241 .60453 m .65175 .61176 L .66251 .61462 L p F P
0 g
s
0 0 .233 r
.37305 .73005 m .37315 .72036 L p .3808 .76374 L F P
0 g
s
0 0 .233 r
.3808 .76374 m .38025 .76161 L .37305 .73005 L p F P
0 g
s
.408 .664 .964 r
.78952 .6418 m .76783 .64047 L .75527 .62505 L p F P
0 g
s
.459 .692 .967 r
.72607 .62536 m .75527 .62505 L .76783 .64047 L p F P
0 g
s
.432 .765 .996 r
.64241 .60453 m .62542 .6059 L .65175 .61176 L closepath p F P
0 g
s
.327 .733 .98 r
.65175 .61176 m .62542 .6059 L .61415 .60605 L p F P
0 g
s
0 0 .151 r
.37469 .64438 m .36865 .65025 L .37202 .67466 L p F P
0 g
s
.296 .73 .968 r
.62542 .6059 m .60863 .60296 L .61415 .60605 L closepath p F P
0 g
s
.575 .934 .78 r
.43241 .6047 m .40328 .61107 L .39349 .62804 L p F P
0 g
s
.529 .29 .497 r
.40328 .61107 m .39349 .62804 L .37469 .64438 L p F P
0 g
s
0 0 .222 r
.38096 .76465 m .38025 .76161 L .3808 .76374 L closepath p F P
0 g
s
.496 .721 .972 r
.75527 .62505 m .72607 .62536 L .71321 .61215 L p F P
0 g
s
.461 .732 .986 r
.68432 .61379 m .71321 .61215 L .72607 .62536 L p F P
0 g
s
0 0 .233 r
.37315 .72036 m .37716 .74535 L .3808 .76374 L p F P
0 g
s
.214 .726 .886 r
.53153 .59652 m .52363 .59657 L .50229 .5981 L p F P
0 g
s
.159 .696 .832 r
.52363 .59657 m .49665 .59742 L .50229 .5981 L closepath p F P
0 g
s
.099 0 0 r
.50229 .5981 m .49665 .59742 L .46364 .60022 L p F P
0 g
s
.414 .769 .995 r
.62542 .6059 m .64241 .60453 L p .60021 .59712 L F P
0 g
s
.414 .769 .995 r
.60021 .59712 m .60863 .60296 L .62542 .6059 L p F P
0 g
s
.809 .9 .49 r
.39349 .62804 m .37469 .64438 L .37345 .67029 L p F P
0 g
s
0 0 .151 r
.37202 .67466 m .37345 .67029 L .37469 .64438 L p F P
0 g
s
.502 .752 .985 r
.71321 .61215 m .68432 .61379 L .67104 .60184 L p F P
0 g
s
.404 .75 .994 r
.68432 .61379 m .67104 .60184 L .64241 .60453 L p F P
0 g
s
.26 .767 .854 r
.43241 .6047 m .46364 .60022 L .45946 .59997 L closepath p F P
0 g
s
.575 .934 .78 r
.41563 .61159 m .43241 .6047 L p .39349 .62804 L F P
0 g
s
.585 .939 .929 r
.45946 .59997 m .43241 .6047 L .41563 .61159 L p F P
0 g
s
0 0 .416 r
.3724 .70045 m .37315 .72036 L p .37203 .67489 L F P
0 g
s
0 0 .416 r
.37202 .67466 m .37203 .67541 L p .37203 .67489 L F P
0 g
s
0 0 .416 r
.37203 .67541 m .3724 .70045 L p .37203 .67489 L F P
0 g
s
.795 .658 .105 r
.37345 .67029 m .37202 .67466 L .3724 .70045 L p F P
0 g
s
.809 .9 .49 r
.38775 .63552 m .39349 .62804 L p .37345 .67029 L F P
0 g
s
.809 .9 .49 r
.3794 .6515 m .38775 .63552 L p .37424 .66837 L F P
0 g
s
.809 .9 .49 r
.37345 .67029 m .3794 .6515 L p .37424 .66837 L F P
0 g
s
.795 .658 .105 r
.3724 .70045 m .37219 .69663 L .37345 .67029 L p F P
0 g
s
.946 .87 .454 r
.3794 .6515 m .37345 .67029 L .37224 .69554 L p F P
0 g
s
.946 .87 .454 r
.37225 .69626 m .3794 .6515 L .37224 .69554 L F
.37224 .69554 m .37219 .69663 L p .37225 .69626 L F P
0 g
s
.946 .87 .454 r
.37219 .69663 m .37075 .6803 L .3794 .6515 L p F P
0 g
s
.817 .904 .497 r
.3794 .6515 m .38174 .64385 L .38775 .63552 L closepath p F P
0 g
s
.972 .909 .564 r
.3794 .6515 m .37075 .6803 L p .3816 .64429 L F P
0 g
s
.972 .909 .564 r
.38174 .64385 m .3794 .6515 L p .3816 .64429 L F P
0 g
s
.91 .7 .198 r
.3724 .70045 m .37315 .72036 L .37716 .74535 L p F P
0 g
s
.329 .753 .975 r
.60863 .60296 m .58076 .59934 L .57217 .59977 L p F P
0 g
s
.296 .748 .958 r
.58076 .59934 m .56879 .59823 L .57217 .59977 L closepath p F P
0 g
s
.208 .712 .905 r
.57217 .59977 m .56879 .59823 L .53153 .59652 L p F P
0 g
s
.518 .699 .952 r
.78952 .6418 m .79744 .64179 L .78489 .62409 L p F P
0 g
s
.518 .699 .952 r
.78489 .62409 m .78279 .62425 L .78952 .6418 L p F P
0 g
s
.408 .664 .964 r
.75527 .62505 m .78279 .62425 L .78952 .6418 L p F P
0 g
s
.443 .784 .998 r
.60021 .59712 m .58076 .59934 L .60863 .60296 L closepath p F P
0 g
s
.413 .786 .993 r
.58076 .59934 m .60021 .59712 L p .55765 .59157 L F P
0 g
s
.413 .786 .993 r
.55765 .59157 m .56879 .59823 L .58076 .59934 L p F P
0 g
s
.511 .775 .991 r
.67104 .60184 m .64241 .60453 L .62864 .59345 L p F P
0 g
s
.414 .769 .995 r
.64241 .60453 m .62864 .59345 L .60021 .59712 L p F P
0 g
s
.373 .785 .98 r
.56879 .59823 m .55765 .59157 L .52977 .59568 L p F P
0 g
s
.373 .785 .98 r
.52977 .59568 m .53153 .59652 L .56879 .59823 L p F P
0 g
s
.325 .784 .945 r
.48687 .59437 m .49665 .59742 L .52363 .59657 L p F P
0 g
s
.184 .716 .824 r
.49665 .59742 m .48687 .59437 L .45946 .59997 L p F P
0 g
s
.465 .705 .972 r
.78279 .62425 m .75527 .62505 L .7425 .60994 L p F P
0 g
s
.496 .721 .972 r
.71321 .61215 m .7425 .60994 L .75527 .62505 L p F P
0 g
s
.414 .807 .987 r
.52977 .59568 m .52363 .59657 L .53153 .59652 L closepath p F P
0 g
s
.325 .784 .945 r
.52363 .59657 m .52977 .59568 L p .48687 .59437 L F P
0 g
s
.523 .832 1 r
.55765 .59157 m .52977 .59568 L .51464 .58837 L p F P
0 g
s
.325 .784 .945 r
.52977 .59568 m .51464 .58837 L .48687 .59437 L p F P
0 g
s
.573 .901 .982 r
.48687 .59437 m .45946 .59997 L .44326 .59868 L p F P
0 g
s
.585 .939 .929 r
.41563 .61159 m .44326 .59868 L .45946 .59997 L p F P
0 g
s
.524 .741 .974 r
.7425 .60994 m .71321 .61215 L .70007 .59857 L p F P
0 g
s
.502 .752 .985 r
.67104 .60184 m .70007 .59857 L .71321 .61215 L p F P
0 g
s
.525 .796 .995 r
.62864 .59345 m .60021 .59712 L .5859 .58682 L p F P
0 g
s
.413 .786 .993 r
.60021 .59712 m .5859 .58682 L .55765 .59157 L p F P
0 g
s
.575 .934 .78 r
.39349 .62804 m .40806 .61663 L .41563 .61159 L p F P
0 g
s
0 0 0 r
.38775 .63552 m .40806 .61663 L .39349 .62804 L closepath p F P
0 g
s
.91 .7 .198 r
.37716 .74535 m .37196 .72694 L .3724 .70045 L p F P
0 g
s
.532 .766 .983 r
.70007 .59857 m .67104 .60184 L .65744 .58924 L p F P
0 g
s
.511 .775 .991 r
.62864 .59345 m .65744 .58924 L .67104 .60184 L p F P
0 g
s
.513 .706 .958 r
.78489 .62409 m .78279 .62425 L .77584 .6121 L closepath p F P
0 g
s
.465 .705 .972 r
.77219 .60726 m .77584 .6121 L .78279 .62425 L p F P
0 g
s
.465 .705 .972 r
.7425 .60994 m .77219 .60726 L p .78279 .62425 L F P
0 g
s
.576 .871 .995 r
.51464 .58837 m .48687 .59437 L .47105 .5888 L p F P
0 g
s
.573 .901 .982 r
.44326 .59868 m .47105 .5888 L .48687 .59437 L p F P
0 g
s
.546 .819 .997 r
.5859 .58682 m .55765 .59157 L .54276 .58214 L p F P
0 g
s
.523 .832 1 r
.51464 .58837 m .54276 .58214 L .55765 .59157 L p F P
0 g
s
.932 .728 .246 r
.37219 .69663 m .3724 .70045 L .37196 .72694 L p F P
0 g
s
.54 .73 .963 r
.77219 .60726 m .7425 .60994 L .72949 .59487 L p F P
0 g
s
.524 .741 .974 r
.70007 .59857 m .72949 .59487 L .7425 .60994 L p F P
0 g
s
.543 .786 .988 r
.65744 .58924 m .62864 .59345 L .61453 .58162 L p F P
0 g
s
.525 .796 .995 r
.5859 .58682 m .61453 .58162 L .62864 .59345 L p F P
0 g
s
.982 .813 .411 r
.37075 .6803 m .37219 .69663 L .3709 .7234 L p F P
0 g
s
.932 .728 .246 r
.37196 .72694 m .3709 .7234 L .37219 .69663 L p F P
0 g
s
.543 .914 .748 r
.40806 .61663 m .41369 .61238 L .41563 .61159 L closepath p F P
0 g
s
0 0 0 r
.40806 .61663 m .41369 .61238 L p .38174 .64385 L F P
0 g
s
0 0 0 r
.38174 .64385 m .38775 .63552 L .40806 .61663 L p F P
0 g
s
.339 .8 .686 r
.41369 .61238 m .41563 .61159 L .44326 .59868 L p F P
0 g
s
.547 .756 .974 r
.72949 .59487 m .70007 .59857 L .68663 .58464 L p F P
0 g
s
.532 .766 .983 r
.65744 .58924 m .68663 .58464 L .70007 .59857 L p F P
0 g
s
.566 .938 .851 r
.39842 .61484 m .41369 .61238 L .43569 .59785 L p F P
0 g
s
.339 .8 .686 r
.44326 .59868 m .43569 .59785 L .41369 .61238 L p F P
0 g
s
0 0 0 r
.41369 .61238 m .39842 .61484 L p .38174 .64385 L F P
0 g
s
.58 .847 .995 r
.54276 .58214 m .51464 .58837 L .49912 .58008 L p F P
0 g
s
.576 .871 .995 r
.47105 .5888 m .49912 .58008 L .51464 .58837 L p F P
0 g
s
.559 .806 .991 r
.61453 .58162 m .5859 .58682 L .57124 .57573 L p F P
0 g
s
.546 .819 .997 r
.54276 .58214 m .57124 .57573 L .5859 .58682 L p F P
0 g
s
.492 .896 .931 r
.43569 .59785 m .44326 .59868 L .47105 .5888 L p F P
0 g
s
.556 .776 .981 r
.68663 .58464 m .65744 .58924 L .64353 .57611 L p F P
0 g
s
.543 .786 .988 r
.61453 .58162 m .64353 .57611 L .65744 .58924 L p F P
0 g
s
.54 .73 .963 r
.72949 .59487 m .7593 .59083 L .77219 .60726 L p F P
0 g
s
.982 .813 .411 r
.3709 .7234 m .36585 .70832 L .37075 .6803 L p F P
0 g
s
.85 .946 .586 r
.36922 .65662 m .38649 .62781 L .38174 .64385 L closepath p F P
0 g
s
0 0 0 r
.39842 .61484 m .38649 .62781 L .38174 .64385 L p F P
0 g
s
.972 .909 .564 r
.36922 .65662 m .38174 .64385 L p .37075 .6803 L F P
0 g
s
.556 .746 .966 r
.72949 .59487 m .7593 .59083 L .75786 .58905 L p F P
0 g
s
.556 .746 .966 r
.71621 .57972 m .72949 .59487 L p .75786 .58905 L F P
0 g
s
.547 .756 .974 r
.68663 .58464 m .71621 .57972 L .72949 .59487 L p F P
0 g
s
.584 .829 .991 r
.57124 .57573 m .54276 .58214 L .52751 .5719 L p F P
0 g
s
.58 .847 .995 r
.49912 .58008 m .52751 .5719 L .54276 .58214 L p F P
0 g
s
.996 .866 .55 r
.36791 .65997 m .37075 .6803 L .36585 .70832 L p F P
0 g
s
.972 .909 .564 r
.37075 .6803 m .36791 .65997 L .36922 .65662 L p F P
0 g
s
.544 .883 .987 r
.45918 .5842 m .47105 .5888 L .49912 .58008 L p F P
0 g
s
.492 .896 .931 r
.47105 .5888 m .45918 .5842 L .43569 .59785 L p F P
0 g
s
.569 .795 .984 r
.64353 .57611 m .61453 .58162 L .60008 .56918 L p F P
0 g
s
.559 .806 .991 r
.57124 .57573 m .60008 .56918 L .61453 .58162 L p F P
0 g
s
.624 .93 .969 r
.42663 .5954 m .43569 .59785 L .45918 .5842 L p F P
0 g
s
.566 .938 .851 r
.43569 .59785 m .42663 .5954 L .39842 .61484 L p F P
0 g
s
.565 .767 .973 r
.71621 .57972 m .68663 .58464 L .6729 .57036 L p F P
0 g
s
.556 .776 .981 r
.64353 .57611 m .6729 .57036 L .68663 .58464 L p F P
0 g
s
.587 .814 .986 r
.60008 .56918 m .57124 .57573 L .55622 .56398 L p F P
0 g
s
.584 .829 .991 r
.52751 .5719 m .55622 .56398 L .57124 .57573 L p F P
0 g
s
.565 .859 .997 r
.48434 .57169 m .49912 .58008 L .52751 .5719 L p F P
0 g
s
.544 .883 .987 r
.49912 .58008 m .48434 .57169 L .45918 .5842 L p F P
0 g
s
.575 .784 .978 r
.6729 .57036 m .64353 .57611 L .62929 .56251 L p F P
0 g
s
.569 .795 .984 r
.60008 .56918 m .62929 .56251 L .64353 .57611 L p F P
0 g
s
.571 .752 .963 r
.74618 .5745 m .74203 .57531 L .75786 .58905 L closepath p F P
0 g
s
.556 .746 .966 r
.75786 .58905 m .74203 .57531 L .71621 .57972 L p F P
0 g
s
.996 .866 .55 r
.36585 .70832 m .35875 .68949 L .36791 .65997 L p F P
0 g
s
.624 .93 .969 r
.45918 .5842 m .45482 .582 L .42663 .5954 L p F P
0 g
s
.549 .759 .975 r
.74203 .57531 m .71621 .57972 L .70266 .56439 L p F P
0 g
s
.565 .767 .973 r
.6729 .57036 m .70266 .56439 L .71621 .57972 L p F P
0 g
s
.626 .891 .988 r
.45482 .582 m .45918 .5842 L .48434 .57169 L p F P
0 g
s
.615 .836 .985 r
.55622 .56398 m .52751 .5719 L .51187 .56099 L p F P
0 g
s
.565 .859 .997 r
.52751 .5719 m .51187 .56099 L p .48434 .57169 L F P
0 g
s
.59 .802 .981 r
.62929 .56251 m .60008 .56918 L .58529 .5562 L p F P
0 g
s
.587 .814 .986 r
.55622 .56398 m .58529 .5562 L .60008 .56918 L p F P
0 g
s
.626 .891 .988 r
.48434 .57169 m .48321 .57094 L .45482 .582 L p F P
0 g
s
.58 .775 .972 r
.6729 .57036 m .70266 .56439 L .68907 .54911 L p F P
0 g
s
.58 .775 .972 r
.65887 .55573 m .6729 .57036 L p .68907 .54911 L F P
0 g
s
.575 .784 .978 r
.62929 .56251 m .65887 .55573 L .6729 .57036 L p F P
0 g
s
.581 .762 .965 r
.74203 .57531 m .74618 .5745 L .73281 .55811 L p F P
0 g
s
.581 .762 .965 r
.73281 .55811 m .71875 .56119 L .74203 .57531 L p F P
0 g
s
.549 .759 .975 r
.70266 .56439 m .71875 .56119 L .74203 .57531 L p F P
0 g
s
.607 .823 .983 r
.55622 .56398 m .58529 .5562 L .57226 .54464 L p F P
0 g
s
.607 .823 .983 r
.54084 .55166 m .55622 .56398 L p .57226 .54464 L F P
0 g
s
.615 .836 .985 r
.51187 .56099 m .54084 .55166 L .55622 .56398 L p F P
0 g
s
.621 .86 .988 r
.48321 .57094 m .50365 .56383 L .48434 .57169 L closepath p F P
0 g
s
.565 .859 .997 r
.51187 .56099 m .50365 .56383 L .48434 .57169 L p F P
0 g
s
.591 .792 .976 r
.62929 .56251 m .65887 .55573 L .64469 .54094 L p F P
0 g
s
.591 .792 .976 r
.61472 .54847 m .62929 .56251 L p .64469 .54094 L F P
0 g
s
.59 .802 .981 r
.58529 .5562 m .61472 .54847 L .62929 .56251 L p F P
0 g
s
.563 .768 .974 r
.71875 .56119 m .68907 .54911 L .70266 .56439 L closepath p F P
0 g
s
.585 .811 .986 r
.57226 .54464 m .58529 .5562 L .61472 .54847 L p F P
0 g
s
.579 .77 .969 r
.71875 .56119 m .73281 .55811 L p .68883 .54884 L F P
0 g
s
.579 .77 .969 r
.68883 .54884 m .68907 .54911 L .71875 .56119 L p F P
0 g
s
.58 .775 .972 r
.68907 .54911 m .68846 .54893 L .65887 .55573 L p F P
0 g
s
.576 .784 .978 r
.68846 .54893 m .64469 .54094 L .65887 .55573 L closepath p F P
0 g
s
.579 .77 .969 r
.73281 .55811 m .71916 .54157 L .68883 .54884 L p F P
0 g
s
.607 .823 .983 r
.57226 .54464 m .54408 .55068 L .54084 .55166 L p F P
0 g
s
.591 .792 .976 r
.64469 .54094 m .644 .54089 L .61472 .54847 L p F P
0 g
s
.587 .801 .981 r
.644 .54089 m .60679 .54085 L .61472 .54847 L closepath p F P
0 g
s
.585 .811 .986 r
.61472 .54847 m .60679 .54085 L .57226 .54464 L p F P
0 g
s
.615 .812 .976 r
.57015 .54267 m .54408 .55068 L .57226 .54464 L closepath p F P
0 g
s
.592 .775 .967 r
.68883 .54884 m .68846 .54893 L .68907 .54911 L closepath p F P
0 g
s
.589 .783 .973 r
.68846 .54893 m .68883 .54884 L p .64451 .54075 L F P
0 g
s
.589 .783 .973 r
.64451 .54075 m .64469 .54094 L .68846 .54893 L p F P
0 g
s
.599 .774 .964 r
.71916 .54157 m .68883 .54884 L .67468 .53281 L p F P
0 g
s
.589 .783 .973 r
.68883 .54884 m .67468 .53281 L .64451 .54075 L p F P
0 g
s
.603 .807 .978 r
.57015 .54267 m .57226 .54464 L .60679 .54085 L p F P
0 g
s
.603 .807 .978 r
.60679 .54085 m .59981 .53386 L .57015 .54267 L p F P
0 g
s
.601 .788 .97 r
.64451 .54075 m .644 .54089 L .64469 .54094 L closepath p F P
0 g
s
.597 .797 .976 r
.644 .54089 m .64451 .54075 L p .59981 .53386 L F P
0 g
s
.597 .797 .976 r
.59981 .53386 m .60679 .54085 L .644 .54089 L p F P
0 g
s
.608 .787 .967 r
.67468 .53281 m .64451 .54075 L .62983 .52515 L p F P
0 g
s
.597 .797 .976 r
.64451 .54075 m .62983 .52515 L .59981 .53386 L p F P
0 g
s
.599 .774 .964 r
.67468 .53281 m .70522 .52483 L .71916 .54157 L p F P
0 g
s
.608 .78 .963 r
.70522 .52483 m .67468 .53281 L .66021 .51649 L p F P
0 g
s
.608 .787 .967 r
.62983 .52515 m .66021 .51649 L .67468 .53281 L p F P
0 g
s
.608 .78 .963 r
.66021 .51649 m .69098 .50783 L .70522 .52483 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000IooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z097ooo]Z003joookJP;o0000I?oonfX2o`0000Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0
003ooo]ZoookJP2@oookJP00mooonfX3o`0006Cooo]Z0_l000000on^^N;o0000oookJP04oookJP03
o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0T?oonfX00?Gooo]Z0_l0001UoookJP;o0000
1?n^^N800ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0
SooonfX00??ooo]Z0_l0001UoookJP;o00001on^^N801Ol0003ooo]ZoookJ_oonf[o000001Wooo]Z
00?o0000oookJ_oonfX0S_oonfX00?3ooo]Z0ol0001UoookJP;o00002On^^N801Ol0003ooo]Zoook
J_oonf[o000001Wooo]Z00?o0000oookJ_oonfX0S_oonfX00>kooo]Z0_l0001VoookJP;o00003?n^
^N801?l0003ooo]ZoookJ_l0000JoookJP03o`000?oonf[ooo]Z08gooo]Z003/oookJP;o0000I_oo
nfX2o`0000oo[[WR00?o0000oookJ_l000006ooonfX00ol0003ooo]ZoookJP2<oookJP00jOoonfX3
o`0006Kooo]Z0_l0000AojjihP03o`000?oonf[o000001_ooo]Z00?o0000oookJ_oonfX0S?oonfX0
0>Oooo]Z0_l0001WoookJP;o000000?o[KSQo`000?n^^N804On^^N82o`0001cooo]Z00?o0000oook
J_oonfX0RooonfX00>Cooo]Z0ol0001WoookJP;o00001?n]^>400ol0003o[[WRojjihP0?ojjihP;o
00007?oonfX00ol0003ooo]ZoookJP2;oookJP00h_oonfX2o`0006Oooo]Z0ol00007ojfhh@03o`00
0?n^^N;o[[WR00oo[[WR00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP2:oookJP00h?oo
nfX2o`0006Oooo]Z0_l0000:ojfhh@03o`000?n^^N;o[[WR00oo[[WR0_l0000MoookJP03o`000?oo
nf[ooo]Z08Wooo]Z003MoookJP?o0000IooonfX2o`0000go[KSQ00?o0000ojjih_n^^N803?n^^N84
o`0001gooo]Z00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001XoookJP;o00004?n]^>400ol0
003o[[WRojjihP09ojjihP;o00000_n_^^800ol0003o[k[Ro`00000MoookJP03o`000?oonf[ooo]Z
08Sooo]Z003HoookJP?o0000IooonfX3o`000003ojjfgol0003o[KSQ00oo[KSQ00?o0000ojjih_n^
^N801on^^N82o`0000Co[k[R00?o0000ojnjh_l000007OoonfX00ol0003ooo]ZoookJP28oookJP00
e_oonfX2o`0006Sooo]Z0_l00005ojjfg`03o`000?n]^>7o[KSQ00ko[KSQ00?o0000ojjih_n^^N80
1?n^^N82o`0000Ko[k[R00Co0000ojnjh_n_^^;o00007OoonfX00ol0003ooo]ZoookJP27oookJP00
e?oonfX2o`0006Sooo]Z0_l00007ojjfg`03o`000?n]^>7o[KSQ00ko[KSQ00?o0000ojjih_n^^N80
0_n^^N82o`0000So[k[R00Co0000ojnjh_n_^^;o00007_oonfX00ol0003ooo]ZoookJP26oookJP00
dOoonfX3o`0006Oooo]Z0ol0000:ojjfg`03o`000?n]^>7o[KSQ00ko[KSQ00Co0000ojjih_l0003o
00002on_^^801?l0003o[k[Rojnjh_l0000MoookJP03o`000?oonf[ooo]Z08Kooo]Z003?oookJP;o
0000J?oonfX2o`0000go[[KO00?o0000ojfhhOn]^>403on]^>400ol0003o[k[RojnjhP0;ojnjhP05
o`000?n_^^;o[k[Rojnjh_l000007OoonfX00ol0003ooo]ZoookJP25oookJP00cOoonfX2o`0006So
oo]Z0_l0000@ojjfg`03o`000?n]^>7o[KSQ00[o[KSQ0ol000000on`^=oo0000ojnjhP0<ojnjhP05
o`000?n_^^;o[k[Rojnjh_l000007_oonfX00ol0003ooo]ZoookJP24oookJP00b_oonfX3o`0006Oo
oo]Z0ol000000on/]=ko0000ojjfg`0@ojjfg`03o`000?n]^>7o[KSQ00Oo[KSQ0_l00005ok2hg`03
o`000?n_^^;o[k[R00[o[k[R00?o0000ojnjh_n_^^800_n_^^800ol0003ooo]ZoookJP0KoookJP03
o`000?oonf[ooo]Z08Cooo]Z0038oookJP;o0000IooonfX3o`0000Go[;CN00?o0000ojjfgon^]]l0
3_n^]]l00ol0003o[KSQojfhh@05ojfhh@;o00002?n`^=l00ol0003o[k[RojnjhP09ojnjhP03o`00
0?n_^^;o[k[R00;o[k[R00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP23oookJP00aOoo
nfX3o`0006Kooo]Z0ol00009ojbdgP03o`000?n^]]oo[[KO00ko[[KO00Co0000ojfhhOn]^>7o[KSQ
0ol0000:ok2hg`03o`000?n_^^;o[k[R00Wo[k[R00?o0000ojnjh_n_^^800on_^^800ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z08?ooo]Z0033oookJP;o0000I_oonfX3o`0000co[;CN00?o
0000ojjfgon^]]l03_n^]]l01?l0003o[KSQo`000?l0000>ok2hg`03o`000?n_^^;o[k[R00So[k[R
00?o0000ojnjh_n_^^800_l000000ona^^3o0000oookJP0MoookJP03o`000?oonf[ooo]Z08;ooo]Z
0031oookJP;o0000I_oonfX2o`0000co[;CN6Ol0000>ok2hg`03o`000?n_^^;o[k[R00Oo[k[R0ol0
0004ok6jh003o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0POoonfX00;kooo]Z0ol0001U
oookJP?o000000?oZk?Oo`000?n/]=h00on/]=h8o`0000Co[K;M00?o0000ojjegOn^]Md02on^]Md2
o`000003ojnggol0003o/KON00;o/KON1Ol0000:ok2hg`03o`000?n_^^;o[k[R00Co[k[R0ol00007
ok6jh003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0POoonfX00;cooo]Z0_l0001Voook
JP;o00000on[/ml6o`0000go[K;M00?o0000ojjegOn^]Md02?n^]Md2o`0000Co[kOO00?o0000ok6g
g_na]mh01Ona]mh5o`0000Go/;SO00?o0000ojnjh_n_^^800_n_^^82o`0000;o/K[P00?o0000ok6j
h?na^^001Ona^^000ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z083ooo]Z002ioookJP?o
0000I_oonfX7o`0000;oZk7M00?o0000ojfbgOn]/]d03on]/]d00ol0003o[[GMojjeg@04ojjeg@?o
00001on_]ml00ol0003o/KONok6ggP09ok6ggPGo000000?o/;SOo`000?n_^^800_l00004ok6jh003
o`000?na^^3o/K[P00Ko/K[P00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP20oookJP00
]ooonfX2o`0006Kooo]Z1Ol00008oj^ag@03o`000?n]/]go[K;M00ko[K;M00?o0000ojjegOn^]Md0
0_n^]Md2o`0000[o[kOO00?o0000ok6gg_na]mh03_na]mh4o`0000Go/K[P00?o0000ok6jh?na^^00
1ona^^000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07oooo]Z002eoookJP;o0000Iooo
nfX2o`0000goZk7M00?o0000ojfbgOn]/]d03_n]/]d01?l0003o[[GMo`000?l0000=ojngg`03o`00
0?na]mko/KON00co/KON0_l000000ona^Moo0000ok>jg`02o`0000?o/K[P00?o0000ok6jh?na^^00
2?na^^000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07kooo]Z002boookJP?o0000Iooo
nfX2o`0000ooZk7M00?o0000ojfbgOn]/]d03_n]/]d2o`00013o[kOO00?o0000ok6gg_na]mh02Ona
]mh2o`0000Co/KWO00?o0000ok>jgonc^]l00_l000000ona^^3o0000ok6jh009ok6jh003o`000?oo
nf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0O_oonfX00;3ooo]Z0_l0001WoookJP?o000000?oZJoL
o`000?n[/Md03on[/Md00ol0003o[K;Mojfbg@0:ojfbg@?o000000?o[[GNo`000?n_]ml03on_]ml0
0ol0003o/KONok6ggP07ok6ggP;o00001_na^Ml00ol0003o/k[Ook>jg`02ok>jg`;o00002ona^^00
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07gooo]Z002^oookJP;o0000I_oonfX3o`00
00GoZJoL00?o0000oj^agOn[/Md03On[/Md00ol0003o[K;Mojfbg@08ojfbg@;o00001On^]Mh00ol0
003o[kOOojngg`0>ojngg`03o`000?na]mko/KON00Co/KON0_l00009ok6ig`03o`000?nc^]oo/k[O
00;o/k[O0ol00009ok6jh0;o00007OoonfX00ol0003ooo]ZoookJP1loookJP00ZooonfX3o`0001oo
oo]Z00?o0000oookJ_oonfX0A?oonfX2o`0000SoZJoL00?o0000oj^agOn[/Md03_n[/Md00ol0003o
[K;Mojfbg@05ojfbg@;o00002?n^]Mh00ol0003o[kOOojngg`0=ojngg`03o`000?na]mko/KON00;o
/KON0_l0000;ok6ig`03o`000?nc^]oo/k[O00;o/k[O00?o0000ok>jgonc^]l00_l00005ok6jh0;o
000000?o/kgQo`000?oonfX07?oonfX00ol0003ooo]ZoookJP1loookJP00ZOoonfX2o`0002;ooo]Z
00?o0000oookJ_oonfX0@OoonfX3o`0000_oZJoL00?o0000oj^agOn[/Md03_n[/Md01?l0003o[K;M
ojfbgOn]/]d3o`0000[o[[GN00?o0000ojnggon_]ml03_n_]ml01?l0003o/KONo`000?l0000>ok6i
g`03o`000?nc^]oo/k[O00;o/k[O00Co0000ok>jgonc^]oo/k[O0_l000000ona^^3o0000o`000004
ok>mh@03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0NooonfX00:Kooo]Z0ol0000Toook
JP03o`00H?l0003ooo]Z03oooo]Z0_l0000?ojV_g003o`000?n[/MgoZk7M00goZk7M00Co0000ojfb
gOn]/]go00003_n^]Mh00ol0003o[kOOojngg`0>ojngg`03o`000?na^Moo/KWO00oo/KWO00Go0000
ok>jgonc^]oo/k[Oo`000004ok>jg`?o00001Onc_N400ol0003ooo]ZoookJP0KoookJP03o`000?oo
nf[ooo]Z07_ooo]Z002ToookJP;o0000:?oonfX00ol0003ooo]ZoookJP0loookJP;o000000?oYJOH
o`000?nY[m`03_nY[m`00ol0003oZk7Moj^ag@0>oj^ag@03o`000?n^]Mko[[GN00oo[[GN00?o0000
ojnggon_]ml02_n_]ml2o`000003ok6gg_l0003o/KWO013o/KWO00Go0000ok>jgonc^]oo/k[Oo`00
0002ok>jg`;o00000onc_>000ol0003o/kgQok>mh@03ok>mh@03o`000?oonf[ooo]Z01_ooo]Z00?o
0000oookJ_oonfX0N_oonfX00:;ooo]Z0_l0000ZoookJP03o`000?oonf[ooo]Z03Wooo]Z0ol00004
ojFWf003o`000?nY[mcoZJoL00goZJoL00?o0000oj^agOn[/Md02_n[/Md2o`000003ojfbg?l0003o
[[GN013o[[GN00?o0000ojnggon_]ml02?n_]ml2o`0000Co/KON00?o0000ok6igona^Ml03ona^Ml0
0ol0003o/k[Ook>jg`03o`0000Ko/kcP00?o0000ok>mhOnc_N400_nc_N400ol0003ooo]ZoookJP0L
oookJP03o`000?oonf[ooo]Z07Wooo]Z002OoookJP?o0000;?oonfX00ol0063o0000oookJP0foook
JPCo00001_nUYmP00ol0003oZJoLojV_g00=ojV_g003o`000?n[/MgoZk7M00SoZk7M0_l00004ojfb
g003o`000?n^]Mko[[GN00oo[[GN00?o0000ojnggon_]ml01?n_]ml3o`0000Oo/KON00?o0000ok6i
gona^Ml03_na^Ml01?l0003o/k[Oo`000?l00009ok>lh003o`000?nc_N7o/kgQ00;o/kgQ00?o0000
oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1ioookJP00WOoonfX2o`0002oooo]Z00?o001Po`00
0?oonfX0<ooonfX5o`0000WoYJOH00?o0000ojV_g?nY[m`03OnY[m`00ol0003oZk7Moj^ag@04oj^a
g@?o00001on]/]`00ol0003o[[GNojjegP0>ojjegP03o`000?n_]moo[kOO00;o[kOO0_l0000:ok6g
gP03o`000?na^Moo/KWO00oo/KWO00?o0000ok>lh?l000002_nc_>02o`0000?o/kgQ00?o0000oook
J_oonfX06ooonfX00ol0003ooo]ZoookJP1hoookJP00V_oonfX3o`00037ooo]Z00?o001Po`000?oo
nfX0<?oonfX5o`0000coYJOH00?o0000ojV_g?nY[m`03_nY[m`01?l0003oZk7Moj^agOn[/Md2o`00
00[o[K;L00?o0000ojjeg_n^]Mh03on^]Mh01?l0003o[kOOo`000?l0000=ok6ggP03o`000?na^Moo
/KWO00_o/KWO0_l000001?nc^]oo0000ok>lh?l0000<ok>lh004o`000?nc_N7o/kgQo`0001gooo]Z
00?o0000oookJ_oonfX0N?oonfX009Sooo]Z0_l0000eoookJP03o`00H?l0003ooo]Z02cooo]Z0ol0
00000onRYMOo0000o`00000?ojFWf003o`000?nY[mcoZJoL00goZJoL00Co0000oj^agOl0003o0000
3On]/]`00ol0003o[[GNojjegP0?ojjegP03o`000?na]mko/KON00ko/KON00?o0000ok6igona^Ml0
2?na^Ml2o`0000Co/k[O0_l0000=ok>lh004o`000?nc_N7o/kgQo`0001gooo]Z00?o0000oookJ_oo
nfX0MooonfX009Kooo]Z0_l0000goookJP03o`00H?l0003o000002Wooo]Z0ol00003oj:Ue`03o`00
0?nQXMCo0000013oYJOH00?o0000ojV_g?nY[m`03?nY[m`2o`00013o[K;L00?o0000ojjeg_n^]Mh0
2_n^]Mh3o`000003ok2eg?l0003o/KON00oo/KON00?o0000ok6igona^Ml01_na^Ml2o`0000Oo/k[O
00?o0000ok>lh?nc_>003?nc_>02ok>mh@03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0
M_oonfX009?ooo]Z0ol0000ioookJP04o`00H?l0003o=D6ao`0002Kooo]Z0_l00004oj:Ue`;o0000
0onQXM@00ol0003oYJOHojFWf00=ojFWf003o`000?nY[mcoZJoL00[oZJoL0_l000000on//=[o0000
ojfbg00?ojfbg003o`000?n^]Mko[[GN00So[[GN0_l00005ok2eg003o`000?na]mko/KON00ko/KON
00?o0000ok6igona^Ml01?na^Ml00ol0003o/k[Ook>jg`07ok>jg`03o`000?nc_>3o/kcP00go/kcP
0ol0000MoookJP03o`000?oonf[ooo]Z07Kooo]Z002AoookJP;o0000??oonfX01Ol0063o=T:ao`00
0?le@K7o000002;ooo]Z0ol00005oj:Ue`03o`000?nQXMCoXJ7D00?oXJ7D00?o0000ojFWf?nUYmP0
3_nUYmP00ol0003oZJoLojV_g007ojV_g0;o00001?n//=X00ol0003o[K;Lojfbg00>ojfbg003o`00
0?n^]Mko[[GN00Go[[GN0_l00007ok2eg003o`000?na]mko/KON00ko/KON00?o0000ok6igona^Ml0
0_na^Ml2o`0000[o/k[O0_l0000;ok>lh0;o00000_nf_^02o`0001kooo]Z00?o0000oookJ_oonfX0
MOoonfX008oooo]Z0_l0000noookJP03o`00H?l0003o000000;o=D6a00?o0000oookJ_oonfX07Ooo
nfX2o`0000KoXZGG0_l00007oj6Qe003o`000?nUYmSoYJOH00goYJOH00?o0000ojV_g?nY[m`01?nY
[m`3o`0000Ko[;3J00?o0000ojfbg?n]/]`03_n]/]`00ol0003o[[GNojjegP02ojjegP?o00002_n`
]M`00ol0003o/KONok6ggP0>ok6ggP04o`000?na^Moo0000o`0000co/k[O00?o0000ok>jgol00000
2?nc_>02o`0000Go][kP0_l0000NoookJP03o`000?oonf[ooo]Z07Cooo]Z002<oookJP?o0000@Ooo
nfX2o`0000?o=D6a00?o0000oookJ_oonfX06OoonfX3o`000003oi^Kdol0003oXZGG00CoXZGG00?o
0000oj6Qe?nQXM@02?nQXM@00ol0003oYJOHojFWf00=ojFWf004o`000?nY[mcoZJoLojV_g0;o0000
2_n//=X00ol0003o[K;Lojfbg00>ojfbg004o`000?n^]Mko0000o`0000go/;GL00?o0000ok6gg_na
]mh03ona]mh00ol0003o/k[Ook>jg`0<ok>jg`04o`000?nc^]oo/k[Oo`0000Ko/kcP00?o0000okJn
h?nf_^001_nf_^02o`0001gooo]Z00?o0000oookJ_oonfX0M?oonfX008[ooo]Z0_l00014oookJP03
o`000?lf@[7o000000?o=D6a00?o0000oookJ_oonfX05OoonfX3o`0000GoVi_C00Go0000oj:UeonR
YMOoXZGGo`00000;oj6Qe003o`000?nUYmSoYJOH00goYJOH00Co0000ojV_g?l0003o00003On//=X0
0ol0003o[K;Lojfbg00>ojfbg003o`000?n`]Mco/;GL00ko/;GL00?o0000ok6gg_na]mh02_na]mh3
o`000003ok>hgOl0003o/k[O00go/k[O00Co0000ok>jgonc^]oo00001?nc_>02o`0000[o][kP0_l0
000MoookJP03o`000?oonf[ooo]Z07?ooo]Z0027oookJP?o0000A_oonfX00ol0063o=T:ao`000004
ocE1/@;o00004_oonfX3o`0000SoVi_C00?o0000oj:UeonRYML03_nQXM@00ol0003oYJOHojFWf00<
ojFWf0;o00003on//=X00ol0003o[K;Lojfbg00;ojfbg0;o000000?o/;?Ko`000?n`]M`04?n`]M`0
0ol0003o/KONok6ggP07ok6ggP;o00001Onc^=d00ol0003o/k[Ook>jg`0;ok>jg`06o`000?nc^]oo
/k[Ook>jgol0003o/kcP0_l0000=okJnh003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0
LooonfX008Gooo]Z0_l00019oookJP03o`00H?lf@[7o000000Co=D6a0_mkJ[@3o`0000Oooo]Z2?l0
000;oi^Kd`;o00003onQXM@00ol0003oYJOHojFWf009ojFWf0?o000000?oZjcHo`000?n//=X03on/
/=X00ol0003o[K;Lojfbg008ojfbg0;o00001?n`/m/00ol0003o/;GLok2eg00>ok2eg003o`000?na
]mko/KON00Go/KON0_l00008ok>hg@03o`000?nc^]oo/k[O00[o/k[O00?o0000ok>jgonc^]l00_nc
^]l00ol0003o][kPokJnh00>okJnh003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0L_oo
nfX008?ooo]Z0_l0001;oookJP04o`00H?l0003o=T:ao`0000?o=D6a00?o0000og]Z]?mkJ[@00_mk
J[@7o`0000KoRHO;00?o0000oi^KdonKVm<02OnKVm<00ol0003oViO?o`00000@oj6Qe003o`000?nU
YmSoYJOH00GoYJOH0ol00005oj^/f003o`000?n//=[o[;3J00go[;3J00?o0000ojfbg?n]/]`01_n]
/]`2o`0000Ko/;?K00?o0000ok2eg?n`]M`03on`]M`01?l0003o/KONok6gg_na]mh3o`0000[o/kSM
00?o0000ok>jgonc^]l02_nc^]l01_l0003o/k[Oo`000?l0003o]KcNo`00017o][kP00?o0000oook
J_oonfX06ooonfX00ol0003ooo]ZoookJP1aoookJP00P?oonfX3o`0004gooo]Z00Co000Ro`000?lf
@[7o00000_le@K400ol0003oNfZdog]Z]003og]Z]003o`000?n9Ql_oRHO;00_oRHO;00?o0000oi^K
donKVm<01_nKVm<2o`0000?oViO?00?o0000oj6Qe?nQXM@03_nQXM@00ol0003oYJOHojFWf002ojFW
f0;o00002?n[[=P00ol0003o[;3Jojb`fP0>ojb`fP03o`000?n]/]co[K;L00Co[K;L00?o0000ok2c
fon`/m/01on`/m/00ol0003o/;GLok2eg00>ok2eg004o`000?na]mko0000o`0000ko/kSM00?o0000
ok>jgonc^]l02Onc^]l2o`0000Co]KcN00?o0000okJnh?nf_^003onf_^000ol0003ooo]ZoookJP0J
oookJP03o`000?oonf[ooo]Z077ooo]Z001noookJP;o0000D?oonfX01?l002;o0000ocI2/Ol00002
ocE1/@03o`000?mkJ[CoNfZd00CoNfZd00?o0000ohV7bon9Ql/02_n9Ql/00ol0003oVi_Coi^Kd`05
oi^Kd`03o`000?nKUlooViO?00CoViO?00?o0000oj6Qe?nQXM@03OnQXM@00ol0003oYJOHo`000002
o`0000_oZjcH00?o0000ojb`f_n//=X03_n//=X01?l0003o[K;Lojfbg?n]/]`2o`0000_o/;?K00?o
0000ok2eg?n`]M`03_n`]M`00ol0003o/kSMok>hg@0>ok>hg@03o`000?nc^]oo/k[O00Oo/k[O0_l0
00000one_=ko0000okFlgP03okFlgP03o`000?nf_^3o][kP00oo][kP00?o0000oookJ_oonfX06ooo
nfX00ol0003ooo]ZoookJP1`oookJP00NooonfX3o`0005;ooo]Z00Oo000Ro`000?lf@[7o=T:ao`00
0?le@K7o000000KoNfZd00?o0000ohV7bon9Ql/02on9Ql/00ol0003oVi_Coi^Kd`03oi^Kd`03o`00
0?nKUlooViO?00GoViO?00?o0000oj6Qe?nQXM@03OnQXM@2o`0000ooZjcH00?o0000ojb`f_n//=X0
3On//=X01?l0003o[K;Lo`000?l0000=ok2cf`03o`000?n`]Mco/;GL00_o/;GL0_l000000onb]]_o
0000ok>hg@0@ok>hg@03o`000?nc^]oo/k[O00Co/k[O0_l00003okFlgP03o`000?ne_=ko]KcN00?o
]KcN00?o0000okJnh?nf_^003?nf_^000ol0003o^<3Po`00000MoookJP03o`000?oonf[ooo]Z073o
oo]Z001ioookJP;o0000E_oonfX01_l0003o=T:aocI2/Ol0003o=D6ao`0000KoNfZd00?o0000ohV7
bon9Ql/03?n9Ql/01Ol0003oVi_Coi^KdonKVm?o000000WoViO?00?o0000oj6Qe?nQXM@02_nQXM@2
o`000003ojRXe_l0003oZjcH00koZjcH00?o0000ojb`f_n//=X03_n//=X00ol0003o/;?Kok2cf`0>
ok2cf`03o`000?n`]Mco/;GL00So/;GL0_l00004ok:ff`03o`000?nc^=go/kSM00oo/kSM00Co0000
ok>jgonc^]oo/k[O0_l00005okFlgP03o`000?ne_=ko]KcN00?o]KcN00?o0000okJnh?nf_^002_nf
_^02o`0000?o^<3P00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1_oookJP00MooonfX2
o`0005Sooo]Z00Ko001io`000?lf@[7o0000ocE1/Ol00007og]Z]003o`000?n9Ql_oRHO;00_oRHO;
00?o0000oi^KdonKVm<02onKUll00ol0003oXJ7Doj6Qe008oj6Qe0;o00001?nXZ=H00ol0003oZjcH
oj^/f00=oj^/f003o`000?n//=[o[;3J00[o[;3J0_l000000on_/=Wo0000ok2cf`0?ok2cf`03o`00
0?n`]Mco/;GL00Ko/;GL0_l00007ok:ff`03o`000?nc^=go/kSM00ko/kSM00Co0000ok>jgol0003o
00001one_=h00ol0003o]KcNokFlgP04okFlgP03o`000?nf_^3o][kP00Oo][kP0_l00006okS0h003
o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0K_oonfX007Cooo]Z0ol0001JoookJP05o`00
NOl0003o=T:aocI2/Ol000002?mkJ[@00ol0003oRHO;ohV7b`0;ohV7b`;o00003OnKUll00ol0003o
XJ7Doj6Qe004oj6Qe0?o00001_nXZ=H00ol0003oZjcHoj^/f00=oj^/f003o`000?n//=[o[;3J00So
[;3J0_l00004ojn`f@03o`000?n`/m_o/;?K00ko/;?K00?o0000ok2eg?n`]M`01?n`]M`00ol0003o
/[KKok:ff`07ok:ff`03o`000?nc^=go/kSM00oo/kSM00?o0000okFlg_ne_=h01one_=h00ol0003o
]KcNokFlgP05okFlgP03o`000?nf_^3o][kP00Go][kP00?o0000okS0h?nh`>001_nh`>000ol0003o
oo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06kooo]Z001boookJP;o0000GOoonfX01Ol007Wo0000
ocI2/Olf@[7o000000WoNfZd00?o0000ohV7bon9Ql/02On9Ql/00ol0003oShK5o`00000>oi^Gc`04
o`000?nQXMCoXJ7Doj6Qe0;o00002_nXZ=H00ol0003oZjcHoj^/f00=oj^/f003o`000?n//=[o[;3J
00Co[;3J0ol00007ojn`f@03o`000?n`/m_o/;?K00ko/;?K00Co0000ok2eg?n`]Mco/;GL0_l0000;
ok:ff`03o`000?nc^=go/kSM00_o/kSM0_l000000one^Mco0000okFlgP08okFlgP03o`000?ne_=ko
]KcN00Go]KcN00?o0000okJnh?nf_^000onf_^02o`0000[o^<3P00?o0000oookJ_oonfX06ooonfX0
0ol0003ooo]ZoookJP1]oookJP00L?oonfX2o`0005oooo]Z0_l007T2ocI2/@03o`000?mkJ[CoNfZd
00OoNfZd00?o0000ohV7bon9Ql/02?n9Ql/01Ol0003oShK5ohn6aOn?Q/Go000000goViO?00Co0000
oj6Qe?l0003o00003?nXZ=H00ol0003oZjcHoj^/f00>oj^/f004o`000?n//=[o[;3Jojb`fP;o0000
2_n_/=T00ol0003o/;?Kok2cf`0>ok2cf`04o`000?n`]Mco0000o`0000ko/[KK00?o0000ok>hgOnc
^=d02?nc^=d2o`0000Co]KWL00?o0000okFlg_ne_=h01_ne_=h00ol0003o]KcNokFlgP06okFlgP03
o`000?nf_^3o][kP00;o00003Onh`>000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06co
oo]Z001]oookJP?o0000HOoonfX2o`00N@;o=T:a00?o0000og]Z]?mkJ[@01omkJ[@00ol0003oRHO;
ohV7b`07ohV7b`03o`000?n?Q/GoShK500;oShK500?o0000oi^GconKUll02_nKUll3o`0000ooZ:SF
00?o0000oj^/f?n[[=P03On[[=P01?l0003o[;3Jo`000?l0000=ojn`f@03o`000?n`/m_o/;?K00ko
/;?K00?o0000ok:ffonb]]/03_nb]]/00ol0003o/kSMok>hg@06ok>hg@;o00001one^M`00ol0003o
]KcNokFlgP05okFlgP03o`000?ne_=ko]KcN00Ko]KcN00?o0000okJnh?l000004?nh`>000ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z06cooo]Z001[oookJP;o0000I?oonfX2o`00N@;o0000
00?o9S6Vo`000?mkJ[@02?mkJ[@00ol0003oRHO;ohV7b`04ohV7b`;o00001_n?Q/D00ol0003oViO?
oi^Gc`06oi^Gc`?o00000_nTXM<00ol0003oZ:SFojRXeP0>ojRXeP03o`000?n[[=SoZjcH00coZjcH
0_l0000@ojn`f@03o`000?n`/m_o/;?K00[o/;?K0_l000000onb/mWo0000ok:ff`0@ok:ff`03o`00
0?nc^=go/kSM00Co/kSM00?o0000okFig?ne^M`01one^M`00ol0003o]KcNokFlgP05okFlgP03o`00
0?ne_=ko]KcN00Oo]KcN00?o0000okS0h?nh`>003onh`>000ol0003ooo]ZoookJP0KoookJP03o`00
0?oonf[ooo]Z06_ooo]Z001XoookJP?o0000I_oonfX3o`00N@03o`000?lV<JKo000000WoNfZd00?o
0000ohV7bon9Ql/00on9Ql/00ol0003oShK5ohn6a@06ohn6a@03o`000?nKUlooViO?00?oViO?0ol0
0006ojBQd`03o`000?nXZ=KoZ:SF00goZ:SF00?o0000oj^/f?n[[=P02_n[[=P2o`000003ojj]e_l0
003o[k3I00oo[k3I00?o0000ok2cfon`/m/02?n`/m/2o`0000Co/[?I00?o0000ok:ffonb]]/03_nb
]]/00ol0003o/kSMok>hg@02ok>hg@;o00002one^M`00ol0003o]KcNokFlgP04okFlgP03o`000?ne
_=ko]KcN00Co]KcN0_l000000onh_Mko0000okS0h00AokS0h003o`000?oonf[ooo]Z01[ooo]Z00?o
0000oookJ_oonfX0JooonfX006Kooo]Z0_l0001YoookJP?o001i00?o0000obHaY_l000002_mkJ[@0
1Ol0003oRHO;ohV7bon9Ql_o000000WoShK500?o0000oi^GconKUll00ol00009ojBQd`03o`000?nX
Z=KoZ:SF00koZ:SF00?o0000oj^/f?n[[=P01on[[=P2o`0000Co[ZgF00?o0000ojn`fOn_/=T03_n_
/=T00ol0003o/;?Kok2cf`04ok2cf`?o00001onb/mT00ol0003o/[KKok:ff`0>ok:ff`04o`000?nc
^=go0000o`0000ko]KWL00?o0000okFlg_ne_=h00one_=h00ol0003o]KcNokFlgP02okFlgP;o0000
1?nh_Mh00ol0003o^<3PokS0h00@okS0h003o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0
J_oonfX006Cooo]Z0_l0001[oookJP?o001i00?o0000obHaY_l000002_mkJ[@01?l0003oRHO;ohV7
bol00009ohn6a@Co00003OnTXM<00ol0003oZ:SFojRXeP0=ojRXeP03o`000?n[[=SoZjcH00CoZjcH
0ol00006ojj]eP03o`000?n_/=Wo[k3I00ko[k3I00?o0000ok2cfon`/m/00_n`/m/2o`0000[o/[?I
00?o0000ok:ffonb]]/03onb]]/00ol0003o]KWLokFig00>okFig003o`000?ne_=ko]KcN00?o]KcN
00?o0000okFlg_ne_=h00_l00007okRmgP03o`000?nh`>3o^<3P00co^<3P0_l000000onk`n3o0000
oookJP0LoookJP03o`000?oonf[ooo]Z06Wooo]Z001QoookJP?o0000KOoonfX3o`00N@03o`009Ol0
003o000000[oNfZd00?o0000ohV7bol000001on?Q/D3o`0000;oVYK>00?o0000ojBQdonTXM<03?nT
XM<00ol0003oZ:SFojRXeP0>ojRXeP04o`000?n[[=SoZjcHoj^/f0;o00002_n^[MH00ol0003o[k3I
ojn`f@0>ojn`f@04o`000?n`/m_o0000o`0000go/[?I00?o0000ok:ffonb]]/02onb]]/2o`000003
okFff_l0003o]KWL013o]KWL00?o0000okFlg_ne_=h00_ne_=h00ol0003o]KcNo`000009okRmgP03
o`000?nh`>3o^<3P00[o^<3P0_l00004ok_3h003o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX0JOoonfX005oooo]Z0_l0001`oookJP;o001i00?o0000o`009Ol002D00_l0000:og]Z]003o`00
0?n?Q/GoShK500?oShK50ol00006oiZFcP03o`000?nTXM?oY:7C00coY:7C00?o0000ojRXe_nXZ=H0
3OnXZ=H01?l0003oZjcHo`000?l0000=ojj]eP03o`000?n_/=Wo[k3I00ko[k3I00?o0000ok:cfOnb
/mT03_nb/mT00ol0003o/[KKok:ff`08ok:ff`;o00001?ne]]X00ol0003o]KWLokFig00>okFig003
o`000?ne_=ko]KcN00;o]KcN0_l0000;okRmgP03o`000?nh`>3o^<3P00Oo^<3P0_l00006ok_3h003
o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0J?oonfX005cooo]Z0ol0001boookJP;o001i
00Co0000o`009Ol002Go000U1_l00004og]Z]0;o00000_n?Q/D3o`0000WoVYK>00?o0000ojBQdonT
XM<03OnTXM<00ol0003oZ:SFojRXeP0<ojRXeP;o00003on^[MH00ol0003o[k3Iojn`f@0;ojn`f@;o
000000?o]JkBo`000?nb/mT03onb/mT00ol0003o/[KKok:ff`06ok:ff`;o00001one]]X00ol0003o
]KWLokFig00>okFig003o`000?ne_=ko000000;o00003Onh_Mh00ol0003o^<3PokS0h004okS0h0;o
00002?nk`n000ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z06Oooo]Z001JoookJP;o0000
MOoonfX2o`00N@Co000U00?o0000og][]OmkJkD00omkJkD8o`0000goVYK>00?o0000ojBQdonTXM<0
3?nTXM<00ol0003oZ:SFojRXeP0:ojRXeP;o000000?o/JK=o`000?n^[MH03on^[MH00ol0003o[k3I
ojn`f@08ojn`f@;o00001?ne[]800ol0003o/[?Iok:cf@0>ok:cf@03o`000?nb]]_o/[KK00Co/[KK
00?o0000okFff_ne]]X01one]]X00ol0003o]KWLokFig00?okFig004o`000?nh_Mko^;gNo`0000go
^;gN00?o0000okS0h?nh`>000_nh`>02o`0000_o^l?P00?o0000oookJ_oonfX06ooonfX00ol0003o
oo]ZoookJP1WoookJP00F?oonfX2o`0007Oooo]Z00?o001io`000?l002D00ol002D00ol0003oNf^e
og][]@05og][]@05o`000?nQOZgoXGj]oj5n[Ol000003_nJU/h00ol0003oY:7CojBQd`0=ojBQd`03
o`000?nXZ=KoZ:SF00OoZ:SF0_l00004ok6Vc@03o`000?n^[MKo[ZgF00go[ZgF00?o0000ojn`fOn_
/=T01_n_/=T2o`0000Ko]JkB00?o0000ok:cfOnb/mT03_nb/mT00ol0003o/[KKok:ff`02ok:ff`;o
00002one]]X00ol0003o]KWLokFig00;okFig0;o000000Go^;[Ko`000?nh_Mko^;gNo`00000>okRm
gP04o`000?nh`>3o0000o`0000go^l?P0_l0000MoookJP03o`000?oonf[ooo]Z06Kooo]Z001Eoook
JP?o0000NOoonfX00ol007Wo0000o`009@04o`009@03o`000?mkJkGoNf^e00?oNf^e00?o0000oj5n
[OnQOZd00onQOZd00ol0003oVYK>oiZFcP0;oiZFcP03o`000?nTXM?oY:7C00goY:7C00?o0000ojRX
e_nXZ=H01?nXZ=H3o`0000Ko/JK=00?o0000ojj]e_n^[MH03_n^[MH00ol0003o[k3Iojn`f@04ojn`
f@03o`000?ne[];o]JkB00Oo]JkB00?o0000ok:cfOnb/mT03_nb/mT01?l0003o/[KKo`000?l0000>
okFffP03o`000?ne^Mco]KWL00So]KWL0_l00004okRjf`04o`000?nh_Mko^;gNo`0000ko^;gN00?o
0000ok_3h?nk`n003_nk`n000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06Kooo]Z001C
oookJP;o0000NooonfX00oofjY;o001io`000005o`009@03o`000?mkJkGoNf^e00;oNf^e00?o0000
oj5n[OnQOZd01?nQOZd00ol0003oVYK>oiZFcP0<oiZFcP03o`000?nTXM?oY:7C00goY:7C00Co0000
ojRXe_nXZ=KoZ:SF0_l0000:ok6Vc@03o`000?n^[MKo[ZgF00ko[ZgF00Co0000ojn`fOn_/=Wo[k3I
0_l0000;okF^dP03o`000?nb/mWo/[?I00ko/[?I00?o0000okFff_ne]]X03_ne]]X00ol0003o]KWL
okFig006okFig0;o00001onh^]/00ol0003o^;gNo`00000<okRmgP03o`000?nk_mgo0000017o^l?P
00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1UoookJP00DOoonfX2o`0007gooo]Z00?o
000Vo`00NOl000001Ol002D01Ol0003oNf^eog][]OmkJkGo000000OoXGj]00?o0000oiZFc_nJU/h0
3?nJU/h00ol0003oY:7CojBQd`0=ojBQd`04o`000?nXZ=Ko0000o`0000co/JK=00?o0000ojj]e_n^
[MH03_n^[MH01?l0003o[k3Io`000?l0000=okF^dP03o`000?nb/mWo/[?I00_o/[?I0_l000000ong
/MCo0000okFffP0@okFffP03o`000?ne^Mco]KWL00Co]KWL00?o0000okRjfonh^]/01onh^]/00ol0
003o^;gNo`00000:okRmgP;o00000onk_md00ol0003o^l?Pok_3h00>ok_3h0;o00007OoonfX00ol0
003ooo]ZoookJP1ToookJP00C_oonfX3o`0007oooo]Z00?o000Vo`000?l002D01Ol002D01?l0003o
Nf^eog][]Ol00009oj5n[@03o`000?nJU/koVYK>00coVYK>00?o0000ojBQdonTXM<03?nTXM<2o`00
00oo/JK=00?o0000ojj]e_n^[MH03_n^[MH00ol0003o]JkBokF^dP0>okF^dP03o`000?nb/mWo/[?I
00So/[?I0_l00004okNae003o`000?ne]][o]KKJ00ko]KKJ00?o0000okFig?ne^M`00_ne^M`2o`00
00_o^;[K0_l00008okRmgP;o00001_nk_md00ol0003o^l?Pok_3h00>ok_3h003o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX0I?oonfX004cooo]Z0_l00022oookJP03o`009_l0003o000U00Ko
000U0_l0000:oj5n[@03o`000?nJU/koVYK>00coVYK>00?o0000ojBQdonTXM<02_nTXM<2o`000003
oj^MbOl0003o/JK=00oo/JK=00?o0000ojj]e_n^[MH02_n^[MH2o`000003ok6ZdOl0003o]JkB00oo
]JkB00?o0000ok:cfOnb/mT01_nb/mT2o`0000Ko]k7D00?o0000okFff_ne]]X03one]]X01?l0003o
]KWLo`000?l0000=okRjf`;o00001onh_Mh00ol0003o^koMok^og@06ok^og@03o`000?nk`n3o^l?P
00_o^l?P0_l000000oo0an3o`/WOo`00000MoookJP03o`000?oonf[ooo]Z06?ooo]Z0019oookJP?o
0000Q?oonfX00ol002Ko0000o`009@06o`009@03o`000?nQOZgoXGj]00[oXGj]00?o0000oiZFc_nJ
U/h03?nJU/h00ol0003oY:7CojBQd`07ojBQd`;o00001?n[WLT00ol0003o/JK=ok6Vc@0=ok6Vc@03
o`000?n^[MKo[ZgF00So[ZgF0_l00004ok6Zd@03o`000?ne[];o]JkB00ko]JkB00?o0000ok:cfOnb
/mT01?nb/mT00ol0003o]k7DokNae007okNae003o`000?ne]][o]KKJ00oo]KKJ00?o0000okRjfonh
^]/03_nh^]/00ol0003o^;gNokRmgP03okRmgP;o00002_nk_md00ol0003o^l?Pok_3h008ok_3h0;o
00000oo0an000ol0003o`/WOo`00000LoookJP03o`000?oonf[ooo]Z06?ooo]Z0017oookJP;o0000
QooonfX2o`0000Ko000U0_l0000<oj5n[@03o`000?nJU/koVYK>00coVYK>00?o0000ojBQdonTXM<0
1OnTXM<2o`0000KoZig900?o0000ok6VcOnaY/d03_naY/d00ol0003o[ZgFojj]eP05ojj]eP;o0000
1_naZ]400ol0003o]JkBokF^dP0?okF^dP04o`000?nb/mWo/[?Iok:cf@;o00002ong/M@00ol0003o
]KKJokFffP0<okFffP03o`000?ni]=Co0000013o^;[K0_l00002okRmgP;o00003?nk_md00ol0003o
^l?Pok_3h006ok_3h0;o00001_o0an02ol;9g`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX0H_oonfX004Gooo]Z0_l00028oookJP03ooKZT_l0003o000000Go000U00?o0000oc05JOl00000
3?nQOZd00ol0003oVYK>oiZFcP0<oiZFcP03o`000?nTXM?oY:7C00CoY:7C00?o0000oj^MbOn[WLT0
1on[WLT00ol0003o/JK=ok6Vc@0=ok6Vc@03o`000?n^[MKo[ZgF00Co[ZgF00?o0000ok6ZdOnaZ]40
1onaZ]400ol0003o]JkBokF^dP0>okF^dP04o`000?nb/mWo0000o`0000go]k7D00?o0000okFff_ne
]]X02_ne]]X2o`0000?o^KCD00?o0000okRjfonh^]/03Onh^]/2o`000003okRmg_l0003o^koM00ko
^koM00?o0000ok_3h?nk`n001?nk`n000ol0003o`<OPol37h006ol37h0;o`/WO00?o0000oookJ_oo
nfX06ooonfX00ol0003ooo]ZoookJP1QoookJP00@_oonfX3o`0008[ooo]Z00?om^ZBob80I?l002D0
1?l002D01Ol0003o<0EYoc05JOl`1FWo000000coXGj]00?o0000oiZFc_nJU/h03?nJU/h01?l0003o
Y:7CojBQdonTXM<2o`0000[oZig900?o0000ok6VcOnaY/d03_naY/d01?l0003o[ZgFojj]e_n^[MH2
o`0000[o/J[A00?o0000okF^d_ne[]803_ne[]82o`00013o]k7D00?o0000okFff_ne]]X01one]]X2
o`0000Go^KCD00?o0000okRjfonh^]/03Onh^]/00ol0003o^;[Ko`00000Aok^og@04o`000?nk`n3o
^l?Pok_3h0;o00002Oo0an001?l0003o`/WOol;9gol0000LoookJP03o`000?oonf[ooo]Z067ooo]Z
0010oookJP;o0000SOoonfX00ol0003o8P1To`009@03o`009@03o`000?l`1FWo<0EY00;o<0EY00?o
0000oj5n[OnQOZd02_nQOZd00ol0003oVYK>oiZFcP0<oiZFcP04o`000?nTXM?o0000o`0000coZig9
00?o0000ok6VcOnaY/d03_naY/d01?l0003o[ZgFo`000?l0000=ok6Zd@03o`000?ne[];o]JkB00_o
]JkB0_l000000one/MCo0000okNae00?okNae003o`000?ne]][o]KKJ00Ko]KKJ00?o0000okVde?ni
]=@01_ni]=@00ol0003o^;[KokRjf`0<okRjf`03o`000?nk^mWo0000017o^koM00Co0000ok_3h?l0
003o00003?o0an03ol;9g`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0H?oonfX003go
oo]Z0ol0002?oookJP;o00000ol002D00ol0003o<0EYoc05J@03oc05J@03o`000?nQOZgoXGj]00[o
XGj]00?o0000oiZFc_nJU/h03?nJU/h2o`0000ooZig900?o0000ok6VcOnaY/d03OnaY/d2o`0000oo
/J[A00?o0000okF^d_ne[]802One[]82o`0000Co]K7D00?o0000okNae?ng/M@03_ng/M@00ol0003o
]KKJokFffP03okFffP;o00002Oni]=@00ol0003o^;[KokRjf`0:okRjf`?o00000_nk^mT00ol0003o
^koMok^og@0?ok^og@03o`000?o0an3o`<OP00co`<OP1?o2bMl00ol0003ooo]ZoookJP0<oookJP;o
00003?oonfX00ol0003ooo]ZoookJP1OoookJP00>ooonfX2o`00097ooo]Z00?o0P15ob80I?l00000
0_l002D00ol0003o<0EYoc05J@04oc05J@03o`000?nQOZgoXGj]00_oXGj]00?o0000oiZFc_nJU/h0
2OnJU/h2o`000003ojbNbOl0003oZig900koZig900?o0000ok6VcOnaY/d03?naY/d00ol0003o/Z_A
o`00000@ok6Zd@03o`000?ne[];o]JkB00Oo]JkB00?o0000okFae?ne/M@01?ne/M@00ol0003o]k7D
okNae00?okNae003o`000?ne]][o]KKJ00;o00003?ni]=@00ol0003o^;[KokRjf`07okRjf`;o0000
0_nk^mT01Ol0003o^k_Iok^kfOnk^mWo000000ko^koM00?o0000ol32g?l000003_o0an03ol;9g`;o
00003OoonfX00ol0003oEQm_o`00000<oookJP03o`000?oonf[ooo]Z05oooo]Z000ioookJP;o0000
TooonfX01Ol204Go8P1To`000?l002Go000000So<0EY00?o0000oj5n[OnQOZd02_nQOZd00ol0003o
VYK>oiZFcP07oiZFcP;o00001?n/W/T00ol0003oZig9oj^Mb@09oj^MbAoo00001_naZ]400ol0003o
]JkBokF^dP05okF^dP;o00002?ne/M@00ol0003o]k7DokNae00>okNae003o`000?ne]][o000000oo
^KCD00?o0000okRjfonh^]/01Onh^]/00ol0003o^k_Iok^kf@02ok^kf@05o`000?nk^mWo^k_Iok^k
fOl000003?nk_md2o`0000?o`<;L00?o0000ol37h?o0an003?o0an001Oo2bMoo0000ol_Bgoo;d]oo
000000_ooo]Z00Co0000oeHOKomF7foo00003OoonfX00ol0003ooo]ZoookJP1NoookJP00=_oonfX3
o`0009Gooo]Z00Co0000ob80I?l002Go00002Ol`1FT00ol0003oXGj]oj5n[@0;oj5n[@03o`000?nJ
U/koVYK>00?oVYK>0ol00006ojbNb@03o`000?n[WLWoZig900;oZig91ol00004ojnK``03o`000?nb
X/So/Z;800Oo/Z;80_l00005ok>UbP03o`000?neZ<_o]JS;00Oo]JS;4Ol00008okFae003o`000?ng
/MCo]k7D00go]k7D0_l0000@okVde003o`000?nh^]_o^;[K00?o^;[K0_l00005ok^kf@03o`000?nk
^mWo^k_I00;o^k_I00?o0000ok^ogOnk_md01onk_md2o`0000Ko`<;L00?o0000ol37h?o0an002oo0
an000ol0003obm;Ool_Bg`02ol_Bg`03o`000?oonf[ooo]Z00Oooo]Z00Go0000oeHOKomF7fooEQm_
o`00000=oookJP03o`000?oonf[ooo]Z05kooo]Z000doookJP;o0000UooonfX01?l204Go0000ob80
I?l0000:oc05J@03o`000?nQOZgoXGj]00_oXGj]00Co0000oiZFc_nJU/koVYK>0_l00006ojbNb@So
00003?n_Vl<00ol0003o/Z;8ok:Rb005ok:Rb003o`000?ncYL[o/jG:00Ko/jG:00?o0000okFXbone
Z</03OneZ</01Ol0003o]Z_>okJ[c_nfZlko000000Go]jk@1ol000000one/MCo0000okNae00<okNa
e0;o000000?o^;?Eo`000?ni]=@04?ni]=@00ol0003o^;[KokRjf`02o`0000Oo^k_I00?o0000ok^k
fOnk^mT00_nk^mT00ol0003o^koMok^og@06ok^og@03o`000?o0`]co`<;L00Ko`<;L00?o0000ol37
h?o0an002?o0an02o`000003olO=gol0003obm;O00Cobm;O00?o0000oookJ_oonfX01?oonfX2o`00
00CoEQm_00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1MoookJP00<_oonfX2o`0009Wo
oo]Z00Co0P15ob80I?lR06Co00002ol`1FT00ol0003oXGj]oj5n[@0:oj5n[@05o`000?nJU/ko0000
o`000?n/W/T01ol00004okRG]@03o`000?n_Vl?o[i_300go[i_300?o0000ok:Rb?nbX/P00onbX/P2
o`0000Wo/jG:00?o0000okFXboneZ</03_neZ</00ol0003o]Z_>o`00000=okN^d0Go00002?ng/M@2
o`0000Co^;?E00?o0000okVde?ni]=@03_ni]=@00ol0003o^;[Ko`000009ok^kf@03o`000?nk^mWo
^k_I00?o^k_I00?o0000ok^ogOnk_md00onk_md2o`0000[o`<;L00?o0000ol37h?o0an001_o0an00
1Ol0003oalgOolO=goo7cMoo000000Gobm;O00?o0000oookJ_oonfX00ooonfX00ol0003oEQm_oeHO
K`04oeHOK`03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0G?oonfX002oooo]Z0ol0002J
oookJP;o0P1500?o8P1To`000?l000002ol`1FT00ol0003oXGj]oj5n[@09oj5n[@Ko00003?nhUkD0
0ol0003o[i_3ojnK``0=ojnK``03o`000?nbX/So/Z;800;o00003?ncYLX00ol0003o]JS;okFXb`0=
okFXb`;o00004?ng[]000ol0003o^Jo?okV_c`04o`0000;o]k7D0_l00006okRce@03o`000?ni]=Co
^KCD00ko^KCD0_l0000:ok^kf@03o`000?nk^mWo^k_I00Co^k_I00?o0000ok^ogOnk_md00_l0000=
ol32g003o`000?o0an3o`<OP00?o`<OP0_l00005olO=g`03o`000?o;d]oobm;O00?obm;O00Go0000
oookJ_oonf[ooo]Zo`000007oeHOK`03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0G?oo
nfX002kooo]Z00?o0000oookJ_oonfX0VooonfX00ol204Go0000o`000002o`0000_o<0EY00?o0000
oj5n[OnQOZd01_nQOZd4o`000003oj1kZOl0003o^9Ne00ko^9Ne00?o0000ojnK`on_Vl<03On_Vl<0
0ol0003o/Z;8o`00000>ok>UbP03o`000?neZ<_o]JS;00co]JS;00?o0000okN[cOl000004Ong[]00
0ol0003o^Jo?okV_c`03okV_c`Co00001onh/mD00ol0003o^KCDokVde00;okVde0;o000000?o_KSD
o`000?nk^mT02_nk^mT00ol0003o^k_Iok^kf@03ok^kf@03o`000?nk_mgo000000oo`<;L00Co0000
ol37h?o0an3o`<OP0_l00007olO=g`03o`000?o;d]oobm;O00Cobm;O00?o0000oookJ_l000002?mF
7fl00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP03o`000?oonf[o
oo]Z09[ooo]Z0_l204D4o`0000_o<0EY00?o0000oj5n[OnQOZd00onQOZd3o`0000;oWgVX00Go0000
oj1kZOnPNjWoX7^Yo`00000>okRG]@03o`000?n_Vl?o[i_300go[i_30_l0000@ok>UbP03o`000?ne
Z<_o]JS;00Wo]JS;0_l00003okN[c@03o`000?ng[]3o]jk@00oo]jk@00?o0000okV_coni[ll00_l0
0004okZad@Co00001?nh/mD00ol0003o^KCDokVde009okVde003o`000?nm^=Co_KSD00;o_KSD00?o
0000ok^kfOnk^mT02?nk^mT00ol0003o^k_Iok^kf@04ok^kf@03o`000?o0`]co`<;L00oo`<;L00?o
0000ol37h?l000002Oo7cMl00ol0003obm;Ool_Bg`04ol_Bg`;o00002?mF7fl2o`00013ooo]Z00?o
0000oookJ_oonfX0FooonfX002kooo]Z0_l0002KoookJP;o0P151?l0000<oc05J@03o`000?nQOZgo
000000;o00000onONJP2o`0000CoX7^Y00?o0000okRG]OnhUkD03OnhUkD00ol0003o[i_3ojnK``0;
ojnK``03o`000?niWkko0000013o/jG:00?o0000okFXboneZ</01oneZ</2o`0000Go]j_=00?o0000
okN^d?ng[]003ong[]000ol0003o^Jo?o`00000:okZad@Go00002Oni]=@2o`0000Go_KSD00?o0000
ok^kfOnk^mT02?nk^mT00ol0003o^k_Iok^kf@02ok^kf@03o`000?no^=?o000001;o`<;L00?o0000
olO=goo7cMl02?o7cMl00ol0003obm;Ool_Bg`03ol_Bg`04o`000?oMim_ogNOKo`0000KoEQm_0ol0
000AoookJP03o`000?oonf[ooo]Z05[ooo]Z000^oookJP03o`000?oonf[o000009Wooo]Z0_l204D5
o`0000_o<0EY0ol00005oimiZ003o`000?nPNjWoX7^Y00CoX7^Y00?o0000okRG]OnhUkD03OnhUkD0
0ol0003o[i_3ojnK``09ojnK``;o00000oniWkh00ol0003o/jG:ok>UbP0>ok>UbP03o`000?neZ<_o
]JS;00Go]JS;00?o0000okN[cOngZld01_ngZld00ol0003o]jk@okN^d00?okN^d003o`000?nj/M7o
^[7A00go^[7A0ol00005okVde0;o00002?nm^=@00ol0003o^k_Iok^kf@07ok^kf@03o`000?nk^mWo
^k_I00;o00000ono^=<00ol0003o`<;Lol32g00=ol32g003o`000?o6b=_o000000[oalgO00Co0000
ol_Bgoo;d]oobm;O0_l00004omgWf`03o`000?mF7fooEQm_00;oEQm_1?l0000BoookJP03o`000?oo
nf[ooo]Z05Wooo]Z000]oookJP05o`000?oonf[ooo]ZoookJ_l00000V?oonfX00ol204Go0000o`00
0004o`0000So<0EY0ol000000on/JH?o0000oimiZ004oimiZ003o`000?nPNjWoX7^Y00KoX7^Y00?o
0000okRG]OnhUkD03OnhUkD00ol0003o[i_3ojnK``06ojnK``;o00001OniWkh00ol0003o/jG:ok>U
bP0>ok>UbP03o`000?neZ<_o]JS;00?o]JS;0_l00009okN[c@03o`000?ng[]3o]jk@00go]jk@00?o
0000okZ^c_l000004?nj/M400ol0003o_;;?o`000002o`000003okVde?l0003o_KSD00Wo_KSD00?o
0000ok^kfOnk^mT01onk^mT00ol0003o^k_Io`000006oknhd`03o`000?o0`]co`<;L00_o`<;L00Go
0000olK8foo6b=_oa/SKo`00000:olO=g`;obm;O00?o0000omgWfooMim/01OoMim/00ol0003oEQm_
oeHOK`04o`0001?ooo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00?o0000oookJ_oonfX00_oo
nfX00ol0003ooo]ZoookJP2EoookJPOo00001Ol`1FT3o`0000Co[6V300Co0000oimiZ?nONJSoWgVX
0_l00009oj1kZ@03o`000?nhUkGo^9Ne00go^9Ne00?o0000ojnK`on_Vl<01On_Vl<00ol0003o^Inn
okVO_P06okVO_P03o`000?ncYL[o/jG:00ko/jG:00Go0000okFXboneZ<_o]JS;o`00000<okN[c@03
o`000?ng[]3o]jk@00[o]jk@0_l00003okZ^cP03o`000?nj/M7o^[7A00ko^[7A00?o0000okbbconl
//l00ol0000;okfhe003o`000?nk^mWo^k_I00Ko^k_I0_l00007oknhd`03o`000?o0`]co`<;L00[o
`<;L00?o0000olK8foo6b=/00oo6b=/00ol0003oalgOolO=g`07olO=g`03ol_Bgol0003ogNOK00So
gNOK1Ol0000EoookJP03o`000?oonf[ooo]Z05Sooo]Z000]oookJP03o`000?oonf[ooo]Z00?ooo]Z
00?o0000oookJ_oonfX0TooonfX8o`0000?o<0EY0_l00008ojaYP`03o`000?nONJSo000000_oX7^Y
00?o0000okRG]OnhUkD03_nhUkD00ol0003o[i_3ojnK``02ojnK``;o00002OniWkh00ol0003o/jG:
ok>UbP0>ok>UbP03o`000?neZ<_o]JS;00oo]j_=00?o0000okN^d?ng[]002?ng[]000ol0003o^Zk>
okZ^cP03okZ^cP03o`000?nj/M7o^[7A00ko^[7A00?o0000okbbcol000000onm]=43o`0000Wo_KSD
00?o0000ok^kfOnk^mT01?nk^mT2o`0000Wo_kSC00?o0000ol32g?o0`]`02?o0`]`00ol0003oa/SK
olK8f`04olK8f`03o`000?o7cMooalgO00KoalgO0_l0000:omgWf`Go00005_oonfX00ol0003ooo]Z
oookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z097ooo]Z3?l0
000:ojaYP`;o00003OnPNjT00ol0003o^9NeokRG]@0=okRG]@03o`000?n_Vl?o[i_300;o00003?ni
Wkh00ol0003o/jG:ok>UbP0>ok>UbP03o`000?ngZlgo]j_=00ko]j_=00?o0000okN^d?ng[]001_ng
[]02o`0000Oo^Zk>00?o0000okZadOnj/M403_nj/M400ol0003o_KCAokfdd@05okfdd@;o00001onm
^=@00ol0003o^k_Iok^kf@03ok^kf@03o`000?no^=?o000000[o_kSC00?o0000ol32g?o0`]`01Oo0
`]`2o`0000Soa/SK00?o0000olO=goo7cMl01?o7cMl00ol0003odMKLo`000009omgWf`05o`000?of
kKKom^ffooK]]_l000005ooonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]Zoook
JP05oookJP03o`000?oonf[ooo]Z08oooo]Z00?od?oHo`000?l000001ol0000=ojaYP`03o`000?nP
NjWoX7^Y00coX7^Y00?o0000okRG]OnhUkD03OnhUkD00ol0003o[i_3ojnK``0>okVO_P03o`000?nc
YL[o/jG:00co/jG:00?o0000ok^T`_l000004OngZld00ol0003o]jk@okN^d004okN^d003o`000?nj
[/ko^Zk>00Oo^Zk>00?o0000okZadOnj/M403?nj/M400ol0003o_;7>o`000009okfdd@?o00001Onm
^=@00ol0003o^k_Iok^kf@02o`0000;o_kSC00?o0000oknhdono^=<02?no^=<00ol0003o`<;Lol32
g004ol32g003o`000?o6b=_oa/SK00Woa/SK00?o0000olO=goo7cMl00_o7cMl01?l0003odMKLom7F
g?l00008omgWf`03o`000?ofkKKom^ff00;om^ff6OoonfX00ol0003ooo]ZoookJP1FoookJP00;Ooo
nfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z08gooo]Z00?od?oHo`000?l000001_l0
00000ol[003o0000ojaYP`0<ojaYP`03o`000?nPNjWoX7^Y00goX7^Y00?o0000okRG]OnhUkD03?nh
UkD2o`00013o^Inn00?o0000ok>Ub_ncYLX02OncYLX2o`0000?o^jC200?o0000okN[cOngZld03_ng
Zld00ol0003o]jk@okN^d003okN^d003o`000?nj[/ko^Zk>00Wo^Zk>00?o0000okZadOnj/M402Onj
/M42o`0000?o_;7>00?o0000okfddOnm]=402Onm]=42o`0000?o_KSD00?o0000ok^kfOl000001?no
^=<00ol0003o_kSCoknhd`09oknhd`03o`000?o0`]co`<;L00;o`<;L00?o0000olK8foo6b=/02_o6
b=/01Ol0003oalgOolO=goo7cMoo000000?odMKL00?o0000omgWfooMim/01OoMim/00ol0003om^ff
ooK]]P02ooK]]P03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o
0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP2;oookJP03om3of?l0003o000000Co00001?l[
00000ol0003o[6V3ojaYP`0:ojaYP`;o00003onPNjT00ol0003o^9NeokRG]@0;okRG]@03o`000?nh
W[ko0000013o^Inn00?o0000ok>Ub_ncYLX02?ncYLX00ol0003o^jC2ok^T`P03ok^T`P03o`000?ng
Zlgo]j_=00oo]j_=00?o0000okN^d?ng[]000_l0000<okZ^cP03o`000?nj/M7o^[7A00So^[7A00?o
0000okbac_nl/Lh00onl/Lh00ol0003o_KCAokfdd@0;okfdd@;o00000_nm^=@00ol0003o_kSCoknh
d`03oknhd`03o`000?no^=?o_kSC00Wo_kSC00Go0000ol32g?o0`]co`<;Lo`00000>olK8f`03o`00
0?o7cMoo000000CodMKL00?o0000omgWfooMim/01?oMim/00ol0003om^ffooK]]P02ooK]]P03o`00
0?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0EOoonfX002cooo]Z00?o0000oookJ_oonfX02Ooo
nfX00ol0003ooo]ZoookJP28oookJP03om3of?l0003o000000Co00001_l[00000ol0003o[6V3ojaY
P`09ojaYP`04o`000?ncQjKo/hNVo`0000koX7^Y00?o0000okRG]OnhUkD02_nhUkD01Ol0003o^9jn
okRN__nhW[ko000000oo^Inn00?o0000ok>Ub_ncYLX01_ncYLX2o`0000Oo^jC200?o0000okN[cOng
Zld03_ngZld00ol0003o]jk@o`00000>okZ^cP03o`000?nj/M7o^[7A00Ko^[7A0_l00007okbacP03
o`000?nm]=7o_KCA00go_KCA0ol00004oknhd`03o`000?no^=?o_kSC00[o_kSC00?o0000ol32g?l0
00004?o6b=/00ol0003odMKLom7Fg003om7Fg003o`000?oMim_ogNOK00?ogNOK00?o0000ooK]]_of
kKH00oofkKHMoookJP03o`000?oonf[ooo]Z05Cooo]Z000/oookJP03o`000?oonf[ooo]Z00[ooo]Z
00?o0000oookJ_oonfX0Q_oonfX00oo@omSo0000o`@00003o`0000So:`0000?o0000ojaYPon/JH<0
2?n/JH<01Ol0003o/hNVok>7Y_ncQjKo000000ooX7^Y00?o0000okRG]OnhUkD02?nhUkD00ol0003o
^9jnokRN_P02okRN_P03o`000?niWkko^Inn00ko^Inn00?o0000ok>Ub_ncYLX01?ncYLX00ol0003o
^jC2ok^T`P07ok^T`P03o`000?ngZlgo]j_=00oo]j_=00?o0000okZ^c_nj[/h03_nj[/h00ol0003o
^[7AokZad@04okZad@03o`000?nl/Lko_;7>00So_;7>00?o0000okfddOnm]=402_nm]=400ol0003o
`KK?ol6fc`02ol6fc`;o00000_no^=<00ol0003o_kSCoknhd`0:oknhd`;o00003oo6b=/00ol0003o
dM?Jo`000006om7Fg005o`000?oMim_ogNOKomgWfol000001OofkKH00ol0003ooo]ZoookJP0Koook
JP03o`000?oonf[ooo]Z05Cooo]Z000/oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oo
nfX0Q?oonfX4o`0000_o:`0000?o0000ojaYPon/JH<01on/JH<00ol0003o/hNVok>7YP02ok>7YP03
o`000?nPNjWoX7^Y00goX7^Y00?o0000okRG]OnhUkD01_nhUkD2o`0000Go^9jn00?o0000okVO__ni
Wkh03_niWkh00ol0003o/jG:ok>UbP03ok>UbP03o`000?nkY<;o^jC200Wo^jC200?o0000okN[cOng
Zld03?ngZld00ol0003o_:S5o`00000@okZ^cP03o`000?nj/M7o^[7A00?o^[7A00?o0000okbac_nl
/Lh02Onl/Lh00ol0003o_KCAokfdd@09okfdd@03o`000?o1]/oo`KK?00?o`KK?00Go0000olFfc?l0
003o_kSCo`00000;oknhd`03o`000?o:_m3o000000koa/SK00Go0000om7Cf_oAdm[odM?Jo`000005
om7Fg004o`000?oMim_ogNOKo`0000Kom^ff7ooonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z087ooo]Z1?l000000on2jMCo0000ob/00009
ob/00003o`000?n/JH?o[6V300Oo[6V300?o0000ok>7Y_ncQjH00oncQjH00ol0003oX7^Yoj1kZ@0=
oj1kZ@03o`000?nhUkGo^9Ne00Go^9Ne00?o0000okRN__nhW[h01_nhW[h00ol0003o^InnokVO_P0>
okVO_P03o`000?ncYL[o/jG:00;o00003?nkY<800ol0003o]j_=okN[c@0;okN[c@05o`000?nlZ<Go
_:S5okbXaOl000004?nj[/h00ol0003o^[7AokZad@02o`0000go_;7>00?o0000okfddOnm]=401_nm
]=42o`0000Oo`KK?00Co0000olFfc?l0003o00002Ono^=<2o`0000?ob[o@00?o0000olK8foo6b=/0
2_o6b=/00ol0003odM?Jom7CfP03om7CfP03o`000?oAe]codMKL00;odMKL00?o0000omgWfol00000
1_ofkKHPoookJP03o`000?oonf[ooo]Z05?ooo]Z000/oookJP03o`000?oonf[ooo]Z00gooo]Z00?o
0000oookJ_oonfX0OooonfX2o`0000?oP^WD00?o0000ob/00?l[00002Ol[00000ol0003o[6V3ojaY
P`06ojaYP`03o`000?ncQjKo/hNV00Co/hNV00?o0000oj1kZOnPNjT03_nPNjT00ol0003o^9NeokRG
]@03okRG]@03o`000?nhW[ko^9jn00Oo^9jn00?o0000okVO__niWkh03_niWkh00ol0003o/jG:o`00
000?ok^T`P03o`000?ngZlgo]j_=00So]j_=0_l00004okbXa@03o`000?nj[/ko^Zk>00ko^Zk>00?o
0000okZadOl000003onl/Lh00ol0003o_KCAokfdd@05okfdd@03o`000?o1]/oo`KK?00Oo`KK?00?o
0000olFfc?o5]/`00_l00007oknhd`03o`000?o:_m3ob[o@00Cob[o@00?o0000olK8foo6b=/02?o6
b=/00ol0003odM?Jom7CfP05om7CfP04o`000?oAe]codMKLom7Fg0;o00001_ofkKH00ol0003ooo]Z
oookJP0OoookJP03o`000?oonf[ooo]Z05;ooo]Z000/oookJP03o`000?oonf[ooo]Z00kooo]Z00?o
0000oookJ_oonfX0O?oonfX2o`0000CoP^WD00?o0000ob/00?l[00002_l[00000ol0003o[6V3ojaY
P`05ojaYP`03o`000?ncQjKo/hNV00Ko/hNV00?o0000oj1kZOnPNjT03OnPNjT00ol0003o^9NeokRG
]@02okRG]@03o`000?nhW[ko^9jn00Wo^9jn00?o0000okVO__niWkh03OniWkh2o`00013o^jC200?o
0000okN[cOngZld01ongZld00ol0003o_:S5okbXa@05okbXa@03o`000?nj[/ko^Zk>00ko^Zk>00?o
0000okbac_nl/Lh03onl/Lh00ol0003o_KCAokfdd@02okfdd@;o00002oo1]/l01?l0003oaKK<o`00
0?o5]/`2o`0000?o_kSC0_l00007olZod003o`000?o6b=_oa/SK00Ooa/SK00?o0000om7Cf_oAdmX0
1ooAdmX01?l0003odMKLom7Fg?l00006ooK]]P03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oo
nfX0DOoonfX002_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP1ioookJP03o`00
0?n2jMCoP^WD00CoP^WD00?o0000ob/00?l[00002ol[00000ol0003o[6V3ojaYP`04ojaYP`03o`00
0?ncQjKo/hNV00Oo/hNV00?o0000oj1kZOnPNjT03OnPNjT01Ol0003o^9NeokRG]OnhUkGo000000co
^9jn00?o0000okVO__niWkh03?niWkh00ol0003o^JC3o`00000@ok^T`P03o`000?ngZlgo]j_=00Ko
]j_=00?o0000okbXaOnlZ<D01_nlZ<D00ol0003o^Zk>okZ^cP0<okZ^cP03o`000?nnZ/Ko000001;o
_;7>00Co0000okfddOnm]=7o00003_o1]/l00ol0003oaKK<o`000002olFfc003o`000?no^=?o0000
00[ob[o@00?o0000olK8foo6b=/01Oo6b=/00ol0003odM?Jom7CfP09om7CfP03o`000?oAe]co0000
00Kom^ff00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003o
oo]ZoookJP0AoookJP03o`000?oonf[ooo]Z07Oooo]Z1on2jM@00ol0003o:`00ob/00004ob/003Go
00001OnhW[h00ol0003o^InnokVO_P0;okVO_P05o`000?niY<?o^JC3okVT`ol000004?nkY<800ol0
003o]j_=okN[c@04okN[c@03o`000?nlZ<Go_:S500Oo_:S500?o0000okZ^c_nj[/h02onj[/h01Ol0
003o_Z[6okjZa_nnZ/Ko0000017o_;7>00?o0000okfddOl000003oo1]/l00ol0003oaKK<o`000002
olFfc0?o00002_o:_m000ol0003oa/SKolK8f`04olK8f`03o`000?oAdm[odM?J00_odM?J0_l00005
ooK]]P03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0D?oonfX002_ooo]Z00?o0000oook
J_oonfX04_oonfX00ol0003ooo]ZoookJP1coookJPGoP^WD3?l00008okEACP03o`000?noNHCo_gV4
00?o_gV400?o0000ol62T?o1PY002?o1PY000ol0003o`HbNol6<WP0>ol6<WP03o`000?nhTZoo0000
00So`IN/3Ol00005okVO_P03o`000?niY<?o^JC300;o^JC300?o0000ok^T`_nkY<803_nkY<800ol0
003o]j_=okN[c@02okN[c@;o00002onlZ<D00ol0003o^Zk>okZ^cP08okZ^cP;o00001?nnZ/H00ol0
003o_;7>okbacP0@okbacP03o`000?o1]/oo`KK?00oo`KK?0_l000000oo5]/co0000olJicP02olJi
cP03o`000?o:_m3ob[o@00Sob[o@00?o0000olK8foo6b=/00_o6b=/00ol0003odM?Jom7CfP0<om7C
fPCo00000_ofkKH00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z04oooo]Z000[oookJP03
o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0K_oonfX9o`0000Co5P0000?o0000okEAC_ne
DDh03OneDDh00ol0003o_gV4okmiQ003okmiQ003o`000?o1PY3o`H:@00So`H:@00?o0000ol6<W_o1
S9h03_o1S9h2o`0000oo`IN/00?o0000okZJ]onjV[L01?njV[L9o`000003okVT`ol0003o^jC2013o
^jC200Co0000okN[cOngZlgo00003OnlZ<D00ol0003o^Zk>okZ^cP07okZ^cP03o`000?nnZ/Ko_Z[6
00Go_Z[600?o0000okbac_nl/Lh03Onl/Lh00ol0003o`:c5o`00000Aol6fc`?o00001Oo6^Lh2o`00
00Wob[o@00Co0000olK8foo6b=_o00003_oAdmX01?l0003oe<;8o`000?oek[P2o`000003ooK]]_l0
003ooo]Z02Kooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP1WoookJPSo00002_lF00000ol0003o]E5>okEACP0>okEACP03o`000?noNHCo
_gV400?o_gV400?o0000ol62T?o1PY002?o1PY000ol0003o`HbNol6<WP0>ol6<WP03o`000?o1Ujco
`IN/00oo`IN/00?o0000okZJ]onjV[L01_njV[L00ol0003o`9bdol2L]003ol2L]0Oo00003?nkY<80
0ol0003o]j_=o`00000?okbXa@03o`000?nj[/ko^Zk>00Go^Zk>00?o0000okjZa_nnZ/H01_nnZ/H0
0ol0003o_;7>okbacP0<okbacP05o`000?o0[<Go`:c5ol2/aOl000004Oo1]/l00ol0003oa[W>olJi
cP06olJicP;o00001oo:_m000ol0003oa/SKo`00000>om7CfP04o`000?oD`/Soe<;8o`0000?omNjh
00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP1>oookJP00:ooonfX00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z05;ooo]Z2_l00003oookJPWo00001Omd0003o`0000So5P0000?o
0000okEAC_neDDh03_neDDh00ol0003o_gV4okmiQ002okmiQ003o`000?o1PY3o`H:@00[o`H:@00?o
0000ol6<W_o1S9h03Oo1S9h00ol0003o`IN/ol6G[00?ol6G[003o`000?njV[Oo^YZg00Go^YZg00?o
0000ol2L]?o0W;@01_o0W;@00ol0003o_9nkokbO^`02okbO^`Oo00001OnkY<82o`00013o_:S500?o
0000okZ^c_nj[/h01?nj[/h00ol0003o_Z[6okjZaP08okjZaP03o`000?nl/Lko_;7>00[o_;7>00?o
0000ol2/aOo0[<D00_o0[<D00ol0003o`KK?ol6fc`0=ol6fc`03o`000?o3[<Co000000[oa[W>00?o
0000olZod?o:_m001?o:_m02o`0000kodM?J00Go0000omC2b?oD`/Soe<;8o`000003ooG^^003o`00
0?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0C_oonfX002[ooo]Z00?o0000oookJ_oonfX05ooo
nfX00ol0003ooo]ZoookJP1;oookJPKo00002?nFgOh<o`0000[oM0000ol00004oaH00003o`000?ne
DDko]E5>00oo]E5>00?o0000okmiQ?noNH@00_noNH@00ol0003o`H:@ol62T00:ol62T003o`000?o1
S9ko`HbN00co`HbN0_l0000Aol6G[003o`000?njV[Oo^YZg00Co^YZg00?o0000ol2L]?o0W;@02?o0
W;@00ol0003o_9nkokbO^`08okbO^`Oo00004OnlZ<D01?l0003o^Zk>okZ^c_nj[/h2o`0000_o_Z[6
00?o0000okbac_nl/Lh02Onl/Lh00ol0003o`:c5ol2/a@04ol2/a@03o`000?o1]/oo`KK?00_o`KK?
00?o0000ol>/a?o3[<@00_l0000:olJicP;o00000oo:_m000ol0003obKg?o`00000=om7CfP03o`00
0?oD`/Soe<;800;oe<;800Co0000ooG^^?oek[So0000:ooonfX00ol0003ooo]ZoookJP1=oookJP00
:_oonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04Kooo]Z1?l00009oiKMoPGo0000
1?nOg_`4o`0000Co]S/J1ol00006og@000?o000000?o5P00o`000?neDDh04?neDDh00ol0003o_gV4
okmiQ002okmiQ003o`000?o1PY3o`H:@00[o`H:@00?o0000ol6<W_o1S9h02oo1S9h01?l0003o`9N/
ol2G[?l0000Aol6G[003o`000?njV[Oo^YZg00;o^YZg00?o0000ol2L]?o0W;@02Oo0W;@00ol0003o
_9nkokbO^`0:okbO^`04o`000?o0X;So`:2hol2P^0Go00003OnlZ<D01?l0003o^Zk>okZ^c_l0000>
okjZaP03o`000?nl/Lko_;7>00Ko_;7>0_l00007ol2/a@03o`000?o1]/oo`KK?00[o`KK?00Co0000
ol>/a?o3[<Co`jc40_l0000<olJicP03o`000?o:_m3o000000?obKg?00?o0000om7Cf_oAdmX02OoA
dmX00ol0003oe<;8omC2b003omC2b004o`000?oek[So0000ooCb]Bcooo]Z00?o0000oookJ_oonfX0
C?oonfX002[ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP12oookJP?o00000onT
f?X3o`0000;oU]gn1Ol00005oioNo0?o00001?n@ioT2o`0000[o]S/J1_l00003og@00003o`000?ne
DDko]E5>013o]E5>00?o0000okmiQ?noNH@00_noNH@00ol0003o`H:@ol62T00:ol62T003o`000?o1
S9ko`HbN00_o`HbN00Co0000ol2G[?o0Ujco00004Oo1Uj`01Ol0003o^YZgokZJ]onjV[Oo000000co
`9bd00?o0000okbO^onlWk/02OnlWk/00ol0003o`:2hol2P^003ol2P^004o`000?nnXkgo_Z>mokjS
_@Ko00001onlZ<D00ol0003o^Zk>o`00000?okjZaP03o`000?nl/Lko_;7>00Go_;7>00?o0000ol2/
aOo0[<D02?o0[<D00ol0003o`KK?ol6fc`08ol6fc`03o`000?o3[<Co`jc400;o`jc400?o0000ol>/
a?l000003?o6^Lh2o`0000CobKg?00?o0000om7Cf_oAdmX01ooAdmX00ol0003oe<;8omC2b004omC2
b004o`000?oek[So0000ooCb]Bcooo]Z00?o0000oookJ_oonfX0C?oonfX002[ooo]Z00?o0000oook
J_oonfX06_oonfX00ol0003ooo]ZoookJP0noookJP?o00002OnTf?X2o`0000OoWmkl0ol00009oi3W
n@03o`000?nf>a[o]S/J00go]S/J2?l0000>okEACP03o`000?noNHCo_gV400;o_gV400?o0000ol62
T?o1PY002_o1PY000ol0003o`HbNol6<WP0:ol6<WP05o`000?o0Ujco`9N/ol2G[?l000004Oo1Uj`0
1?l0003o^YZgokZJ]ol0000>ol2L]003o`000?nlWk_o_9nk00Oo_9nk00?o0000ol2P^?o0X;P01Oo0
X;P00ol0003o_Z>mokjS_@06okjS_@Go00000onlZ<D00ol0003o_Z[6okjZaP0?okjZaP03o`000?nl
/Lko_;7>00?o_;7>00?o0000ol2/aOo0[<D02Oo0[<D00ol0003o`KK?ol6fc`06ol6fc`;o00001Oo3
[<@00ol0003o`jc4o`00000;olJicP04o`000?o7[Kooajfoo`0000?obKg?00?o0000om7Cf_oAdmX0
1ooAdmX00ol0003oe<;8omC2b004omC2b0;o000000?om?:eoookJ_oonfX0;?oonfX00ol0003ooo]Z
oookJP1;oookJP00:_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z03[ooo]Z0ol0
0008ojCHnP;o00001?n[f?L2o`0000;oWmkl0ol0000<oi3Wn@;o00004?nf>aX00ol0003ob6]Oo`00
0003olM]H`Ko00002?neDDh00ol0003o_gV4okmiQ002okmiQ003o`000?o1PY3o`H:@00[o`H:@00?o
0000ol6<W_o1S9h02Oo1S9h00ol0003o`9N/ol2G[003ol2G[003o`000?o1Ujco`IN/00oo`IN/0_l0
000?ol2L]003o`000?nlWk_o_9nk00Ko_9nk00?o0000ol2P^?o0X;P01_o0X;P00ol0003o_Z>mokjS
_@0;okjS_@Oo00003_nnZ/H00ol0003o_;7>okbacP02okbacP03o`000?o0[<Go`:c500[o`:c500?o
0000ol6fcoo1]/l01Oo1]/l00ol0003o`jc4ol>/a005ol>/a004o`000?o3[<Co`jc4o`0000Woa[W>
00?o0000olN]_oo7[Kl00_o7[Kl2o`0000;obKg?00?o0000om7Cf_oAdmX01OoAdmX00ol0003oe<;8
omC2b005omC2b003o`000?odl[Gom?:e02kooo]Z00?o0000oookJ_oonfX0BooonfX002[ooo]Z00?o
0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0foookJP?o00001onTf?X3o`0000WoZmSg0_l0
000=oi3Wn@;o00000_njio@00ol0003o]S/JokHk6P0<okHk6P04o`000?o8Jeoob6]Oo`0000WoafeS
1_l00002okEACP05o`000?noNHCo_gV4okmiQ?l000003Oo1PY000ol0003o`HbNol6<WP09ol6<WP03
o`000?o0Ujco`9N/00?o`9N/00?o0000ol6G[?o1Uj`03oo1Uj`00ol0003o`9bdol2L]00?ol2L]003
o`000?nlWk_o_9nk00Co_9nk00?o0000ol2P^?o0X;P02?o0X;P00ol0003o_Z>mokjS_@0;okjS_@04
o`000?o0X[[o`::jo`0000;o`:Fn1?l0000;okjZaP04o`000?nl/Lko_;7>o`0000ko`:c500?o0000
ol6fcoo1]/l00oo1]/l00ol0003o`jc4ol>/a006ol>/a004o`000?o3[<Co`jc4o`0000Soa[W>00?o
0000olN]_oo7[Kl01Oo7[Kl00ol0003obKg?o`000006om7CfP03o`000?oD`/Soe<;800Koe<;800?o
0000ooCb]Oodl[D0;ooonfX00ol0003ooo]ZoookJP1:oookJP00:_oonfX00ol0003ooo]ZoookJP0M
oookJP03o`000?oonf[ooo]Z03;ooo]Z0ol00003oj[Cm@;o00000_nTf?X3o`0000SoZmSg0ol00003
ojOQn`;o00002On@ioT2o`0000?o^^Od00?o0000olGVk_l000003Onf>aX01Ol0003ob6]OolQ[Goo8
Jeoo000000koafeS1Ol000000onoNHCo0000ol62T00=ol62T003o`000?o1S9ko`HbN00Oo`HbN00?o
0000ol2G[?o0Uj`01?o0Uj`00ol0003o`IN/ol6G[00?ol6G[003o`000?o0W;Co`9bd00oo`9bd00?o
0000okbO^onlWk/00onlWk/00ol0003o`:2hol2P^009ol2P^003o`000?nnXkgo_Z>m00[o_Z>m00?o
0000ol2R^_o0X[X00_o0X[X00ol0003o`:Fnol2U_P03ol2U_PGo00001_nnZ/H00ol0003o_;7>o`00
000?ol2/a@03o`000?o1]/oo`KK?00;o`KK?00?o0000ol>/a?o3[<@01oo3[<@01?l0003o`jc4ol>/
a?l00007olJicP03o`000?o7[Kooajfo00Ooajfo00?o0000olVmcol000001?oAdmX00ol0003oe<;8
omC2b006omC2b0;o00000_odl[D`oookJP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oo
nf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0;_oonfX3o`0000SoZ]?e0_l00009oj_Hm`;o00002?nW
hO/2o`0000GoT>Oi0_l00004ok[Wm005o`000?o5i^koaNK^olGVk_l000003?nf>aX01Ol0003ob6]O
olQ[Goo8Jeoo0000013oafeS00?o0000olZ3Poo:Ph<01_l0000:ol62T003o`000?o1S9ko`HbN00Ko
`HbN00?o0000ol2G[?o0Uj`01Oo0Uj`00ol0003o`IN/ol6G[00>ol6G[003o`000?o0W;Co0000017o
`9bd00Go0000okbO^onlWk_o_9nko`00000<ol2P^003o`000?nnXkgo_Z>m00Wo_Z>m00?o0000ol2R
^_o0X[X00oo0X[X00ol0003o`:Fnol2U_P08ol2U_PCo00000_nnZ/H2o`00017o`:c500Co0000ol6f
coo1]/oo00002_o3[<@01Ol0003o`jc4ol>/a?o3[<Co000000Goa[W>00?o0000olN]_oo7[Kl02Oo7
[Kl3o`0000;odM?J00?o0000omC2b?oD`/P01ooD`/P2o`000003ooCb]Ooonf[ooo]Z02oooo]Z00?o
0000oookJ_oonfX0BOoonfX002Wooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0Z
oookJP?o00001onZdoD3o`0000?o[m?c0_l00005oj_Hm`;o00003?nWhO/2o`000003oi3WnOl0003o
000000Go^^Od00?o0000olGVk_o5i^h00_o5i^h4o`0000So]S/J00?o0000olQ[Goo8Jel00_o8Jel0
0ol0003oafeSolM]H`0>olM]H`05o`000?o:Ph?obX>3olZ3Pol000001?o9QHT7o`0000?o`H:@00?o
0000ol6<W_o1S9h01_o1S9h00ol0003o`9N/ol2G[006ol2G[003o`000?o1Ujco`IN/00co`IN/00Co
0000ol2L]?o0W;Co00004Oo0W;@01?l0003o_9nkokbO^ol0000>ol2P^003o`000?nnXkgo_Z>m00Oo
_Z>m00?o0000ol2R^_o0X[X01?o0X[X00ol0003o`:Fnol2U_P0<ol2U_PCo00004Oo0[<D00ol0003o
`KK?o`00000;ol>/a005o`000?o3[<Co`jc4ol>/a?l000001?o6^Lh00ol0003oajfoolN]_`0<olN]
_`03o`000?oAdm[o000000Woe<;800Co0000onS6/_l0003om?:e<_oonfX00ol0003ooo]ZoookJP18
oookJP00:OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02Kooo]Z0ol00008oj[C
m@;o00002?n_do<00ol0003oZmSgo`000002o`00013oYn7k0_l00005ok[Wm003o`000?o5i^koaNK^
00;oaNK^00?o0000ol3el?l000000_o@L5P3o`0000Go]S/J00?o0000olQ[Goo8Jel00_o8Jel00ol0
003oafeSolM]H`0>olM]H`05o`000?o:Ph?obX>3olZ3Pol000002oo9QHT8o`0000?o`HbN00?o0000
ol2G[?o0Uj`01oo0Uj`00ol0003o`IN/ol6G[00;ol6G[005o`000?o0W;Co`9bdol2L]?l000004Oo0
W;@00ol0003o_9nko`00000?ol2P^003o`000?nnXkgo_Z>m00Ko_Z>m00?o0000ol2R^_o0X[X01_o0
X[X00ol0003o`:Fnol2U_P0;ol2U_P04o`000?o1X[[o`J:jol6R^P?o00003oo0[<D00ol0003o`jc4
ol>/a00:ol>/a003o`000?o3[<Co`jc400;o`jc400Co0000olJic_o6^Lko00004?o7[Kl00ol0003o
e<;8omC2b008omC2b004o`000?oXa[;o0000ooCb]C?ooo]Z00?o0000oookJ_oonfX0AooonfX002Wo
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0RoookJP?o00000on^co400ol0003o
Z]?eoj[Cm@03oj[Cm@;o00002on_do<00ol0003oYn7kojOQn`0>ojOQn`;o00000ondi_L3o`000003
ok[Wm?l0003oaNK^00;oaNK^0_l00003ol3el003o`000?o@L5Sod71H00;od71H0ol00002okHk6P03
o`000?o8Jeoob6]O00;ob6]O00?o0000olM]Hoo7KF<03_o7KF<01Ol0003obX>3olZ3Poo:Ph?o0000
00kobHF900?o0000olR>Uoo8SYL00_o8SYL6o`0000Oo`9N/00?o0000ol6G[?o1Uj`02_o1Uj`00ol0
003o`9bdol2L]003ol2L]003o`000?o0W;Co`9bd00oo`9bd00?o0000ol2P^?o0X;P03oo0X;P00ol0
003o_Z>mokjS_@04okjS_@03o`000?o0X[[o`::j00Oo`::j00?o0000ol2U__o0YKh02_o0YKh00ol0
003o`J:jol6R^P02ol6R^P03o`000?o3Y[co`jJl00?o00002oo0[<D2o`0000co`jc400?o0000ol>/
a?o3[<@00_o3[<@00ol0003oa[W>o`00000AolN]_`03o`000?oD`/Soe<;800Ooe<;800Go0000onS6
/_oXa[;o0000ooCb]@0coookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`000?oonf[ooo]Z
02?ooo]Z00?o0000oookJ_oonfX07ooonfX2o`0000Oo[/oa00?o0000oj[CmOl000000_l00009ojoC
l`?o00000on]f_L00ol0003oYn7kojOQn`0:ojOQn`;o00002?ndi_L3o`000003olGVk_l0003o`?G`
00Co`?G`00?o0000om1`F?o@L5P01Oo@L5P4o`0000Cob6]O00?o0000olM]Hoo7KF<03Oo7KF<01Ol0
003obX>3olZ3Poo:Ph?o000000kobHF900?o0000olR>Uoo8SYL01?o8SYL01?l0003oaYFSolJEXoo6
UJ<6o`0000;o`9N/00?o0000ol6G[?o1Uj`02Oo1Uj`00ol0003o`9bdol2L]003ol2L]003o`000?o0
W;Co`9bd00ko`9bd0_l0000Aol2P^003o`000?nnXkgo_Z>m00?o_Z>m00?o0000ol2R^_o0X[X02Oo0
X[X00ol0003o`:Fnol2U_P08ol2U_P03o`000?o1X[[o`J:j00Co`J:j00?o0000ol>V_?o3Y[`00_o3
Y[`4o`0000Ko`:c500Co0000ol:/a?o2[<Co00002oo3[<@00ol0003o`jc4ol>/a003ol>/a003o`00
0?o7[Kooajfo00ooajfo00?o0000onJm[?l000002?oD`/P01?l0003oj<JbonS6/_l0000eoookJP03
o`000?oonf[ooo]Z04Kooo]Z000YoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0
7?oonfX2o`0000[o[/oa00?o0000ojoClon_do<02?n_do<2o`0000Oo[M[g0_l00008ojOQn`;o0000
2_ndi_L01?l0003o_nKbo`000?l00006ol3el003o`000?o@L5Sod71H00Kod71H00?o0000om5jJ?oA
NVP00ol000000oo8Jeoo0000olM]H`0=olM]H`03o`000?o:Ph?obX>300;obX>300?o0000olV5ROo9
QHT03?o9QHT00ol0003ob8jGolR>U`03olR>U`03o`000?o6UJ?oaYFS00SoaYFS1Ol00008ol6G[003
o`000?o0W;Co`9bd00Co`9bd00?o0000ol2L]?o0W;@03Oo0W;@01?l0003o`:2hol2P^?l0000Aol2P
^005o`000?nnXkgo_Z>mokjS_Ol000003?o0X[X00ol0003o`:Fnol2U_P07ol2U_P03o`000?o1X[[o
`J:j00Go`J:j00?o0000ol>V_?o3Y[`01_o3Y[`3o`0000;o`:c500Go0000ol:/a?o2[<Co`Zc4o`00
000<ol>/a004o`000?o3[<Co`jc4ol>/a0;o00004?o7[Kl00ol0003oi[f/onJm[002o`0000Ooe<;8
00Co0000onS6/_oXa[;o0000=OoonfX00ol0003ooo]ZoookJP16oookJP00:?oonfX00ol0003ooo]Z
oookJP0VoookJP03o`000?oonf[ooo]Z01Sooo]Z0ol00009ojk?l@;o00000on`co02o`0000Go[m?c
0_l0000;ojgJm`;o00001?nWhO/2o`0000_o]>Kg00?o0000okoVl_l000000oo8gnT3o`0000?o`?G`
00?o0000om1`F?o@L5P01?o@L5P00ol0003odGYXom5jJ004om5jJ0Co00003?o7KF<01Ol0003obX>3
olZ3Poo:Ph?o0000013obHF900?o0000olR>Uoo8SYL00_o8SYL00ol0003oaYFSolJEX`0:olJEX`03
o`000?o1TZGo`I:U00Go00000_o1Uj`00ol0003o`9bdol2L]006ol2L]003o`000?o0W;Co`9bd00_o
`9bd00Go0000ol2P^?o0X;So`:2ho`00000Aol2P^004o`000?nnXkgo_Z>mo`0000go`::j00?o0000
ol2U__o0YKh01_o0YKh00ol0003o`J:jol6R^P06ol6R^P03o`000?o3Y[co`jJl00Wo`jJl1?l00003
ol:/a003o`000?o3[<Co`jc400Wo`jc400Co0000ol>/a?o3[<Co00000_o6[<000ol0003oajfoolN]
_`0<olN]_`03o`000?oV_Jcoi[f/00;oi[f/0_l00005omC2b005o`000?oXa[;oj<JbonS6/_l00000
=_oonfX00ol0003ooo]ZoookJP15oookJP00:?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oo
nf[ooo]Z01Gooo]Z0_l0000;ojk?l@03o`000?n`co3o/<o`00Go/<o`00?o0000ojoClol000000_l0
000?ojgJm`04o`000?nWhO_o0000o`0000co]>Kg0ol00007olSOj@Co00001_o@L5P00ol0003odGYX
om5jJ005om5jJ003o`000?oAP7?odH1c00Co00002?o7KF<01Ol0003obX>3olZ3Poo:Ph?o0000013o
bHF900?o0000olR>Uoo8SYL00_o8SYL00ol0003oaYFSolJEX`0:olJEX`03o`000?o1TZGo`I:U00Go
`I:U1Ol00006ol2L]003o`000?o0W;Co`9bd00[o`9bd00?o0000ol2P^?o0X;P00_o0X;P00ol0003o
`:2hol2P^00?ol2P^003o`000?nnXkgo000000oo`::j00?o0000ol2U__o0YKh01?o0YKh00ol0003o
`J:jol6R^P08ol6R^P03o`000?o3Y[co`jJl00So`jJl00Co0000ol:Q^?o2XKSo`Z6h1?l0000;ol>/
a003o`000?o3[<Co000000?oaZc000?o0000olN]_oo7[Kl03?o7[Kl00ol0003oi[f/onJm[002onJm
[003o`000?oW_J[o000000Coe<;800Go0000onS6/_oXa[;oj<Jbo`00000goookJP03o`000?oonf[o
oo]Z04Cooo]Z000XoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX04OoonfX3o`00
00?o/<c_00?o0000ojk?lOn^co401On^co42o`0000Wo/<o`00?o0000ojgJmon]f_L04On]f_L00ol0
003o]>KgokCVm`0;okCVm`;o00003?o8gnT00ol0003od71Hom1`F003om1`F003o`000?oANVSodGYX
00KodGYX00?o0000om60LooAP7<01?oAP7<3o`0000GoafeS00Go0000olZ3Poo:Ph?obX>3o`00000@
olV5R@05o`000?o8SYOob8jGolR>Uol000003_o6UJ<00ol0003o`I:Uol6BY@05ol6BY@04o`000?o6
UZCoaYJTolJFY0Go000000?o`9bdo`000?o0W;@02_o0W;@00ol0003o`:2hol2P^004ol2P^003o`00
0?o0X;So`:2h00ko`:2h0_l0000@ol2R^P03o`000?o0YKko`:Fn00?o`:Fn00?o0000ol6R^_o1X[X0
2Oo1X[X00ol0003o`jJlol>V_007ol>V_003o`000?o2XKSo`Z6h00Go`Z6h1?l00008ol>/a0;o0000
1?o6[<000ol0003oajfoolN]_`0;olN]_`03o`000?oV_Jcoi[f/00Coi[f/00?o0000onNmZ_l00000
0_oD`/P00ol0003oj<JbonS6/P02onS6/P03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0
A?oonfX002Sooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0>oookJP;o00001on`
c>l2o`0000?o[/oa0_l00009ok3?l005o`000?n`do?o/=?cok3Clol000003_n]f_L2o`0000?o]Mkd
00?o0000okCVmondi_L02?ndi_L2o`0000_ob=oY00Co0000olS/kOo8k>go00001?o@L5P00ol0003o
dGYXom5jJ006om5jJ003o`000?oAP7?odH1c00OodH1c1?l000000oo7KF?o0000olZ3P`02olZ3P`03
o`000?o9QHWobHF900kobHF900Go0000olR>Uoo8SYOob8jGo`00000>olJEX`03o`000?o1TZGo`I:U
00Co`I:U00?o0000olJFY?o6UZ@01oo6UZ@8o`0000Co`9bd00?o0000ol2P^?o0X;P01Oo0X;P00ol0
003o`:2hol2P^00=ol2P^003o`000?o0XK[o0000017o`::j00Go0000ol2U__o0YKko`:Fno`00000=
ol6R^P03o`000?o3Y[co`jJl00Go`jJl00?o0000ol:Q^?o2XKP01oo2XKP00ol0003oajJholNV^003
o`0000Go`jc400?o0000olJ/`?o6[<001?o6[<000ol0003oajfoolN]_`09olN]_`03o`000?oV_Jco
i[f/00Goi[f/00Ko0000onNmZ_oW_J[o0000omC2b?l00004onS6/P03o`000?oonf[ooo]Z03Kooo]Z
00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]Zoook
JP0;oookJP;o00002on`c>l00ol0003o[/oao`000007ok3?l0;o00001on`do<00ol0003o[M[gojgJ
m`09ojgJm`;o00001oneg_@2o`0000Ko]>Kg00?o0000olSOjOo8gnT02Oo8gnT2o`0000?ob>c]0_l0
0002om1`F003o`000?oANVSodGYX00OodGYX00?o0000om60LooAP7<02ooAP7<4o`000003olZ3Pol0
003obHF900oobHF900Co0000olR>Uoo8SYOo00003oo6UJ<00ol0003o`I:Uol6BY@03ol6BY@03o`00
0?o6UZCoaYJT00[oaYJT00?o0000ol6G[?o1Uj`00oo1Uj`7o`0000Go`:2h00?o0000ol2P^?o0X;P0
3?o0X;P01Ol0003o`:6jol2Q^_o0XK[o0000013o`::j00Co0000ol2U__o0YKko00003_o1X[X00ol0
003o`jJlol>V_004ol>V_003o`000?o2XKSo`Z6h00Wo`Z6h00?o0000olNV^?o7Y[P00_o7Y[P3o`00
0003ol>/a?l0003o000000KoaZc000?o0000olN]_oo7[Kl02?o7[Kl00ol0003oi[f/onJm[007onJm
[004o`000?oW_J[oikfZo`0000Goj<Jb00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP13
oookJP00:?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z00Oooo]Z0ol0000>ok3<
k`03o`000?n`co3o/<o`00Co/<o`0_l0000:ok3Cl`;o00001on]f_L2o`0000_o]Mkd0_l00003okCV
m`03o`000?o8gnWob=oY00Wob=oY00?o0000olS/kOo8k>d00oo8k>d01Ol0003odgm^o`000?o@L5So
000000WodGYX00?o0000om60LooAP7<03?oAP7<00ol0003od8R3om28P`04o`0000kobHF900Co0000
olR>Uoo8SYOo00003oo6UJ<00ol0003o`I:Uol6BY@03ol6BY@03o`000?o6UZCoaYJT00[oaYJT00?o
0000ol6G[?o1Uj`01_o1Uj`01?l0003oa9V[olBIZoo4VJ/5o`000003ol2P^?l0003o`:2h00_o`:2h
00?o0000ol2Q^_o0XKX00_o0XKX00ol0003o`::jol2R^P0>ol2R^P03o`000?o0YKko000000oo`J:j
00?o0000ol>V_?o3Y[`00oo3Y[`00ol0003o`Z6hol:Q^00:ol:Q^003o`000?o7Y[SoajJh00GoajJh
0ol00007olJ/`003o`000?o7[Kooajfo00Ooajfo00?o0000onJm[?oV_J`01ooV_J`01?l0003oikfZ
onNmZ_l00005onS6/P03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX0@_oonfX002Sooo]Z
00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP04oookJP;o00003on`c>l01_l0003o/Lc]
ok7<kOnac>go0000ok3?l0?o00003_n`do<00ol0003o[M[gojgJm`02ojgJm`;o00003oneg_@3o`00
00[ob=oY0_l00006olS/k@03o`000?oCOfkodgm^00?o00002OoANVP00ol0003odH1com60L`0;om60
L`05o`000?o@R8?od8R3om28Pol000000_o<Si<3o`0000_obHF900Co0000olR>Uoo8SYOo00004?o6
UJ<01Ol0003o`I:Uol6BYOo1TZGo000000koaYJT00?o0000ol6G[?o1Uj`01?o1Uj`00ol0003oa9V[
olBIZ`07olBIZ`Go00002?o0X;P00ol0003o`:6jol2Q^P03ol2Q^P03o`000?o0X[[o`::j00oo`::j
00?o0000ol6R^_o1X[X03oo1X[X01Ol0003o`jJlol>V_?o3Y[co000000go`Z6h00?o0000olNV^?o7
Y[P01Oo7Y[P00ol0003o`indo`000002o`0000GoaZc000?o0000olN]_oo7[Kl01_o7[Kl00ol0003o
i[f/onJm[009onJm[004o`000?oW_J[o0000o`0000Coj<Jb00?o0000oookJ_oonfX0>?oonfX00ol0
003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]ZoookJP0^oookJP04o`000?oonf[ooo]Zoook
JP;o00000on_c>l00ol0003o/<c_ok3<k`09ok3<k`;o00001Onac>d00ol0003o/=?cok3Cl`0@ok3C
l`04o`000?n]f_Oo0000o`0000ko]Mkd0_l00002okkIk@03o`000?o8gnWob=oY00Sob=oY00?o0000
olS/kOo8k>d01_o8k>d01?l0003odgm^om=oK_l00002omN5L@?o00001_oANVP00ol0003odH1com60
L`0;om60L`05o`000?o@R8?od8R3om28Pol000001Oo<Si<4o`0000SobHF90_l0000AolJEX`05o`00
0?o1TZGo`I:Uol6BYOl000003_o6UZ@00ol0003o`IN/ol6G[003ol6G[003o`000?o4VJ_oa9V[00Wo
a9V[00Co0000ol:J[oo2VZoo`YZ_1Ol00002ol2P^003o`000?o0XK[o`:6j00Go`:6j00?o0000ol2R
^_o0X[X03Oo0X[X2o`00017o`J:j00Co0000ol>V_?o3Y[co00003oo2XKP00ol0003oajJholNV^003
olNV^004o`000?o3WkCo`indo`0000;o`ind0_l00004olJ/`003o`000?o7[Kooajfo00Coajfo00?o
0000onJm[?oV_J`02_oV_J`2o`0000;oeJJV00Go0000onS6/_oXa[;oj<Jbo`00000joookJP03o`00
0?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02oooo]Z0ol00006ojo<k`03o`000?n`
c>oo/<c_00Oo/<c_00?o0000ok7<kOnac>d01?nac>d3ok7?k`03o`000?n`do?o/=?c00oo/=?c00?o
0000okGNm?neg_@03Oneg_@00ol0003o_]W]okkIk@02okkIk@03o`000?o2fN_o000000;o00001?o8
gnT2o`0000Wob>c]00Co0000om=oK_oCOfko00001OoGQG43o`0000?odGYX00?o0000om60LooAP7<0
2ooAP7<01Ol0003od8R3om28Poo@R8?o000000Woc8nC1?l00004olV5R@;o00004Oo6UJ<01?l0003o
`I:Uol6BYOl0000?olJFY003o`000?o1Ujco`IN/00?o`IN/00?o0000olBIZoo4VJ/02_o4VJ/00ol0
003o`YZ_ol:J[`05ol:J[`Go00001Oo0XKX00ol0003o`::jol2R^P0<ol2R^P04o`000?o0X[[o`::j
o`00013o`J:j00?o0000ol>V_?l000004?o2XKP00ol0003oajJholNV^002olNV^005o`000?o3WkCo
`indol>O]?l000001?o3Wk@2o`0000;oaZc000?o0000olN]_oo7[Kl01?o7[Kl00ol0003oi[f/onJm
[00;onJm[005o`000?oEYZKoeJJVomFVY_l000000_oXa[800ol0003ooo]ZoookJP0ioookJP03o`00
0?oonf[ooo]Z043ooo]Z000WoookJP03o`000?oonf[ooo]Z02gooo]Z0_l0000:ojo<k`;o00001_n`
c>l00ol0003o/Lc]ok7<k@02ok7<k@03o`000?nacnoo/Lo_00Co/Lo_00?o0000ok3Clon`do<02_n`
do<3o`0000?o]]Oa00?o0000okGNm?neg_@02Oneg_@2o`0000Co_]W]00?o0000ol;Ijoo2fN/00oo2
fN/2o`000003olSOjOl0003ob>c]00[ob>c]00?o0000om=oK_l000002OoGQG44o`0000godH1c00Go
0000om28Poo@R8?od8R3o`00000=olb?T`?o000000?obHF9o`000?l000004Oo6UJ<00ol0003o`I:U
o`00000AolJFY005o`000?o1Ujco`IN/ol6G[?l000003Oo4VJ/00ol0003o`YZ_ol:J[`06ol:J[`04
o`000?o3VZko`iZ^ol>J[PKo00003Oo0X[X01Ol0003o`::jol2R^_o0X[[o0000017o`J:j00?o0000
ol:Q^?o2XKP04?o2XKP01?l0003oajJholNV^?l00004ol>O]003o`000?o3WkCo`ind00Co`ind0ol0
0005olN]_`03o`000?oV_Jcoi[f/00coi[f/00Go0000omFVY_oEYZKoeJJVo`000002onS6/P03o`00
0?l[@;Cooo]Z03[ooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oookJ_oonfX0:ooo
nfX2o`0000ko[lc_00Co0000ok3<kon`c>oo/<c_0_l00002ok7<k@;o00002Onacnl2o`0000So/=?c
0_l00007okKGl@;o00001oneg_@2o`0000Go_]W]00?o0000ol;Ijoo2fN/01_o2fN/00ol0003ob>c]
olS/k@0:olS/k@?o00003?oGQG42o`0000codH1c00Go0000om28Poo@R8?od8R3o`00000@olb?T`Co
00004Oo6UJ<2o`00017oaYJT00Go0000ol6G[?o1Ujco`IN/o`00000=olBIZ`03o`000?o2VZoo`YZ_
00Go`YZ_00?o0000ol>J[_o3VZh01oo3VZh5o`0000So`::j00?o0000ol2R^_o0X[X00_o0X[X00ol0
003o`J:jol6R^P0?ol6R^P03o`000?o2XKSo`Z6h013o`Z6h00Co0000olNV^?o7Y[So00001?o3Wk@0
0ol0003o`indol>O]007ol>O]0?o000000?oajfoo`000?oV_J`03OoV_J`00ol0003oe:FWo`000003
omFVYP04o`000?oXa[;o0000ob]0]3_ooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o0000
oookJ_oonfX0:OoonfX2o`00017o[lc_00?o0000ok3<kol000000_nac>d2o`0000go/Lo_00?o0000
ok3Clon`do<00on`do<2o`0000_o]]Oa0_l00004okGNm003o`000?nnfNgo_]W]00Go_]W]00?o0000
ol;Ijoo2fN/01Oo2fN/3ol?Sk`;o00001oo8k>d00ol0003oc^KWo`000002o`0000coehEa00?o0000
omF8N_l000000_l00009om60L`04o`000?o@R8?od8R3o`0001;oc8nC00?o0000olf@Too=T9<01Ol0
000<olJEX`03o`000?o6UZCoaYJT013oaYJT00Co0000ol6G[?o1Ujco00003oo4VJ/00ol0003o`YZ_
ol:J[`03ol:J[`03o`000?o3VZko`iZ^00Wo`iZ^00Co0000ol:K/Oo2Vk7o`Y^a1Ol00002ol2R^P03
o`000?o0X[[o`::j00Co`::j00?o0000ol6R^_o1X[X03Oo1X[X00ol0003o`J6ho`00000Aol:Q^003
o`000?o7Y[So000000Go`ind00?o0000ol>O]?o3Wk@01oo3Wk@00ol0003oc:F`olbU/002o`0000ko
i[f/00?o0000omBUYol000001?oEYZH2o`000003ob]0]?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oo
nfX0?_oonfX002Oooo]Z00?o0000oookJ_oonfX09ooonfX2o`0000?o/<W]00?o0000ojo<kon_c>l0
3_n_c>l01?l0003o/Lc]o`000?l0000@ok7?k`03o`000?n`do?o000000;o00003onfeo401?l0003o
]Mkdo`000?l00007okkIk@03o`000?o2fN_o`]W[00Co`]W[00?o0000ol?Skoo3hnl01?o3hnl2o`00
00Cob>c]00Co0000olkViol0003of>GP0_l0000<omN5L@03o`000?oER7[oeHQj00;oeHQj0ol00006
om60L`04o`000?o@R8?od8R3o`0001;oc8nC00?o0000olf@Too=T9<01Oo=T9<4o`0000SoaYFS00?o
0000olJFY?o6UZ@04?o6UZ@00ol0003o`IN/o`00000@olBIZ`03o`000?o2VZoo`YZ_00?o`YZ_00?o
0000ol>J[_o3VZh02Oo3VZh00ol0003o`Y^aol:K/@06ol:K/@Co00001Oo0X[X00ol0003o`J:jol6R
^P0<ol6R^P04o`000?o1XKSo`J6ho`0001;o`Z6h00?o0000ol>O]?o3Wk@01?o3Wk@00ol0003o`ind
ol>O]008ol>O]0;o00000_o5Vjd3o`0000[oi[f/00Co0000omBUYooDYJOo00001OoEYZH00ol0003o
:d2dob]0]00koookJP03o`000?oonf[ooo]Z03kooo]Z000VoookJP03o`000?oonf[ooo]Z02Kooo]Z
0_l00006ok39k@03o`000?n_c>oo[lc_00co[lc_0ol0000Cok7?k`03o`000?nfeo7o]]Oa017o]]Oa
0_l00007okkIk@03o`000?o2fN_o`]W[00?o`]W[00?o0000ol?Skoo3hnl02?o3hnl2o`000007olS/
kOl0003oc^KWolkViol0003of>GPo`00000=omN5L@03o`000?oER7[oeHQj00GoeHQj0ol00003om60
L`04o`000?o@R8?od8R3o`00017oc8nC0_l0000;olf@T`Go00000_o6UJ<2o`0001?oaYJT0_l0000@
olBIZ`03o`000?o2VZoo`YZ_00;o`YZ_00?o0000ol>J[_o3VZh02oo3VZh00ol0003o`Y^aol:K/@06
ol:K/@03o`000?o2VZoo`YZ_00Ko00003Oo1X[X00ol0003o`J6hol6Q^002ol6Q^003o`000?o2XKSo
`Z6h00oo`Z6h00?o0000ol>O]?o3Wk@01?o3Wk@00ol0003o`indol>O]008ol>O]003o`000?o5Vjgo
aI^]00CoaI^]0ol00007onJm[005o`000?oDYJOoe:FWomBUYol000001?oEYZH00ol0003o:d2dob]0
]00loookJP03o`000?oonf[ooo]Z03gooo]Z000VoookJP03o`000?oonf[ooo]Z02Cooo]Z0_l00009
ok39k@03o`000?n_c>oo[lc_00[o[lc_0_l00003okG9j@03o`000?nacnoo/Lo_00co/Lo_0_l00003
okKAkP03o`000?nfeo7o]]Oa00co]]Oa0_l00003ok_Ik`03o`000?nnfNgo_]W]00?o_]W]00?o0000
ol;Ijoo2fN/00_o2fN/2o`0000go`n?_0ol000001?o>i^Oo0000omSUh?l0000=omN5L@03o`000?oE
R7[oeHQj00SoeHQj1?l00002om28P`03o`000?o<Si?oc8nC00ooc8nC0_l0000@olf@T`Go00004_o6
UZ@00ol0003oa9V[olBIZ`0@olBIZ`04o`000?o2VZoo`YZ_o`0000ko`iZ^00?o0000ol:K/Oo2Vk40
1Oo2Vk400ol0003o`YZ_ol:J[`06ol:J[`Go00002?o1X[X00ol0003o`J6hol6Q^003ol6Q^003o`00
0?o2XKSo`Z6h00ko`Z6h0_l00006ol>O]003o`000?o3WkCo`ind00So`ind00?o0000olFK[Oo5Vjd0
1oo5Vjd2o`0000Coi[f/00?o0000omBUYooDYJL00_oDYJL00ol0003oeJJVomFVYP02omFVYP;o0000
00?o:d2doookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0loookJP009_oonfX00ol0003ooo]Zoook
JP0RoookJP;o00003?n`bNd00ol0003o[lc_ojo<k`06ojo<k`;o000000?o//W[o`000?nebNT01?ne
bNT00ol0003o/Lo_ok7?k`09ok7?k`;o00001_nfdNh00ol0003o]]OaokKGl@09okKGl@;o00001_nk
fNl2o`0000?o_]W]00Go0000ol;Ijoo2fN_o`]W[o`00000=ol?Sk`03o`000?o;i^_obnK[00;obnK[
0_l000000ooHiN3o0000o`00000<omN5L@03o`000?oER7[oeHQj00_oeHQj1?l0000Aolb?T`;o0000
4Oo=T9<00ol0003obiBKol^DV`03o`00013oaYJT00?o0000olBIZoo4VJ/04?o4VJ/01?l0003o`YZ_
ol:J[ol0000>ol>J[P03o`000?o2Vk7o`Y^a00Co`Y^a00?o0000ol:J[oo2VZl02?o2VZl01?l0003o
`i^`ol>K/?o3Vk05o`0000;o`J:j00?o0000ol6Q^?o1XKP01?o1XKP00ol0003o`Z6hol:Q^00=ol:Q
^004o`000?o3WkCo`indo`0000Go`ind00?o0000ol>O]?o3Wk@01oo3Wk@00ol0003oaI^]o`00000:
olFK[@?o000000?oi[f/o`000?oDYJL00ooDYJL00ol0003oeJJVomFVYP02omFVYP03o`000?oPTg[o
:d2d03gooo]Z00?o0000oookJ_oonfX0??oonfX002Kooo]Z00?o0000oookJ_oonfX08?oonfX2o`00
00oo/<W]00?o0000ojo<kon_c>l00_n_c>l3o`0000;o//W[00?o0000okG9jOnebNT01OnebNT2o`00
00Oo/Lo_0_l00009okKAkP;o00001onfeo42o`0000[o^mW_00?o0000okkIkOl000000_o2fN/2o`00
00co`n?_0_l00005ol_Vj`05o`000?oAinKo0000o`000?oJRgH00ol0000:omN5L@03o`000?oER7[o
eHQj00[oeHQj00?o0000omB<P_oDS8800ol0000>olb?T`03o`000?o>TI?o0000017ocI2C00Co0000
ol^DVoo;U9_o00000_o:U9d4o`0000_oaYJT00?o0000olFIZ_l000004Oo4VJ/00ol0003o`YZ_o`00
000@ol>J[P03o`000?o2Vk7o`Y^a00;o`Y^a00?o0000ol:J[oo2VZl02_o2VZl00ol0003o`i^`ol>K
/005ol>K/0Go00001Oo1XKP00ol0003o`Z6hol:Q^00;ol:Q^005o`000?o3WkCo`indol>O]?l00000
1_o3Wk@00ol0003o`indol>O]006ol>O]003o`000?o5Vjgo000000goaI^]0_l00005omBUY`08o`00
0?oEYZKoeJJVomFVY_l0003oh9=jo`000?l[@;@moookJP03o`000?oonf[ooo]Z03_ooo]Z000Voook
JP03o`000?oonf[ooo]Z01kooo]Z0_l0000Bok39k@04o`000?n_c>oo0000o`0000Co//W[00?o0000
okG9jOnebNT02?nebNT00ol0003o/Lo_ok7?k`02ok7?k`;o00003OnfdNh00ol0003o]]OaokKGl@02
okKGl@;o00003OnkfNl2o`000003ol;Ijol0003o`n?_00co`n?_00?o0000ol_Vjoo;i^/01?o;i^/0
1Ol0003odNOVom7Wi_oAinKo000000CofX]f0_l00008omN5L@03o`000?oER7[oeHQj00[oeHQj00Co
0000omB<P_oDS8;o00000_oCS8@3o`0000_oc8nC00Co0000oljAToo>TI?o00003oo=T9<01Ol0003o
biBKol^DVoo;U9_o000000KobYBM1?l00006olJFY004o`000?o5VJ[oaIVZo`0001;oa9V[00?o0000
ol>J[_o3VZh03oo3VZh01Ol0003o`Y^aol:K/Oo2Vk7o000000go`YZ_00?o0000ol>K/?o3Vk001_o3
Vk001?l0003o`IR^ol6H[_o1V:h6o`0000co`Z6h00?o0000ol>O]?o3Wk@00_o3Wk@00ol0003o`ind
ol>O]004ol>O]003o`000?o3WkCo`ind00Go`ind00Co0000olFK[Oo5Vjgo00003Oo5Vjd01?l0003o
ai:No`000?l00003omBUY`05o`000?oEYZKoeJJVomFVY_l000000_oPTgX00ol0003ooo]ZoookJP0l
oookJP03o`000?oonf[ooo]Z03[ooo]Z000VoookJP03o`000?oonf[ooo]Z01_ooo]Z0ol00003ok77
j`03o`000?n`bNgo/<W]00oo/<W]0_l00004ok;9j`03o`000?nebNWo]LWY00[o]LWY00Co0000ok7?
kol0003o00004?nfdNh01?l0003o]]Oao`000?l0000?ok_Ik`?o00003?o3hnl2o`0000OobnK[00Go
0000om7Wi_oAinKodNOVo`000006omZ;MP?o00001OoGQG400ol0003oeHQjomF8NP0:omF8NP04o`00
0?oDS8;oe8b2o`0000Godhb40ol00008olb?T`04o`000?o>TI?ocY6Co`0000oocI2C00?o0000ol^D
Voo;U9/00_o;U9/00ol0003obYBMolZDW@07olZDW@Co00000_o6UZ@01?l0003oaIVZolFIZ_l0000B
olBIZ`03o`000?o3VZko`iZ^00oo`iZ^00Go0000ol:K/Oo2Vk7o`Y^ao`00000=ol:J[`03o`000?o3
Vk3o`i^`00Go`i^`00?o0000ol6H[_o1V:h01oo1V:h4o`0000So`Z6h00?o0000ol>O]?o3Wk@01?o3
Wk@00ol0003o`indol>O]003ol>O]003o`000?o3WkCo`ind00Co`ind00?o0000olFK[Oo5Vjd00_o5
Vjd00ol0003oaI^]olFK[@0:olFK[@04o`000?o7TYkoai:NolNBWP;o000000?oe:FWo`000?oEYZH0
0ooEYZH00ol0003oh9=jon2CNP0noookJP03o`000?oonf[ooo]Z03[ooo]Z000VoookJP03o`000?oo
nf[ooo]Z01Wooo]Z0_l00007ok77j`03o`000?n`bNgo/<W]00_o/<W]0_l00003ok?:j`05o`000?nb
bN_o//W[ok;9jol000003OnebNT00ol0003o]]7^okKAkP0AokKAkP03o`000?nkfNoo^mW_00ko^mW_
0_l00003olCFi`;o00002?o3hnl00ol0003obnK[ol_Vj`07ol_Vj`03o`000?oAinKodNOV00;o0000
2OoJRgH2o`0000?oehEa00?o0000omF8N_oER7X02_oER7X01?l0003oe8b2omB<P_l00008om><Q0?o
00001Oo<Si<01?l0003ocY6ColjATol0000?olf@T`03o`000?o;U9_obiBK00;obiBK00?o0000olZD
WOo:U9d02oo:U9d5o`000003olFIZ_l0003oa9V[00ooa9V[0_l0000Aol>J[P04o`000?o2Vk7o`Y^a
o`0000oo`YZ_00?o0000ol>K/?o3Vk000oo3Vk000ol0003o`IR^ol6H[P09ol6H[P03o`000?o4VZco
a9Z/00Go00000_o2XKP00ol0003o`indol>O]005ol>O]003o`000?o3WkCo`ind00?o`ind00?o0000
ol>O]?o3Wk@01?o3Wk@00ol0003oaI^]olFK[@02olFK[@03o`000?o5VjgoaI^]00WoaI^]00?o0000
olNBW_o7TYh01?o7TYh3o`0000?oeJJV00Co0000on2CN_oPTg[oh9=j?_oonfX00ol0003ooo]Zoook
JP0ioookJP009OoonfX00ol0003ooo]ZoookJP0HoookJP;o00002_naan/00ol0003o/<W]ok39k@08
ok39k@;o00001_ncb^/00ol0003o//W[o`00000;okG9j@;o00000onecN`00ol0003o]]7^okKAkP0<
okKAkP;o00000onjdnd00ol0003o^mW_ok_Ik`0;ok_Ik`03o`000?o4e^Ooa=KW00Goa=KW0_l00004
ol?Sk`;o00002Oo;i^/01_l0003odNOVo`000?l0003oen?Oo`0000_ofX]f1?l0000<omF8NP04o`00
0?oDS8;oe8b2o`0000_odhb40ol000000oo<Si?o0000oljAT`02oljAT`03o`000?o=T9?ocI2C00co
cI2C00?o0000ol^DVoo;U9/00oo;U9/00ol0003obYBMolZDW@0<olZDW@04o`000?o8UJ7ob9FQolRE
X@Co00003Oo4VJ/01?l0003o`iZ^ol>J[_l0000Aol>J[P;o00004?o2VZl00ol0003o`i^`ol>K/003
ol>K/003o`000?o1V:ko`IR^00Wo`IR^00?o0000olBJ[?o4VZ`01Oo4VZ`4o`0000Ko`ind00?o0000
ol>O]?o3Wk@00oo3Wk@00ol0003o`indol>O]003ol>O]003o`000?o5VjgoaI^]00?oaI^]00?o0000
olFK[Oo5Vjd02Oo5Vjd00ol0003oai:NolNBWP06olNBWP;o00000_oEYZH01?l0003oh9=jon2CN_oP
TgXnoookJP03o`000?oonf[ooo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z01Gooo]Z0ol0000=
ok77j`03o`000?n`bNgo/<W]00Go/<W]0_l00009ok?:j`03o`000?nebNWo]LWY00So]LWY0_l00006
okG=k003o`000?nfdNko]]7^00Wo]]7^0_l00006ok[Ck@03o`000?nkfNoo^mW_00So^mW_00?o0000
ol3Ej_l000002Oo4e^L2o`000003ol?Skol0003obnK[00[obnK[0_l00003omOSg`03o`000?oJRgKo
fX]f00cofX]f0_l0000:omF8NP05o`000?oDS8;oe8b2omB<P_l000003_oCS8@3o`0000;ocY6C00?o
0000olf@Too=T9<03?o=T9<00ol0003obiBKol^DV`03ol^DV`03o`000?o:U9gobYBM00_obYBM00?o
0000olREXOo8UJ400oo8UJ400ol0003oaiFRolNEXP05o`0000Soa9V[00Co0000ol>J[_o3VZko0000
4Oo3VZh00ol0003o`YZ_ol:J[`0?ol:J[`03o`000?o3Vk3o`i^`00;o`i^`00?o0000ol6H[_o1V:h0
2oo1V:h00ol0003oa9Z/olBJ[005olBJ[003o`000?o0UJ[o`9FZ00?o00000oo3Wk@00ol0003o`ind
ol>O]003ol>O]003o`000?o3WkCo`ind00?o`ind00?o0000olFK[Oo5Vjd01?o5Vjd00ol0003oaI^]
olFK[@08olFK[@03o`000?o7TYkoai:N00Koai:N00Go0000olR9Sol0003oeJJVo`000004on2CNSko
oo]Z00?o0000oookJ_oonfX0>?oonfX002Gooo]Z00?o0000oookJ_oonfX04ooonfX2o`00017o/LO[
00?o0000ok39kOn`bNd00_n`bNd2o`0000_o/l[[00?o0000okG9jOl000001onebNT00ol0003o]Lg/
okG=k007okG=k0;o00001onfdNh2o`0000Wo^]?]0_l00006ok_Ik`;o000000?o`=GZo`000?o4e^L0
2oo4e^L00ol0003obnK[ol_Vj`0:ol_Vj`03o`000?oGhmooen?O00;oen?O00?o0000omZ;M_oJRgH0
3?oJRgH00ol0003of8emo`000002o`0000OoeHQj00Co0000omB<P_oDS8;o00004?oCS8@00ol0003o
dY2=o`000002o`0000kocI2C00?o0000ol^DVoo;U9/00oo;U9/00ol0003obYBMolZDW@0;olZDW@03
o`000?o8UJ7ob9FQ00?ob9FQ00?o0000olNEX_o7UJ801Oo7UJ85o`0000;oa9V[00Go0000ol>J[_o3
VZko`iZ^o`00000Aol>J[P03o`000?o2VZoo`YZ_013o`YZ_00Co0000ol>K/?o3Vk3o00003_o1V:h0
0ol0003oa9Z/olBJ[004olBJ[003o`000?o0UJ[o`9FZ00Co`9FZ0ol000000oo3WkCo0000ol>O]003
ol>O]003o`000?o3WkCo`ind00;o`ind00?o0000olFK[Oo5Vjd01Oo5Vjd00ol0003oaI^]olFK[@07
olFK[@03o`000?o7TYkoai:N00Ooai:N00?o0000olR9Soo8RHl00_l00005on2CNSkooo]Z00?o0000
oookJ_oonfX0=ooonfX002Gooo]Z00?o0000oookJ_oonfX04OoonfX2o`0000?o/LGY00?o0000ok77
jonaan/03_naan/01?l0003o/<W]o`000?l0000<ok?:j`05o`000?nebNWo]LWYokG9jOl000001?ne
bNT2o`0000co]Lg/00?o0000okKAk_nfdNh00_nfdNh2o`0000go^]?]00Co0000ok_IkonkfNoo^mW_
0_l00003ol3EjP03o`000?o4e^Ooa=KW00Woa=KW0oo5h>`2o`0000SobnK[00?o0000omOSgooGhml0
0ooGhml00ol0003ofX]fomZ;MP0<omZ;MP03o`000?oHSGgof8em00;of8em0_l00005omF8NP04o`00
0?oDS8;oe8b2o`00013odhb400Co0000om:@SOoBT8godY2=0ol0000;olf@T`03o`000?o;U9_obiBK
00GobiBK00?o0000olZDWOo:U9d02_o:U9d00ol0003ob9FQolREX@04olREX@03o`000?o7UJ;oaiFR
00WoaiFR1Ol00002ol>J[P03o`000?o3VZko`iZ^00go`iZ^00?o0000ol:J[ol000004Oo2VZl01?l0
003o`i^`ol>K/?l0000>ol6H[P03o`000?o4VZcoa9Z/00?oa9Z/00?o0000ol2EZ_o0UJX02?o0UJX4
o`0000;o`ind00Go0000ol>O]?o3WkCo`indo`000008olFK[@03o`000?o5VjgoaI^]00OoaI^]00?o
0000olNBW_o7TYh01oo7TYh01?l0003ob8V?olR9Soo8RHl2o`0000Coh9=j00?o?gKOoookJ_oonfX0
>ooonfX00ol0003ooo]ZoookJP0goookJP009OoonfX00ol0003ooo]ZoookJP0>oookJP?o00001_na
aNT00ol0003o/LO[ok77j`0>ok77j`03o`000?ncb^_o/l[[00co/l[[00?o0000okG9jOnebNT00_ne
bNT01?l0003o]LWYo`000?l0000?okG=k004o`000?nfdNko0000o`00013o^]?]00?o0000ok_Ikol0
00001Oo0eNX00ol0003oa=KWolCFi`06olCFi`;o00001_o5h>`2o`0000CobnK[00?o0000oloSi_l0
00001OoGhml00ol0003ofX]fomZ;MP0<omZ;MP03o`000?oHSGgof8em00Cof8em0_l00003omF8NP04
o`000?oDS8;oe8b2o`00013odhb400Go0000om:@SOoBT8godY2=o`000002om2@S`?o00002?o=T9<0
0ol0003obiBKol^DV`05ol^DV`03o`000?o:U9gobYBM00WobYBM00?o0000olREXOo8UJ401Oo8UJ40
0ol0003oaiFRolNEXP0:olNEXP04o`000?o6UJCoaYFTolJEY0Go00003?o3VZh01?l0003o`YZ_ol:J
[ol0000Aol:J[`03o`000?o3Vk3o0000013o`IR^00?o0000olBJ[?o4VZ`00_o4VZ`00ol0003o`9FZ
ol2EZP09ol2EZP03o`000?o5UZGoaIJU00Co00000_o3Wk@00ol0003oaI^]olFK[@07olFK[@03o`00
0?o5VjgoaI^]00KoaI^]00?o0000olNBW_o7TYh02?o7TYh01Ol0003ob8V?olR9Sol0003ob86300;o
00000ooPTgX00oloM]oooo]ZoookJP0koookJP03o`000?oonf[ooo]Z03Kooo]Z000UoookJP03o`00
0?oonf[ooo]Z00cooo]Z0_l0000:ok75j@;o00002onaan/2o`0000?o/lOY3?ncb^/00ol0003o]LWY
okG9j@03okG9j@;o00004_necN`00ol0003o^]?]ok[Ck@0Aok[Ck@;o00001?o0eNX00ol0003oa=KW
olCFi`06olCFi`03o`000?o5h>coaN3/00SoaN3/0_l000001?o;i^_o0000oloSi_l00006omOSg`03
o`000?oJRgKofX]f00cofX]f00?o0000omR=OOoHSGd01_oHSGd4o`0000;oe8b200?o0000om><Q?oC
S8@03_oCS8@01Ol0003odY2=om:@SOoBT8go000000God92?0ol00005olf@T`03o`000?o;U9_obiBK
00GobiBK00?o0000olZDWOo:U9d02Oo:U9d00ol0003ob9FQolREX@05olREX@03o`000?o7UJ;oaiFR
00WoaiFR00?o0000olJEY?o6UJ@01?o6UJ@00ol0003oa9BUolBDY@05o`0000Oo`iZ^00Go0000ol:J
[oo2VZoo`YZ_o`00000Aol:J[`03o`000?o1V:ko`IR^00oo`IR^00Go0000olBJ[?o4VZcoa9Z/o`00
000<ol2EZP03o`000?o5UZGoaIJU00;oaIJU00?o0000olFFYOl000001?l00007olFK[@03o`000?o5
VjgoaI^]00GoaI^]00?o0000olNBW_o7TYh02Oo7TYh01?l0003ob8V?olR9Sol00003olR1P`;o0000
0_oPTgX2ocmfgc_ooo]Z00?o0000oookJ_oonfX0=_oonfX002Cooo]Z00?o0000oookJ_oonfX02ooo
nfX2o`0000ko/LGY00?o0000ok77jonaan/01Onaan/3o`0000Ko/lOY00?o0000ok?:joncb^/02?nc
b^/01?l0003o]LWYokG9jOnebNT2o`0000?o]lOV00?o0000okG=k?necN`03?necN`01Ol0003o^Lk[
okW>jonic^_o000000ko^]?]0_l00003okoEj`;o00000_o0eNX00ol0003oa=KWolCFi`04olCFi`;o
00003Oo5h>`2o`000003oloSi_l0003oen?O00Goen?O0_l0000=omZ;MP03o`000?oHSGgof8em00Wo
f8em1?l0000@om><Q005o`000?oBT8godY2=om:@SOl000002?o@T8l3o`000003olf@Tol0003obiBK
00OobiBK00?o0000olZDWOo:U9d02?o:U9d00ol0003ob9FQolREX@06olREX@03o`000?o7UJ;oaiFR
00WoaiFR00?o0000olJEY?o6UJ@01?o6UJ@00ol0003oa9BUolBDY@05olBDY@Co00000_o3VZh00ol0
003o`YZ_ol:J[`02ol:J[`03o`000?o2VZoo`YZ_00oo`YZ_00?o0000ol6H[_o1V:h03oo1V:h01?l0
003oa9Z/olBJ[?l0000>ol2EZP05o`000?o5UZGoaIJUolFFYOl000000_o5UZD01?l0003o`I2Sol6@
Xoo1T:<6o`000003olFK[Ol0003oaI^]00KoaI^]00?o0000olNBW_o7TYh02Oo7TYh01?l0003ob8V?
olR9Sol00005olR1P`03o`000?oPTg[oh9=j00;o?gKO>ooonfX00ol0003ooo]ZoookJP0eoookJP00
9?oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?naaNWo/LGY00oo/LGY00?o0000ok77jonaan/0
0_naan/2o`0000[o/lOY0_l00007ok?:j`03o`000?nebNWo000000;o00001_nganH00ol0003o]Lg/
okG=k009okG=k0;o00001Onic^/2o`0000[o^]?]0_l00007okoEj`03o`000?o0eN[o000000Goa=KW
00?o0000olGPk?o5h>`02oo5h>`01?l0003oc>?XolcSj?o<hnP2o`0000Goen?O0_l000001?oKSg_o
0000o`000?l0000:omZ;MP03o`000?oHSGgof8em00Wof8em00?o0000omN>P_oGSX800_l0000?om><
Q005o`000?oBT8godY2=om:@SOl000002oo@T8l4o`0000KobiBK00?o0000olZDWOo:U9d02?o:U9d0
0ol0003ob9FQolREX@06olREX@03o`000?o7UJ;oaiFR00SoaiFR00?o0000olJEY?o6UJ@01_o6UJ@0
0ol0003oa9BUolBDY@08olBDY@Ko000000?o`YZ_o`000?o2VZl03oo2VZl2o`00017o`IR^00Co0000
olBJ[?o4VZco00003_o0UJX01ol0003oaIJUolFFYOo5UZGo0000olFFYOl000002_o1T:<5o`0000Co
aI^]00?o0000olNBW_o7TYh02Oo7TYh01?l0003ob8V?olR9Sol00006olR1P`?o00000_loM]lkoook
JP03o`000?oonf[ooo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000ok75jOna
aNT03onaaNT01?l0003o/LO[o`000?l0000>ok?7j@03o`000?ncb^_o/l[[00Co/l[[0_l0000:okO7
iP03o`000?necNco]Lg/00Ko]Lg/0_l00009okW>j`03o`000?njdngo^]?]00Ko^]?]00?o0000okoE
jonoeN/02?noeN/2o`0000?oa=KW0_l0000=olGPk003o`000?o<hnSoc>?X00;oc>?X00?o0000om;U
i?l000000_l000001?oGhmoo0000omSbh_l00004om^?N`;o00002?oJRgH00ol0003of8emomR=O@09
omR=O@05o`000?oGSX;oehj2o`000?oFSX<00ol0000;om><Q003o`000?oBT8godY2=00;odY2=00?o
0000om2@Soo@T8l02_o@T8l00ol0003ocY6ColjAT`03o`0000CobiBK00?o0000olZDWOo:U9d01oo:
U9d00ol0003ob9FQolREX@07olREX@03o`000?o7UJ;oaiFR00OoaiFR00?o0000olJEY?o6UJ@01_o6
UJ@00ol0003oa9BUolBDY@09olBDY@03o`000?o3U:Go`iBU00;o`iBU1Ol0000<ol:J[`04o`000?o1
VJko`IV^o`00017o`IR^0_l0000?ol2EZP07o`000?o5UZGoaIJUolFFYOl0003oaIJUo`00000<ol6@
X`03o`000?noRYco_hZL00Co00003?o7TYh01?l0003ob8V?olR9Sol00008olR1P`;o00000_loM]lj
oookJP03o`000?oonf[ooo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000ok75
jOnaaNT03onaaNT00ol0003o/lOYok?7j@0?ok?7j@04o`000?ncb^_o/l[[ok?:j`;o00003OnganH0
0ol0003o]Lg/okG=k004okG=k003o`000?nic^_o^Lk[00[o^Lk[0_l00004ok[Ck@;o00002onoeN/0
1Ol0003o`mKXo`000?o4e^Oo000000goaN3/0_l00005olcSj004o`000?oBiNCod^GTom;Ui0Go0000
1_oKSg/3o`0000GofX]f00?o0000omR=OOoHSGd02OoHSGd01?l0003oehj2omN>P_l00004omJ>P`?o
00002?oCS8@00ol0003odY2=om:@S@02om:@S@03o`000?o@T8ood92?00[od92?00?o0000oljAToo>
TI<00oo>TI<3o`000003ol^DVol0003obYBM00OobYBM00?o0000olREXOo8UJ402?o8UJ400ol0003o
aiFRolNEXP06olNEXP03o`000?o6UJCoaYFT00OoaYFT00?o0000olBDYOo4U:D02?o4U:D00ol0003o
`iBUol>DY@05ol>DY@03o`000?o2TjGo`Y>U00Go00001oo2VZl01?l0003o`IV^ol6I[_l0000Aol6H
[P03o`000?o0UJ[o`9FZ00oo`9FZ00?o0000olFFYOo5UZD00_l0000=ol6@X`03o`000?noRYco_hZL
00?o_hZL0ol0000:olNBWP05o`000?o8RHoob8V?olR9Sol000002Oo8PH<2o`0000;o?gKO>OoonfX0
0ol0003ooo]ZoookJP0coookJP009?oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?naaNWo/LGY
00_o/LGY0_l00003ok?5i`03o`000?ncanWo/lOY00ko/lOY00Go0000ok?:jol0003o]LOXo`00000>
okO7iP04o`000?necNco]Lg/okG=k0;o00003onic^/01?l0003o^]?]o`000?l0000=okoEj`04o`00
0?o3e^So0000o`0000goaN3/00?o0000olcSj?o<hnP01?o<hnP01Ol0003od^GTom;Ui?oBiNCo0000
00CofN?N00?o0000om^?NooKSg/01ooKSg/2o`0000?ofX]f00?o0000omR=OOoHSGd02OoHSGd01?l0
003oehj2omN>P_l00007omJ>P`;o00001_oCS8@00ol0003odY2=om:@S@03om:@S@03o`000?o@T8oo
d92?00Wod92?00?o0000oljAToo>TI<01_o>TI<4o`0000KobYBM00?o0000olREXOo8UJ402?o8UJ40
0ol0003oaiFRolNEXP06olNEXP03o`000?o6UJCoaYFT00OoaYFT00?o0000olBDYOo4U:D02?o4U:D0
0ol0003o`iBUol>DY@05ol>DY@03o`000?o2TjGo`Y>U00Go`Y>U1?l00002ol:J[`05o`000?o1VJko
`IV^ol6I[_l000004Oo1V:h00ol0003o`9FZol2EZP0?ol2EZP04o`000?o5UZGoaIJUo`0000oo`I2S
00?o0000okn:W?noRY`00_noRY`00ol0003o_hJGokn6U`05o`0000Koai:N00Co0000olR9Soo8RHoo
00002Oo8PH<01Ol0003oadH0o`000?l0003o?gKO03Wooo]Z00?o0000oookJ_oonfX0<_oonfX002Co
oo]Z00?o0000oookJ_oonfX03_oonfX00ol0003o/LGYok75j@08ok75j@;o00001_ncaNL00ol0003o
/lOYok?7j@0>ok?7j@?o00004?nganH00ol0003o]Lg/o`00000BokW>j`03o`000?noeN_o_mG[00co
_mG[00?o0000ol?Fj?l000000oo6dn@00ol0003oaN3/olGPk008olGPk003o`000?o<hnSoc>?X00Go
c>?X00Co0000om;Ui?oBiNCo00001OoIhmh00ol0003ofhmkom^?N`09om^?N`Co00002ooHSGd01?l0
003oehj2omN>P_l00009omJ>P`?o00000ooCS8@00ol0003odY2=om:@S@03om:@S@03o`000?o@T8oo
d92?00Sod92?00?o0000oljAToo>TI<02?o>TI<00ol0003oc96FolbAUP04o`0000;obYBM00?o0000
olREXOo8UJ402?o8UJ400ol0003oaiFRolNEXP06olNEXP03o`000?o6UJCoaYFT00SoaYFT00?o0000
olBDYOo4U:D01_o4U:D00ol0003o`iBUol>DY@07ol>DY@03o`000?o2TjGo`Y>U00So`Y>U1Ol00002
ol6I[P03o`000?o1V:ko`IR^00go`IR^00?o0000ol6EZ_l000004?o0UJX01?l0003oaIJUolFFYOl0
000?ol6@X`03o`000?noRYco_hZL00;o_hZL00?o0000okn6UonoQYL01OnoQYL5o`000005olNBW_l0
003ob8V?olR9Sol000002_o8PH<00ol0003oadH0olM60002o`0003Sooo]Z00?o0000oookJ_oonfX0
<_oonfX002?ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003o/LGYok75j@05ok75j@;o00002Onc
aNL00ol0003o/lOYok?7j@09ok?7j@?o00000onfanL00ol0003o]lOVokO7iP0?okO7iP03o`000?ni
c^_o^Lk[00ko^Lk[0_l00003okgAj@03o`000?noeN_o_mG[00[o_mG[0_l00005olKCi0;o00001_o5
h>`2o`0000Soc>?X00?o0000om;Ui?l000001_oIhmh00ol0003ofhmkom^?N`0<om^?N`;o00002_oH
SGd01?l0003oehj2omN>P_l0000<omJ>P`Co00001OoBT8d00ol0003od92?om2@S`08om2@S`03o`00
0?o>TI?ocY6C00SocY6C00?o0000olbAU_o<TIH01?o<TIH4o`0000Wob9FQ00?o0000olNEX_o7UJ80
1Oo7UJ800ol0003oaYFTolJEY009olJEY003o`000?o4U:Goa9BU00Koa9BU00?o0000ol>DYOo3U:D0
1oo3U:D00ol0003o`Y>Uol:CY@09ol:CY@04o`000?o1TJCo`I6Tol6AY0Oo00002_o1V:h01?l0003o
`IFZol6EZ_l0000@ol2EZP04o`000?o5UZGo0000o`0000oo`I2S00Go0000okn:W?noRYco_hZLo`00
000=okn6U`Go00002oo8PH<01_l0003oadH0olM60?o7AP3o0000ocmfgcOooo]Z00?o0000oookJ_oo
nfX0<OoonfX002?ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003o/LGYok75j@02ok75j@;o0000
3?ncaNL00ol0003o/lOYok?7j@06ok?7j@;o00001_nfanL00ol0003o]lOVo`00000;okO7iP?o0000
0onhb^P00ol0003o^Lk[okW>j`0;okW>j`03o`000?nmdNWo_M7Y00Co_M7Y00?o0000okoEjonoeN/0
2OnoeN/00ol0003oa]?TolKCi006olKCi0;o00000oo5h>`00ol0003oc>?XolcSj008olcSj0;o0000
1ooIhmh00ol0003ofhmkom^?N`0<om^?N`03o`000?oISgoo000000;o00001ooHSGd01?l0003oehj2
omN>P_l0000?omJ>P`;o00001?oBT8d00ol0003od92?om2@S`08om2@S`03o`000?o>TI?ocY6C00So
cY6C00?o0000olbAU_o<TIH01Oo<TIH00ol0003ob96JolRAVP05o`0000Gob9FQ00?o0000olNEX_o7
UJ801?o7UJ800ol0003oaYFTolJEY009olJEY003o`000?o4U:Goa9BU00Goa9BU00?o0000ol>DYOo3
U:D02?o3U:D00ol0003o`Y>Uol:CY@08ol:CY@03o`000?o1TJCo`I6T00Co`I6T00?o0000ol2@Y?o0
T:@00_o0T:@7o`0000?o`IR^00Co0000ol6EZ_o1UJ[o00004Oo0UJX2o`000003ol6@Xol0003o`I2S
00go`I2S00Go0000okn:W?noRYco_hZLo`00000>okn6U`03o`000?nmO8[o_Gb:00?o00002_o8PH<0
1?l0003oadH0olM60?o7AP02o`0003Kooo]Z00?o0000oookJ_oonfX0<OoonfX002?ooo]Z00?o0000
oookJ_oonfX04_oonfX01?l0003o/LGYo`000?l0000?ok?5i`03o`000?ncanWo/lOY00?o/lOY0_l0
0008okK7i`04o`000?nganKo]lOVo`0000So]lOV0_l00007okS:j003o`000?nic^_o^Lk[00So^Lk[
0_l00008okgAj@03o`000?noeN_o_mG[00Go_mG[0_l000000oo2d^Ko0000olKCi009olKCi003o`00
0?o5h>co000000[oc>?X0_l00008omWSgP03o`000?oKSg_ofhmk00cofhmk00?o0000omV?OooISgl0
0_oISgl2o`0000Gof8em00?o0000omN>P_l000004?oFSX<01?l0003oe8n8o`000?l00002om:@S@03
o`000?o@T8ood92?00Sod92?00?o0000oljAToo>TI<02Oo>TI<00ol0003oc96FolbAUP03olbAUP03
o`000?o8TI[ob96J00Kob96J1?l000000oo8UJ7o0000olNEXP04olNEXP03o`000?o6UJCoaYFT00[o
aYFT00?o0000olBDYOo4U:D01?o4U:D00ol0003o`iBUol>DY@09ol>DY@03o`000?o2TjGo`Y>U00So
`Y>U00?o0000ol6AY?o1TJ@01?o1TJ@00ol0003o`92Tol2@Y009ol2@Y0Ko000000?o`IFZo`000?o0
UJX03oo0UJX01?l0003o`I2Sol6@Xol0000>ol6@X`05o`000?noRYco_hZLokn:W?l000003_noQYL0
1?l0003o_Gb:okelR_l00002okahQ@Co00001oo8PH<00ol0003oadH0olM60002olM600;o0000=Ooo
nfX00ol0003ooo]ZoookJP0`oookJP008ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?ncaNOo
/lGW013o/lGW00?o0000ok?7jOl000000_l0000:okK7i`05o`000?nganKo]lOVokO7i_l000001Ong
anH2o`0000[o^<[X0_l00006okW>j`;o00002onmdNT00ol0003o_mG[okoEj`02okoEj`;o00000oo2
d^H00ol0003oa]?TolKCi009olKCi003o`000?o<hnSoc>?X00Woc>?X00?o0000omWSg_oIhmh01ooI
hmh00ol0003ofhmkom^?N`0<om^?N`03o`000?oISgoofHmo00CofHmo0_l00003omR=O@03o`000?oG
SX;o0000013oeXj300Co0000omB?R?oDShSoe8n80ol0000:om2@S`03o`000?o>TI?ocY6C00WocY6C
00?o0000olbAU_o<TIH00oo<TIH00ol0003ob96JolRAVP0:olRAVPGo00000_o7UJ800ol0003oaYFT
olJEY00;olJEY003o`000?o4U:Goa9BU00?oa9BU00?o0000ol>DYOo3U:D02_o3U:D00ol0003o`Y>U
ol:CY@06ol:CY@03o`000?o1TJCo`I6T00Ko`I6T00?o0000ol2@Y?o0T:@02_o0T:@01?l0003o_hfR
okn=X_noSJ85o`0000go`9FZ00Co0000ol6@Xoo1T:?o00003oo1T:<01?l0003o_hZLokn:W?l0000>
okn6U`04o`000?nmO8[o_Gb:o`0000Ko_7R51?l00004olR1P`03o`000?o7AP3oadH000?oadH000?o
0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0E
oookJP03o`000?ncaNOo/lGW00oo/lGW00?o0000okK7ionfanL02onfanL00ol0003o]lOVokO7iP02
okO7iP03o`000?nganKo000000;o00003_nhb^P00ol0003o^Lk[okW>j`02okW>j`03o`000?nmdNWo
_M7Y00co_M7Y00Co0000okoEjol0003o00001?o2d^H00ol0003oa]?TolKCi009olKCi0?ob=gY0_l0
0007olcSj0;o00002?oIhmh2o`0000kofhmk00?o0000omV?OooISgl01_oISgl4o`000003omN>P_l0
003oeXj300ooeXj300?o0000omB?R?oDShP00ooDShP3o`0000Sod92?00?o0000oljAToo>TI<02Oo>
TI<00ol0003oc96FolbAUP03olbAUP03o`000?o8TI[ob96J00_ob96J00Co0000olN@Voo7T9_oai2K
1?l0000<olJEY003o`000?o4U:Goa9BU00;oa9BU00?o0000ol>DYOo3U:D02oo3U:D00ol0003o`Y>U
ol:CY@06ol:CY@03o`000?o1TJCo`I6T00Ko`I6T00?o0000ol2@Y?o0T:@02Oo0T:@00ol0003o_hfR
okn=XP03okn=XP04o`000?nnS:7o_XbQokj<X@Go00002?o0UJX01?l0003o`I2Sol6@Xol0000?ol6@
X`03o`000?noRYco000000oo_hJG00Co0000okelR_nmO8[o00002_nlN8D4o`000003olR1Pol0003o
000000Go0000=?oonfX00ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0Foook
JP03o`000?ncaNOo/lGW00_o/lGW0_l00003okG5iP_o]/OW00?o0000okO7i_nganH00onganH2o`00
01;o^<[X00Co0000okW>jol0003o00004?nmdNT2o`0000Go`];V00?o0000olKCi?o6dn@01_o6dn@0
0ol0003ob=gYolSMj@05olSMj@;o00001?o<hnP00ol0003odN7To`000007omWSgP04o`000?oJln3o
0000o`0000gofhmk00?o0000omV?OooISgl02OoISgl00ol0003oehj2o`00000?omJ>P`03o`000?oD
ShSoe8n800Coe8n800?o0000om:?RooBSh/00ol00004om2@S`03o`000?o>TI?ocY6C00[ocY6C00?o
0000olbAU_o<TIH00_o<TIH00ol0003ob96JolRAVP0<olRAVP03o`000?o7T9_oai2K00;oai2K00?o
0000olN@Voo7T9/01?l00008olJEY003o`000?o4U:Goa9BU00;oa9BU00?o0000ol>DYOo3U:D02oo3
U:D00ol0003o`Y>Uol:CY@05ol:CY@03o`000?o1TJCo`I6T00Oo`I6T00?o0000ol2@Y?o0T:@02Oo0
T:@00ol0003o_hfRokn=XP03okn=XP03o`000?nnS:7o_XbQ00Ko_XbQ1Ol00002ol2EZP05o`000?o0
T:Co0000ol6@Xol000003oo1T:<00ol0003o_hZLo`00000?okn6U`04o`000?nmO8[o_Gb:o`0000ko
_7R51Ol00003oh8000;o0000<ooonfX00ol0003ooo]ZoookJP0^oookJP008ooonfX00ol0003ooo]Z
oookJP0GoookJP;o00002OncaNL2o`0000Ko]LGV00?o0000okK7ionfanL01onfanL01?l0003o]lOV
okO7i_nganH2o`0000?o^LGS00?o0000okS:j?nhb^P03onhb^P00ol0003o_M7YokgAj@0>okgAj@05
o`000?o1d^Oo`M;Wol7Biol000001?o2d^H00ol0003oa]?TolKCi004olKCi0;o00002_o8gNT2o`00
0004olcSj?l0003odN7To`0000OofN?N00Go0000om[ch?oJln3o0000om^BO`02o`0000_ofhmk00?o
0000omV?OooISgl02OoISgl3o`0000ooeXj300?o0000omB?R?oDShP01?oDShP00ol0003odXn;om:?
R`03om:?R`?o000000?od92?o`000?o>TI<02oo>TI<00ol0003oc96FolbAUP02olbAUP03o`000?o8
TI[ob96J00gob96J00Co0000olN@Voo7T9_o00001oo7T9/4o`0000CoaYFT00Go0000olBDYOo4U:Go
a9BUo`00000>ol>DY@03o`000?o2TjGo`Y>U00Co`Y>U00?o0000ol6AY?o1TJ@02?o1TJ@00ol0003o
`92Tol2@Y008ol2@Y003o`000?noSJ;o_hfR00Go_hfR00?o0000okj<XOnnS:402_nnS:48o`0000ko
`I2S00?o0000okn:W?l000004?noQYL00ol0003o_Gb:o`00000?okahQ@;o00000_nfGVD3o`0000;o
PP000_l0000aoookJP03o`000?oonf[ooo]Z02kooo]Z000RoookJP03o`000?oonf[ooo]Z01[ooo]Z
00?o0000ok?5ioncaNL01OncaNL00ol0003o]LGVokG5iP07okG5iP;o00001onfanL01?l0003o]lOV
okO7i_l00006okW5h`03o`000?nhb^So^<[X00_o^<[X0_l00003ok_<i`03o`000?nmdNWo_M7Y00[o
_M7Y0_l00005ol7Bi`;o00000_o2d^H00ol0003oa]?TolKCi002olKCi0;o00003_o8gNT4o`0000Ko
fN?N00Go0000om[ch?oJln3of_?Po`000003om^BO`;o00002?oKSg/00ol0003ofHmoomV?O`0:omV?
O`04o`000?oHSh;o0000o`0000koeXj300?o0000omB?R?oDShP01?oDShP00ol0003odXn;om:?R`06
om:?R`Co00002_o>TI<00ol0003oc96FolbAUP02olbAUP03o`000?o8TI[ob96J00gob96J00Co0000
olN@Voo7T9_o00002oo7T9/4o`000005olJEY?l0003oa9BUolBDYOl000003oo3U:D00ol0003o`Y>U
ol:CY@03ol:CY@03o`000?o1TJCo`I6T00Wo`I6T00?o0000ol2@Y?o0T:@01oo0T:@00ol0003o_hfR
okn=XP05okn=XP03o`000?nnS:7o_XbQ00co_XbQ00Ko0000okf8W?l0003o^hJLo`000?nkQY`7o`00
00Oo`I2S00?o0000okn:W?l000004?noQYL01?l0003o_Gb:okelR_l0000>okahQ@03o`000?ngHFOo
000000Co]UiU1ol0000_oookJP03o`000?oonf[ooo]Z02gooo]Z000RoookJP03o`000?oonf[ooo]Z
01_ooo]Z00?o0000ok?5ioncaNL00_ncaNL2o`0000co]LGV00?o0000okK7ionfanL01?nfanL3o`00
00So^LGS00?o0000okS:j?nhb^P02?nhb^P2o`0000Ko^lcW00?o0000okgAjOnmdNT01onmdNT2o`00
00Wo`M;W0_l00004olKCi003o`000?o8gNWob=gY00cob=gY00?o0000oloRi_o?h^H00_o?h^H2o`00
00CofN?N00?o0000om[ch?oJln000_oJln000ol0003ofi9oom^BO`03om^BO`;o00001_oKSg/00ol0
003ofHmoomV?O`0:omV?O`04o`000?oHSh;o0000omN?PP?o00002ooFSX<00ol0003oe8n8omB?R004
omB?R003o`000?oBSh_odXn;00OodXn;00?o0000olf>T?o=SY000ol00007oljAT`05o`000?o<TIKo
c96FolbAU_l000004?o8TIX01?l0003oai2KolN@Vol0000?olN@V`Ko00003_o3U:D00ol0003o`Y>U
ol:CY@02ol:CY@03o`000?o1TJCo`I6T00[o`I6T00?o0000ol2@Y?o0T:@01oo0T:@00ol0003o_hfR
okn=XP05okn=XP03o`000?nnS:7o_XbQ00_o_XbQ00Ko0000okf8W?nmR9co0000ok^6W?l00008ok^6
W0Ko00000_o1T:<00ol0003o_hJGokn6U`0?okn6U`04o`000?nmO8[o_Gb:o`0000ko_7R500Co0000
okMQIongHFOo00001onfGVD5o`0002kooo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000
oookJ_oonfX07?oonfX01?l0003o/lGWo`000?l0000?okG5iP03o`000?nfanOo]/OW00;o]/OW0_l0
000;okW5h`03o`000?nhb^So^<[X00Go^<[X0_l00009ok_<i`;o00001_nmdNT00ol0003o`M;Wol7B
i`0:ol7Bi`;o000000?oa]?To`000?l000003Oo8gNT2o`0000Gocn;V00Ko0000omKThOl0003o0000
omWSg_l00005om[ch003o`000?oKTWoofi9o00Gofi9o0_l00004om^?N`03o`000?oISgoofHmo00[o
fHmo00?o0000omR?P_l000001?oGSh82o`0000WoeXj300?o0000omB?R?oDShP01?oDShP00ol0003o
dXn;om:?R`07om:?R`03o`000?o=SY3ocHj@00?ocHj@1?l00004oljAT`04o`000?o<TIKoc96Fo`00
013ob96J00?o0000olN@Vol000004Oo7T9/00ol0003oaHnMo`000002olB?W@Go00002Oo3U:D00ol0
003o`Y>Uol:CY@02ol:CY@03o`000?o1TJCo`I6T00[o`I6T00?o0000ol2@Y?o0T:@01_o0T:@00ol0
003o_hfRokn=XP06okn=XP03o`000?nnS:7o_XbQ00_o_XbQ00Co0000okf8W?nmR9co_HRL0_l0000>
ok^6W0So00003?noQYL01?l0003o_Gb:okelR_l0000>okahQ@04o`000?ngHFOo]f5Wo`0000[o]UiU
1?l0000/oookJP03o`000?oonf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z01gooo]Z00?o
0000okG5i_neaNH04?neaNH01_l0003o]/OWo`000?l0003o]lGUo`0000co^LGS00?o0000okS:j?nh
b^P00_nhb^P2o`0000go^lcW00Co0000okgAjOnmdNWo_M7Y0_l0000=ol7Bi`03o`000?o5dnCo0000
00kob=gY00?o0000oloRi_o?h^H01Oo?h^H00ol0003oe^CQomKTh@09o`0000Wofi9o0_l00002om^?
N`03o`000?oISgoofHmo00[ofHmo00?o0000omR?P_l000001_oGSh83o`0000KoeXj300?o0000omB?
R?oDShP01?oDShP00ol0003odXn;om:?R`07om:?R`03o`000?o=SY3ocHj@00OocHj@0ol000001Oo>
TI?o0000olbAU_o<TIKo0000013ob96J00?o0000olN@Vol000004Oo7T9/00ol0003oaHnMo`000007
olB?W@Co00001Oo3U:D01Ol0003o`Y>Uol:CYOo2TjGo000000ko`I6T00?o0000ol2@Y?o0T:@01Oo0
T:@00ol0003o_hfRokn=XP06okn=XP03o`000?nnS:7o_XbQ00_o_XbQ00Co0000okf8W?nmR9co_HRL
0_l0000@ok^6W003o`000?nlPI?o_86C00?o_86C2Ol00003okn6U`04o`000?nmO8[o_Gb:o`0000go
_7R500?o0000okMQIongHFL00_ngHFL00ol0003o]UiUokINI@0:okINI@?o0000:ooonfX00ol0003o
oo]ZoookJP0[oookJP008_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?neaNKo]LGV00oo]LGV
00Go0000okO5iOngaNGo]lGUo`00000=okW5h`04o`000?nhb^So0000o`00013o^lcW00?o0000okgA
jOl000003oo1d^L2o`0000;obMCR00?o0000olSMjOo8gNT02?o8gNT2o`0000Socn;V00?o0000omKT
hOl000002?oMiMX00ol0003ofi9oom^BO`09om^BO`?o00003?oISgl00ol0003of8n2o`000009omN?
PP;o00000ooFSX<00ol0003oe8n8omB?R006omB?R003o`000?oBSh_odXn;00GodXn;00?o0000olf>
T?o=SY002oo=SY04o`0001;ob96J0_l0000BolN@V`03o`000?o4Sigoa8nM00[oa8nM1Ol000001Oo3
U:Go0000ol:CYOo2TjGo000000ko`I6T00?o0000ol2@Y?o0T:@01?o0T:@00ol0003o_hfRokn=XP08
okn=XP03o`000?nnS:7o_XbQ00Wo_XbQ00?o0000okf8W?nmR9`00_nmR9`2o`00013o^hJL00?o0000
okb1TonlPI<03?nlPI<7o`0000go_7R500?o0000okMQIongHFL00_ngHFL00ol0003o]UiUokINI@0<
okINI@?o0000:_oonfX00ol0003ooo]ZoookJP0ZoookJP008_oonfX00ol0003ooo]ZoookJP0Poook
JP03o`000?neaNKo]LGV00_o]LGV0_l00002okS5i005o`000?ngaNGo]lGUokO5iOl000003OniaN<0
0ol0003o^lcWok_<i`0Aok_<i`03o`000?o1d^Oo`M;W00ko`M;W00?o0000olWDh_o9e>800_o9e>82
o`0000Oob=gY00?o0000oloRi_o?h^H01oo?h^H00ol0003oe^CQo`000008omgUfP03o`000?oKTWoo
fi9o00cofi9o0_l0000:omV?O`04o`000?oHSh;of8n2o`0000_oehn21?l00008omB?R003o`000?oB
Sh_odXn;00GodXn;00?o0000olf>T?o=SY003?o=SY000ol0003ocHj@o`000002o`00013ob96J00?o
0000olN@Voo7T9/04Oo7T9/00ol0003oa8nMolB?W@0?olB?W@Oo00003?o1TJ@00ol0003o`92Tol2@
Y004ol2@Y003o`000?noSJ;o_hfR00So_hfR00?o0000okj<XOnnS:402OnnS:400ol0003o_HRLokf8
W002okf8W0;o00003onkQY`2o`00017o_86C00?o0000okMeR?ngMHP01Ol00009okahQ@03o`000?ng
HFOo]f5W00?o]f5W00?o0000okINIOnfGVD02onfGVD5o`0002Sooo]Z00?o0000oookJ_oonfX0:_oo
nfX0027ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o]LGVokG5iP08okG5iP;o00001OnhaN@0
1?l0003o]lGUokO5iOl0000<okW5h`?o^LOU00?o0000ok_<ionkc>L03?nkc>L2o`0000?o_lgU00?o
0000ol7Bioo1d^L02_o1d^L00ol0003oaM3So`000006olWDhP;o00000oo8gNT2o`0000[ocn;V0_l0
0008omgUfP;o00003_oKTWl00ol0003ofY21o`000002o`0000OofHmo00Co0000omR?P_oHSh;o0000
3_oGSh83o`0000Koe8n800?o0000om:?RooBSh/01OoBSh/00ol0003ocHj@olf>T00<olf>T003o`00
0?o=SY3o000000;ocHjA0ol0000=olRAVP03o`000?o7T9_oai2K017oai2K00?o0000olB?WOo4Sid0
4?o4Sid00ol0003o`hfMo`000003ol2;W@Ko00001_o1TJ@00ol0003o`92Tol2@Y003ol2@Y003o`00
0?noSJ;o_hfR00Wo_hfR00?o0000okj<XOnnS:402?nnS:400ol0003o_HRLokf8W003okf8W0;o0000
3onkQY`00ol0003o^WnDo`00000@okb1T`04o`000?ngMHSo]gF8o`0000Co]W:61ol00002okahQ@03
o`000?ngHFOo]f5W00Co]f5W00?o0000okINIOnfGVD02OnfGVD00ol0003oDIWboe6IlP02oe6IlP;o
0000:?oonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0SoookJP03o`00
0?neaNKo]LGV00Go]LGV0_l00008okS5i003o`000?ngaNGo000000Wo^LGS00?o0000okW7iOnianD0
1?nianD00ol0003o^lcWok_<i`0:ok_<i`03o`000?nocNGo_lgU00Co_lgU00?o0000ol7Bioo1d^L0
1oo1d^L2o`0000;oaM3S00?o0000olWDh_o9e>801_o9e>800ol0003ob=gYo`00000<oloRiP03o`00
0?oMiM[ogNGJ00KogNGJ00?o0000omghfol000003_oKTWl00ol0003ofY21omZ@P@02omZ@P@;o0000
1OoISgl01?l0003of8n2omR?P_l0000>omN?PP03o`000?oEShGoeHn500?o00000ooDShP00ol0003o
dXn;om:?R`05om:?R`03o`000?o=SY3ocHj@00cocHj@00?o0000olf>T?l000001Oo=SY44o`0000Wo
b96J00?o0000olN@Voo7T9/04Oo7T9/00ol0003oa8nMolB?W@0@olB?W@03o`000?o3SIgo000000Wo
`8^M1Ol00002ol6AY003o`000?o0T:Co`92T00;o`92T00?o0000okn=X_noSJ802OnoSJ800ol0003o
_XbQokj<X@08okj<X@03o`000?nmR9co_HRL00Co_HRL00?o0000ok^6W?nkQY`03OnkQY`00ol0003o
^WnDo`00000@okb1T`04o`000?ngMHSo]gF8o`0000_o]W:61ol00002okMQI`03o`000?nfGVGo]UiU
00Wo]UiU00?o0000oe6Il_mAVO801?mAVO800ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z
02Wooo]Z000QoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000okG5i_neaNH00_neaNH2o`0000_o
^<GT0_l00007okW5h`03o`000?nianGo^LOU00Oo^LOU00?o0000ok_<ionkc>L01onkc>L2o`0000So
_lgU0_l00006ol7Bi`03o`000?o5d>?oaM3S00;oaM3S00?o0000olWDh_o9e>801_o9e>82o`0000_o
cn;V00?o0000omCQhOl000001ooMiMX01?l0003ogOSKomghfol0000>om^BO`03o`000?oJT87ofY21
00CofY210_l00003omV?O`04o`000?oHSh;of8n2o`0000koehn200?o0000omF?QOoEShD00ooEShD4
o`0000OodXn;00?o0000olf>T?o=SY003?o=SY000ol0003ocHj@o`000009olf>T@Co00001?o8TIX0
0ol0003obI6Ko`00000AolN@V`;o00004oo4Sid00ol0003o`8^Mol2;W@0=ol2;W@Go00000_o0T:@0
0ol0003o_hfRokn=XP09okn=XP03o`000?nnS:7o_XbQ00So_XbQ00?o0000okf8W?nmR9`01?nmR9`0
0ol0003o^hJLok^6W00=ok^6W003o`000?njOiCo0000013o_86C00Co0000okMeR?ngMHSo00003Onf
LXH00ol0003o/VMiok9WN@02ok9WN@Wo00001OnfGVD2o`0000KoDIWb00?o0000oookJ_oonfX09Ooo
nfX00ol0003ooo]ZoookJP0XoookJP008OoonfX00ol0003ooo]ZoookJP0UoookJP04o`000?neaNKo
0000o`0000ko^<GT0_l00004okW5h`;o00002onianD00ol0003o^lcWok_<i`04ok_<i`;o00003?no
cND01?l0003o`M;Wol7Bioo1d^L2o`0000GoaM3S00?o0000olWDh_o9e>801Oo9e>801?l0003oc]7L
olkAg?o>dM`2o`0000Oocn;V00Co0000omCQhOoDhN7o00001_oMiMX01Ol0003ogOSKomghfooMn=_o
000000kofi9o00?o0000omZ@POoJT8401_oJT844o`0000;of8n200?o0000omN?P_oGSh803?oGSh80
0ol0003oeHn5omF?Q@06omF?Q@;o00001_oBSh/00ol0003ocHj@olf>T00=olf>T0;o00003Oo=SY43
o`000004olRAV_l0003obI6Ko`00017oai2K00?o0000olJ@WOl000004_o4Sid00ol0003o`8^Mol2;
W@0?ol2;W@03o`000?o0RI_o`8VK00Ko00002OnoSJ800ol0003o_XbQokj<X@06okj<X@03o`000?nm
R9co_HRL00Go_HRL00?o0000ok^6W?nkQY`03?nkQY`01?l0003o^WnDokYoU?l0000@okb1T`04o`00
0?ngMHSo]gF8o`0000go]W:600?o0000ok9WNOnbIgT01OnbIgT00ol0003o[f1aojmPL@03ojmPL@Go
00000_mjZ?000ol0003oDIWboe6IlP04oe6IlP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oo
nfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003o^<GTokS5i00?okS5i0;o0000
00?o^LGSo`000?l000003_nianD00ol0003o^lcWok_<i`02ok_<i`03o`000?nocNGo_lgU00go_lgU
00?o0000ol7Biol000001oo5d><00ol0003obMCRolWDhP04olWDhP03o`000?o>dMcoc]7L00Coc]7L
0_l00004oloRiP04o`000?oDhN7oe>7Qo`0000KogNGJ00?o0000omghfooMn=/00_oMn=/2o`0000go
fi9o00?o0000omZ@POoJT8402OoJT844o`0000koehn200?o0000omF?QOoEShD01_oEShD00ol0003o
dhj7o`000002o`0000;odXn;00?o0000olf>T?o=SY003_o=SY000ol0003ocHjAolf>T@0?olf>T@Ko
00003oo7T9/00ol0003oaY2Mo`00000BolB?W@03o`000?o0Rigo`8^M00oo`8^M00Go0000ol29Voo0
RI_o`8VKo`000004okn9V`Oo00000_noSJ800ol0003o_XbQokj<X@06okj<X@03o`000?nmR9co_HRL
00Go_HRL00?o0000ok^6W?nkQY`03?nkQY`01?l0003o^WnDokYoU?l0000@okb1T`04o`000?ngMHSo
]gF8o`0000go]W:600?o0000ok9WNOnbIgT01_nbIgT00ol0003o[f1aojmPL@06ojmPL@Wo00000_mA
VO800ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z02Oooo]Z000QoookJP03o`000?oonf[o
oo]Z02Oooo]Z00?o0000okS5i?nhaN@03_nhaN@00ol0003o^LGSo`00000AokW7i@04o`000?nkc>Oo
0000o`00017o_lgU00?o0000olG@hoo5d><01_o5d><00ol0003obMCRolWDhP03olWDhP03o`000?o>
dMcoc]7L00Ooc]7L0_l000000oo?h^Ko0000omCQh@02omCQh@03o`000?oMiM[ogNGJ00?ogNGJ00?o
0000omghfooMn=/00_oMn=/2o`000004om^CPol0003o0000o`0000[ofi9o00?o0000omZ@POoJT840
2OoJT8400ol0003of922omR@PP02o`0000goehn200?o0000omF?QOoEShD01_oEShD00ol0003odhj7
om>>Q`02om>>Q`?o00004?o=SY000ol0003ocHjAolf>T@0@olf>T@03o`000?o;SYCo000000;ob8fD
1?l0000:olN@V`04o`000?o6T9goaY2Mo`0001;oa8nM00?o0000ol2;WOo0Rid03oo0Rid01?l0003o
`8VKol29Vol0000<okn9V`Oo00001?nnS:400ol0003o_HRLokf8W005okf8W0;o00003OnkQY`01?l0
003o^WnDokYoU?l0000Aokb1T`04o`000?ngMHSo]gF8o`0000co]W:600?o0000ok9WNOnbIgT01_nb
IgT00ol0003o[f1aojmPL@06ojmPL@05o`000?n9[>coRJc/ohV/k?l000001?mfY_44o`0002Kooo]Z
00?o0000oookJ_oonfX09_oonfX0027ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003o^<GTokS5
i00>okS5i003o`000?nla>7o0000017o^LOU00?o0000oko=iOnocND03_nocND2o`0000?o`loT1oo5
d><01?l0003obMCRolWDh_o9e>82o`0000coc]7L0_l00003omCQh@03o`000?oMiM[ogNGJ00;ogNGJ
00?o0000omghfooMn=/00ooMn=/2o`0000Cofi>30_l00008om^BO`03o`000?oJT87ofY2100WofY21
00Go0000omR@P_oHT8;o0000omR?PP03o`0000[oehn200?o0000omF?QOoEShD01_oEShD00ol0003o
dhj7om>>Q`04om>>Q`?o00003_o=SY000ol0003ocHjAolf>T@0@olf>T@03o`000?o;SYCo000000Ko
b8fD1?l00006olN@V`04o`000?o6T9goaY2Mo`00017oa8nM0_l0000Aol2;W@04o`000?o0RI_o`8VK
o`0000ko_hVK00?o0000okb4V?nlQ9P00_nlQ9P9o`0000Co_HRL00?o0000ok^6W?nkQY`02onkQY`0
1Ol0003o^WnDokYoU?njOiCo0000013o_86C00Co0000okMeR?ngMHSo00003?nfLXH00ol0003o/VMi
ok9WN@07ok9WN@03o`000?n_H77o[f1a00Go[f1a00?o0000ohV/k?n9[>`00_n9[>`00ol0003oMZKa
ogJVl@04ogJVl@03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o
0000oookJ_oonfX0:_oonfX00ol0003o^<GTokS5i00:okS5i0;o000000Go^/?Ro`000?nla>7o_<CQ
o`00000>okW7i@05o`000?nmb>?o_LSSokg8hol000003OnocND00ol0003o`loTol??i004ol??i003
o`000?o5d>?oaM3S00?oaM3S00Co0000olWDh_o9e>;o00003Oo>dM`3om;Rh`?o00001?oMiMX00ol0
003ogOSKomghf`04omghf`;o00001_oKTh<3o`0000Gofi9o00?o0000omZ@POoJT8402OoJT8401?l0
003of922omR@P_l00004omR?PP;o00002?oGSh800ol0003oeHn5omF?Q@06omF?Q@03o`000?oCSXOo
dhj700Codhj700?o0000om6=R?oASHP00ol0000;olf>T003o`000?o=SY7ocHjA00oocHjA00Co0000
ol^>U?o;SYCo00002_o8SI@4o`0000;oai2K00Co0000olJ@WOo6T9go00004Oo4Sid2o`0001;o`8^M
00?o0000ol29Vol000003_noRI/00ol0003o_8BHokb4V005okb4V003o`000?njPIKo^X6F00?o^X6F
3?l00005ok^6W003o`000?njOiCo^WnD00;o^WnD00?o0000okb1TonlPI<03_nlPI<01?l0003o]gF8
okMeR?l0000=okIbQP03o`000?nbIgWo/VMi00Oo/VMi00?o0000ojmPLOn_H7401?n_H7400ol0003o
RJc/ohV/k003ohV/k003o`000?mfY_7oMZKa00CoMZKa00?o0000oookJ_oonfX09?oonfX00ol0003o
oo]ZoookJP0UoookJP008?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?nhaNCo^<GT00Oo^<GT
0_l00004ok[3hP04o`000?nla>7o_<CQo`0000_o^LOU0_l00005okg8h`03o`000?nocNGo_lgU00So
_lgU0_l00008ol??i003o`000?o5d>?oaM3S00;oaM3S00?o0000olWDh_l000003?o>dM`00ol0003o
d^;Som;Rh`04om;Rh`?o000000?ogNGJo`000?oMn=/01OoMn=/00ol0003oh_g7o`000009om^CP`;o
00000ooKTWl00ol0003ofY21omZ@P@09omZ@P@04o`000?oHT8;of922o`0000Kof8n20ol00005omN?
PP03o`000?oEShGoeHn500KoeHn500?o0000om>>QooCSXL01?oCSXL00ol0003odHf8om6=R003om6=
R0?o00002?o=SY000ol0003ocHjAolf>T@0?olf>T@05o`000?o;SYCobhjDol^>U?l000003Oo8SI@5
o`000003olJ@WOl0003oa8nM00koa8nM00?o0000ol:=WOl000004_o0Rid2o`0000oo_hVK00?o0000
okb4V?nlQ9P01?nlQ9P00ol0003o^X6FokZ1UP08okZ1UP03o`000?nhOYCo^7jD00Go^7jD3ol0000<
okb1T`04o`000?ngMHSo]gF8o`0000go]W:600?o0000ok9WNOnbIgT01onbIgT00ol0003o[f1aojmP
L@04ojmPL@;o00001On9[>`00ol0003oMZKaogJVl@04ogJVl@03o`000?oonf[ooo]Z02;ooo]Z0ol0
000VoookJP008?oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?nhaNCo^<GT00Go^<GT00?o0000
ok[3h_nj`n801?nj`n801Ol0003o_<CQokc4hOnla>7o000000So^LOU0_l00008okg8h`;o00001_no
cND2o`0000_o`loT00Ko0000olG@hoo5d>?oaM3SolWDh_l0000<olkAg003o`000?oBh^?od^;S00Go
d^;S00?o0000omcVg?oLi]`02Ol000000oo3i7co0000om^CP`0:om^CP`Co00002ooJT8401?l0003o
f922omR@P_l00009omR?PP;o00000ooGSh800ol0003oeHn5omF?Q@06omF?Q@03o`000?oCSXOodhj7
00Codhj700?o0000om6=R?oASHP01_oASHP3o`0000GocHj@00?o0000olf>TOo=SY403oo=SY401Ol0
003obhjDol^>U?o;SYCo000000kob8fD00Co0000olJ;UOo6RiGoaX^E1?l0000=olB?W@04o`000?o2
SIgo`XfMo`00017o`8^M0_l0000@okn9V`03o`000?nlQ9So_8BH00?o_8BH00?o0000okZ1U_njPIH0
2?njPIH00ol0003o^7jDokQnU00:okQnU003o`000?nfNY3o]WZ@00;o]WZ@00?o0000okQjS_nhNXh0
0_nhNXh9o`0000?o_86C00Co0000okMeR?ngMHSo00003OnfLXH00ol0003o/VMiok9WN@08ok9WN@03
o`000?n_H77o[f1a00?o[f1a0_l00005ohV/k003o`000?mfY_7oMZKa00GoMZKa00?o0000oookJ_oo
nfX07_oonfX3o`0000;ooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX0
;OoonfX00ol0003o^<GTokS5i002okS5i0;o00002?nj`n801Ol0003o_<CQokc4hOnla>7o000000Ko
^LOU00?o0000okg8honmb><02_nmb><00ol0003o_lgUoko=i@02oko=i@03o`000?o3cnCo`loT00co
`loT00Co0000olG@hol0003o00003?o>dM`00ol0003od^;Som;Rh`06om;Rh`03o`000?oLi]co0000
00Soio7A00?o0000ol?TO?l000003_oKTh<2o`0000[ofY2100Co0000omR@P_oHT8;o00002ooHSh84
o`0000SoeHn500?o0000om>>QooCSXL01?oCSXL00ol0003odHf8om6=R009om6=R0?o000000?ocHj@
o`000?l000004Oo=SY401Ol0003obhjDol^>U?o;SYCo000000kob8fD00?o0000olJ;UOo6RiD00_o6
RiD00ol0003oa8VFolB9UP05o`0000Ooa8nM00Go0000ol:=WOo2SIgo`XfMo`00000Aol2;W@;o0000
4?noRI/00ol0003o_8BHokb4V003okb4V003o`000?njPIKo^X6F00So^X6F00?o0000okQnU?nhOY@0
2_nhOY@00ol0003o]WZ@okIjT002okIjT003o`000?nhNXko^7Z>00_o^7Z>3_l00006okIbQP03o`00
0?nbIgWo/VMi00So/VMi00?o0000ojmPLOn_H7400on_H7400ol0003oNjC]o`000005ohV/k003o`00
0?mfY_7oMZKa00CoMZKa00?o0000oookJ_oonfX06ooonfX3o`0000Gooo]Z00?o0000oookJ_oonfX0
9?oonfX0023ooo]Z00?o0000oookJ_oonfX0;_oonfX01?l0003o^<GTo`000?l0000;ok[3hPCo_<CQ
00Co0000okW7iOnianGo^LOU0_l0000>okg8h`04o`000?nocNGo0000o`00013o`loT0ol0000:olkA
g0;o00002OoBh^<2o`0000Soio7A00?o0000ol?TO?l000003ooKTh<01?l0003ofI62o`000?l00007
omZ@P@05o`000?oHT8;of922omR@P_l000003_oHSh82o`0000OoeHn500?o0000om>>QooCSXL01?oC
SXL00ol0003odHf8om6=R00<om6=R0Go00003_o=SY400ol0003obhjDol^>U002ol^>U003o`000?o8
SICob8fD00_ob8fD00?o0000olJ;UOo6RiD00oo6RiD00ol0003oa8VFolB9UP05olB9UPGo00000_o4
Sid01Ol0003o`XfMol:=WOo2SIgo0000017o`8^M00?o0000okn9VonoRI/03onoRI/00ol0003o_8BH
okb4V002okb4V003o`000?njPIKo^X6F00Wo^X6F0_l0000;okQnU003o`000?nfNY3o]WZ@00;o]WZ@
00?o0000okQjS_nhNXh03_nhNXh01?l0003o/g68ok=aR?l00007ok5_QaSo00000_mkY>d00ol0003o
RJc/ohV/k003ohV/k003o`000?mfY_7oMZKa00CoMZKa00?o0000oookJ_oonfX05ooonfX3o`0000So
oo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003o^/?R
ok[3hP0;ok[3hP03o`000?nla>7o_<CQ00;o_<CQ00?o0000okW7iOl000004Onmb><00ol0003o`loT
ol??i00>ol??i005o`000?o8d>3ob=3PolS@h?l000002Oo>dM`00ol0003od^;Som;Rh`09om;Rh`03
o`000?oWlM7oio7A00Koio7A0_l000000oo3i7co0000om^CP`0>om^CP`04o`000?oITH;ofI62omVA
PP;o00001OoJT8401?l0003of922omR@P_l0000?omR?PP04o`000?oFSX?o0000o`0000GoeHn500?o
0000om>>QooCSXL00ooCSXL00ol0003odHf8om6=R00>om6=R0;o00000_o>S8`3o`0000_ocHjA00?o
0000ol^>U?o;SY@00_o;SY@00ol0003ob8fDolR=U00;olR=U003o`000?o6RiGoaX^E00?oaX^E00?o
0000olB9U_o4RIH02_o4RIH5o`000003ol:=WOl0003o`8^M013o`8^M00?o0000okn9VonoRI/03ono
RI/00ol0003o_8BHokb4V002okb4V003o`000?njPIKo^X6F00Wo^X6F0_l0000:okQnU003o`000?nf
NY3o]WZ@00?o]WZ@00?o0000okQjS_nhNXh03_nhNXh01?l0003o/g68ok=aR?l0000=ok5_Q`03o`00
0?ncK7oo/fao00Wo/fao00?o0000ok1SM_n`HgH00_n`HgHBo`0001Gooo]Z0ol0000;oookJP03o`00
0?oonf[ooo]Z02Cooo]Z000OoookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000ok[3h_nj`n802_nj
`n84okc4h@;o00004?nmb><01Ol0003o`<WQol39hOo0bN7o000000go`loT00?o0000olS@h?o8d>00
0_o8d>000ol0003ocM7Mo`000006olkAg003o`000?oBh^?od^;S00Wod^;S0_l00007onOad@;o0000
00?o`nAloookJ_l000003ooKTh<00ol0003ofI62omVAPP03omVAPP03o`000?oJT87ofY2100;ofY21
00Co0000omR@P_oHT8;o00003ooHSh801?l0003oeXj3omJ>PooFSX<3o`0000;oeHn500?o0000om>>
QooCSXL00ooCSXL00ol0003odHf8om6=R00>om6=R0;o00001Oo>S8`3o`0000SocHjA00?o0000ol^>
U?o;SY@00_o;SY@00ol0003ob8fDolR=U00;olR=U003o`000?o6RiGoaX^E00?oaX^E00?o0000olB9
U_o4RIH02oo4RIH01?l0003o`XNEol:7UOo2QiD6o`0000go`8^M00?o0000okn9VonoRI/03onoRI/0
0ol0003o_8BHokb4V002okb4V003o`000?njPIKo^X6F00Wo^X6F0_l0000:okQnU003o`000?nfNY3o
]WZ@00?o]WZ@00?o0000okQjS_nhNXh03_nhNXh01?l0003o/g68ok=aR?l0000=ok5_Q`03o`000?nc
K7oo/fao00[o/fao00Go0000ok1SM_n`HgKo/6=fo`000003ohVYj`03o`000?nB[^WoTZkY00?oTZkY
00?o0000ohN[kOn7Znd01?n7Znd00ol0003ooo]ZoookJP0@oookJP?o00003ooonfX00ol0003ooo]Z
oookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0coookJP03o`000?nj`n;o^/?R00Wo^/?R0_nl
a>42o`0000?o_lCN00?o0000okg8honmb><02onmb><00ol0003o`<WQol39h@03ol39h@03o`000?o3
cnCo`loT00So`loT0_l00005olS@h003o`000?o=dMgocM7M00;o00000oo>dM`00ol0003od^;Som;R
h`09om;Rh`03o`000?oKhmco000000Koio7A00Ko0000onKXdOl0003o`nAloookJ_l0000?om^CP`03
o`000?oITH;ofI6200CofI620_l00002omZ@P@04o`000?oHT8;of922o`0000oof8n200?o0000omJ>
PooFSX<01?oFSX<3o`0000Godhj700?o0000om6=R?oASHP03_oASHP2o`0000SocXb<0ol00005olf>
T@03o`000?o;SYCobhjD00;obhjD00?o0000olR=U?o8SI@02oo8SI@00ol0003oaX^EolJ;U@03olJ;
U@03o`000?o4RIKoa8VF00_oa8VF00?o0000ol:7UOo2QiD00_o2QiD00ol0003o_hFFokn5UP02okn5
UPWo00000oo0Rid00ol0003o_XRKo`00000@okn9V`05o`000?nlQ9So_8BHokb4V?l000003?njPIH2
o`0000[o^7jD00?o0000okIjT?nfNY000onfNY000ol0003o^7Z>okQjSP0>okQjSP04o`000?ncLHSo
/g68o`0000go/Fn700?o0000ok=/OoncK7l02_ncK7l01Ol0003o/6=fok1SM_n`HgKo000000CoRJW[
00?o0000oi:^jOnB[^T00onB[^T00ol0003oQj_]ohN[k@04ohN[k@03o`000?oonf[ooo]Z00cooo]Z
0ol0000BoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03Cooo]Z00?o
0000ok[3h_nj`n802Onj`n800ol0003o_lCNoko4gP04oko4gP03o`000?nmb>?o_LSS00So_LSS0_l0
0007ol39h@03o`000?o3cnCo`loT00Ko`loT00?o0000olS@h?o8d>001_o8d>001ol0003ocM7MolgA
gOo=dMgo0000olkAg?l000002ooBh^<01?l0003ofn?Lom_Sg?l00005onOad@04o`000?oVj=7o0000
ol?TO0;ooo]Z00?o0000om^CPooKTh<03OoKTh<00ol0003ofI62omVAPP06omVAPP?o00000_oHT880
0ol0003of8n2omR?PP0=omR?PP03o`000?oFSX?oeXj300KoeXj30ol00003om>>Q`03o`000?oASHSo
dHf800kodHf80_l0000;olj<S0?o000000?ocHjAo`000?o;SY@01Oo;SY@00ol0003ob8fDolR=U009
olR=U003o`000?o6RiGoaX^E00CoaX^E00?o0000olB9U_o4RIH02_o4RIH00ol0003o`XNEol:7U@03
ol:7U@03o`000?noQIKo_hFF00_o_hFF1_l0000@okn9V`05o`000?nlQ9So_8BHokb4V?l000003?nj
PIH2o`0000[o^7jD00?o0000okIjT?nfNY001?nfNY000ol0003o^7Z>okQjSP0=okQjSP04o`000?nc
LHSo/g68o`0000go/Fn700?o0000ok=/OoncK7l02oncK7l01?l0003o/6=fok1SM_l00005ohVYj`03
o`000?nB[^WoTZkY00?oTZkY00?o0000ohN[kOn7Znd01?n7Znd00ol0003ooo]ZoookJP08oookJP?o
00005OoonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0eoookJP03o`00
0?nj`n;o^/?R00Go^/?R0_l000000onl`]oo0000oko4gP06oko4gP03o`000?nmb>?o_LSS00Ko_LSS
00?o0000ol39hOo0bN402?o0bN400ol0003o`loTol??i003ol??i0;o00002Oo8d>001?l0003ocM7M
olgAgOo=dMd3o`0000[od^;S00Go0000om_Sg?oKhmcofn?Lo`000004onOad@04o`000?oVj=7oi^SA
o`0000?ooo]Z0_l0000>om^CP`03o`000?oITH;ofI6200SofI621?l0000?omR?PP03o`000?oFSX?o
eXj300KoeXj300?o0000omB=Q?oDSH@01?l0000@om6=R0;o00003_o>S8`4o`0000CobhjD00?o0000
olR=U?o8SI@02Oo8SI@00ol0003oaX^EolJ;U@04olJ;U@03o`000?o4RIKoa8VF00[oa8VF00?o0000
ol:7UOo2QiD00oo2QiD00ol0003o_hFFokn5UP0>okn5UP03o`000?nmPiCo000000Go00003?noRI/0
1?l0003o_8BHokb4V?l0000<okZ1UP;o00002_nhOY@00ol0003o]WZ@okIjT004okIjT003o`000?nh
NXko^7Z>00ko^7Z>00Co0000ok=aR?ncLHSo00003?naKhL00ol0003o/faook=/O`0<ok=/O`03o`00
0?n`HgKo000000GoRJW[00?o0000oi:^jOnB[^T00onB[^T00ol0003oQj_]ohN[k@05ohN[k@03o`00
0?oonf[ooo]Z00Cooo]Z0ol0000HoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oo
nf[ooo]Z03Kooo]Z00?o0000ok[3h_nj`n800_nj`n82o`0000Co_<;O00?o0000oko4g_noa=h01Ono
a=h00ol0003o_LSSokg8h`03okg8h`;o00003?o0bN401Ol0003o`loTol??i?o3cnCo000000_ob=3P
00Co0000olgAgOo=dMgo00000ooEeMP2o`0000Ood^;S00?o0000om_Sg?oKhm`00_oKhm`01Ol0003o
io7AonOadOoWlM7o000000;oi^SA00?o0000ol?TO?oonfX00_oonfX00ol0003ofYB6o`000002o`00
00[ofi>300?o0000omVAP_oITH802OoITH800ol0003of8n2omR?PP02o`0000kof8n200?o0000omJ>
PooFSX<01_oFSX<00ol0003oe8f4omB=Q003omB=Q0;o00003ooASHP2o`0000oocXb<00?o0000ol^:
SOo;RXd00ol000000oo;SYCo0000olR=U00:olR=U003o`000?o6RiGoaX^E00GoaX^E00?o0000olB9
U_o4RIH02Oo4RIH00ol0003o`XNEol:7U@04ol:7U@03o`000?noQIKo_hFF00go_hFF00?o0000okf3
U?l000001OnkPID9o`0000?o_hVK00?o0000okb4V?l000003OnjPIH00ol0003o^X6Fo`000009okQn
U003o`000?nfNY3o]WZ@00Co]WZ@00?o0000okQjS_nhNXh03_nhNXh01?l0003o/g68ok=aR?l0000<
ok5_Q`03o`000?ncK7oo/fao00co/fao00?o0000ok1SM_l000001_n9ZN/00ol0003oTZkYoi:^j@03
oi:^j@03o`000?n7ZngoQj_]00CoQj_]00Co0000oookJ_oonf[ooo]Z0ol0000KoookJP03o`000?oo
nf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03Oooo]Z00Co0000ok[3h_l0003o00001onl
`]l00ol0003o_lCNoko4gP05oko4gP05o`000?nmb>?o_LSSokg8hol000003oo0bN400ol0003o`loT
o`00000=olS@h0;o00001_oEeMP2o`0000Cod^;S00?o0000om_Sg?oKhm`00_oKhm`01Ol0003oio7A
onOadOoWlM7o000000?oi^SA00?o0000oookJ_oonfX00_oonfX00ol0003ofYB6omZDQP02omZDQP;o
00002?oKTh<00ol0003ofI62omVAPP09omVAPP05o`000?oHSh;of8n2o`000?oGSh800ol0000:omR?
PP03o`000?oFSX?oeXj300OoeXj300?o0000omB=Q?oDSH@00ooDSH@00ol0003odX^5o`000002o`00
00_odHf800Co0000om2=Roo@SH_o00003_o>S8`00ol0003obhZ=ol^:S@03ol^:S@Co00002Oo8SI@0
0ol0003oaX^EolJ;U@05olJ;U@03o`000?o4RIKoa8VF00Woa8VF00?o0000ol:7UOo2QiD01?o2QiD0
0ol0003o_hFFokn5UP0<okn5UP04o`000?nmPiCo_H>Do`0000ko^h6E3_l00005okZ1UP03o`000?nj
PIKo000000So^7jD00?o0000okIjT?nfNY001OnfNY000ol0003o^7Z>okQjSP0>okQjSP04o`000?nc
LHSo/g68o`0000co/Fn700?o0000ok=/OoncK7l03OncK7l2o`0000KoRJW[00?o0000oi:^jOnB[^T0
0onB[^T00ol0003oQj_]ohN[k@05ohN[k@?o00007_oonfX00ol0003ooo]ZoookJP0SoookJP007_oo
nfX00ol0003ooo]ZoookJP0ioookJP03o`000?nl`]oo_<;O00So_<;O00?o0000oko4g_noa=h01Ono
a=h00ol0003o_LSSo`00000Aol39h@03o`000?o8d>3ob=3P00cob=3P00?o0000omGEf?oEeMP01ooE
eMP2o`000003om;Rhol0003ofn?L00Cofn?L00Co0000onOadOoWlM7o00000_oVj=43o`0000Cooo]Z
00?o0000omZDQ_oJU8H01?oJU8H3o`0000Gofi>300?o0000omVAP_oITH802OoITH801?l0003of8n2
omR?P_l00004omN?PP;o00002?oHSh800ol0003oeXj3omJ>P`07omJ>P`03o`000?oDSHCoe8f400?o
e8f400?o0000om:;QOoBRhD00_oBRhD3o`0000SodHf800Co0000om2=Roo@SH_o00003_o>S8`00ol0
003obhZ=ol^:S@04ol^:S@03o`000?o9R8kobHR>00Co00001Oo8SI@00ol0003oaX^EolJ;U@05olJ;
U@03o`000?o4RIKoa8VF00Soa8VF00?o0000ol:7UOo2QiD01Oo2QiD00ol0003o_hFFokn5UP0<okn5
UP04o`000?nmPiCo_H>Do`00017o^h6E00?o0000ok]oTOl000002?nkOY4=o`0000?o^7jD00?o0000
okIjT?nfNY001OnfNY000ol0003o^7Z>okQjSP0>okQjSP04o`000?ncLHSo/g68o`0000co/Fn700?o
0000ok=/OoncK7l03OncK7l2o`0000OoRJW[00?o0000oi:^jOnB[^T00onB[^T00ol0003oQj_]ohN[
k@02ohN[k@Co00007ooonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP0j
oookJP03o`000?nl`]oo_<;O00Oo_<;O00?o0000oko4g_noa=h01Onoa=h2o`00013o`<WQ00Go0000
olG9g_o5bMkoaLWNo`00000:olS@h003o`000?o<c][o000000[oeMGH0ol00005om_Sg004o`000?oW
lM7o0000onKXd@;o000000?omNfio`000?oonfX01?oonfX00ol0003ofYB6omZDQP07omZDQP;o0000
0ooKTh<00ol0003ofI62omVAPP09omVAPP04o`000?oHSh;of8n2o`0000Koehn20ol00005omR?PP03
o`000?oFSX?oeXj300OoeXj300?o0000omB=Q?oDSH@00ooDSH@00ol0003odX^5om:;Q@05om:;Q@;o
00001_oASHP01?l0003od8f;om2=Rol0000>olj<S003o`000?o;RXgobhZ=00CobhZ=00?o0000olV8
S_o9R8h01?o9R8h3o`000003olR=U?l0003oaX^E00OoaX^E00?o0000olB9U_o4RIH02?o4RIH00ol0
003o`XNEol:7U@05ol:7U@03o`000?noQIKo_hFF00co_hFF00Go0000okf3U?nmPiCo_H>Do`00000@
ok^1U@03o`000?nkOi7o000000go^gjA00?o0000ok]nTOl000001OnfN8lEo`0000Oo^7Z>00Co0000
ok=aR?ncLHSo00003?naKhL00ol0003o/faook=/O`0>ok=/O`03o`000?n9ZN_oRJW[013o00000on@
[NX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[o
oo]Z03_ooo]Z00?o0000okc2gonl`]l01onl`]l00ol0003o_lCNoko4gP02oko4gP;o00000_o2`m/0
0ol0003o`<WQol39h@0;ol39h@;o00001Oo5bMh00ol0003ob=3PolS@h006olS@h005o`000?o<c][o
c<kJolc>f_l000002?oEeMP01?l0003ohmk@on?Nd?oSg]03o`0000;ofn?L0_l000000ooVj=7o0000
ooG]^@02ooG]^@03o`000?oonf[ooo]Z00?ooo]Z00?o0000omZDQ_oJU8H02OoJU8H4o`0000_ofI62
00Co0000omR?P_oHSh;o00002OoGSh82o`0000?of8n200?o0000omJ>PooFSX<01ooFSX<00ol0003o
e8f4omB=Q003omB=Q003o`000?oBRhGodX^500OodX^50ol00003om6=R004o`000?o@SH_od8f;o`00
00kocXb<00?o0000ol^:SOo;RXd01?o;RXd00ol0003obHR>olV8SP07olV8SPCo00001_o6RiD00ol0
003oa8VFolB9UP08olB9UP03o`000?o2QiGo`XNE00Go`XNE00?o0000okn5U_noQIH03?noQIH01Ol0
003o_H>Dokf3U?nmPiCo0000013o^h6E00?o0000ok]oTOl000003OnkOY400ol0003o^gjAo`000008
okIhS`03o`000?ndMHgo]7F=00Go]7F=00?o0000okAdS?ndM8`01ondM8`[o`0000KoTJcX00?o0000
oiN_ionG[nL00onG[nL00ol0003oT:gZoi2]jP05oi2]jP03o`000?oonf[ooo]Z01gooo]Z00?o0000
oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0??oonfX00ol0003o_<;Ookc2g`07okc2
g`04o`000?noa=ko0000o`0000Go`/?K00?o0000ol39hOo0bN402Oo0bN400ol0003oaLWNolG9gP06
olG9gP;o00001Oo8d>000ol0003oc<kJolc>fP02olc>fP03o`000?oEeMSoeMGH00GoeMGH00?o0000
on?Nd?oSg]001OoSg]03o`000003onKXdOl0003omNfi00;omNfi00?o0000oookJ_oonfX01?oonfX0
0ol0003ofYB6omZDQP0<omZDQP;o00002_oITH801?l0003of8n2omR?P_l0000;omN?PPCo00002OoF
SX<00ol0003oe8f4omB=Q003omB=Q003o`000?oBRhGodX^500[odX^51?l00002om2=R`03o`000?o>
S8cocXb<00cocXb<00?o0000ol^:SOo;RXd01?o;RXd00ol0003obHR>olV8SP08olV8SP03o`000?o6
QXkoaXJ>00Go000000?oaX^Eo`000?o4RIH02Oo4RIH00ol0003o`XNEol:7U@05ol:7U@03o`000?no
QIKo_hFF00_o_hFF00?o0000okf3U?nmPi@00_nmPi@00ol0003o^h6Eok^1U@0>ok^1U@03o`000?nk
Oi7o000000ko^gjA0_l00008okIhS`03o`000?ndMHgo]7F=00Go]7F=00?o0000okAdS?ndM8`03_nd
M8`01?l0003o/6n7ok1_Qol0000<ojm]Q`03o`000?n_Jh?o[f^300ko[f^300?o0000oi6/j?nA[>P0
1onA[>P00ol0003oUjoWoiN_i`03oiN_i`03o`000?n@[N[oT:gZ00GoT:gZ00?o0000oookJ_oonfX0
7?oonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0moookJP03o`000?nl
`]oo_<;O00Oo_<;O00?o0000ol;3foo2`m/01_o2`m/00ol0003o`<WQol39h@06ol39h@;o00002oo5
bMh01Ol0003ob=3PolS@h?o8d>3o000000Goc<kJ00?o0000omGEf?oEeMP01?oEeMP00ol0003ohmk@
on?Nd008on?Nd003o`000?oekKWomNfi00?omNfi00?o0000oookJ_oonfX00ooonfX00ol0003ofYB6
omZDQP0=omZDQP04o`000?oHTHCo0000o`0000SofI6200Co0000omR?P_oHSh;o00003_oGSh82o`00
00SoeXj300?o0000omB=Q?oDSH@00ooDSH@00ol0003odX^5om:;Q@0=om:;Q@Co00003Oo>S8`00ol0
003obhZ=ol^:S@05ol^:S@03o`000?o9R8kobHR>00SobHR>00?o0000olJ6S_o6QXh01Oo6QXh5o`00
00Ooa8VF00?o0000ol:7UOo2QiD01Oo2QiD00ol0003o_hFFokn5UP0;okn5UP03o`000?nmPiCo_H>D
00;o_H>D00?o0000ok^1UOnkPID03onkPID00ol0003o^gjAok]nT@0=ok]nT@;o00002?nfN8l00ol0
003o]7F=okAeS@05okAeS@03o`000?ndM8co]7B<00ko]7B<00Co0000ok1_Qon`KhOo00003?n_KHL0
0ol0003o[f^3ojm[P`0>ojm[P`03o`000?nA[>SoTJcX00SoTJcX00?o0000oiN_ionG[nL00_nG[nL0
0ol0003oT:gZoi2]jP05oi2]jP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX08_oonfX0
01kooo]Z00?o0000oookJ_oonfX0?_oonfX00ol0003o_<;Ookc2g`04okc2g`04o`000?nn`=_o_/3K
o`0000So`/?K00?o0000ol39hOo0bN401?o0bN400ol0003oaLWNolG9gP0<olG9gP03o`000?o8d>3o
000000Ooc<kJ00?o0000omGEf?oEeMP00_oEeMP00ol0003ohmk@on?Nd009on?Nd003o`000?oekKWo
mNfi00;omNfi0_l00005oookJP03o`000?oJU8KofYB600gofYB600Co0000omRAQ?oHTHCof9640_l0
0006omVAPP04o`000?oHSh;of8n2o`0000koehn200?o0000omF<POl000000_l00005omJ>P`03o`00
0?oDSHCoe8f400;oe8f400?o0000om:;QOoBRhD03_oBRhD00ol0003od8Z6om2:QP03o`0000_ocXb<
00?o0000ol^:SOo;RXd01Oo;RXd00ol0003obHR>olV8SP08olV8SP03o`000?o6QXkoaXJ>00KoaXJ>
00Co0000olB4Soo4Q8ooa8B?1Ol000000oo4RIKo0000ol:7U@08ol:7U@03o`000?noQIKo_hFF00[o
_hFF00?o0000okf3U?nmPi@00_nmPi@00ol0003o^h6Eok^1U@0?ok^1U@03o`000?nkOY7o^gjA00go
^gjA0_l00008okIhS`03o`000?ndMHgo]7F=00Go]7F=00?o0000okAdS?ndM8`03_ndM8`01?l0003o
/6n7ok1_Qol0000<ojm]Q`03o`000?n_Jh?o[f^300ko[f^300?o0000oi6/j?nA[>P02?nA[>P00ol0
003oUjoWoiN_i`03oiN_i`03o`000?n@[N[oT:gZ00GoT:gZ00?o0000oookJ_oonfX06ooonfX00ol0
003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0ooookJP04o`000?nl`]oo_<;Ookc2
g`;o00001?nn`=/00ol0003o`/?Kol;3f`06ol;3f`04o`000?o0bN7o`<WQol39h@;o00004?o5bMh2
o`0000Ooc<kJ00Go0000omGEf?oEeMSoeMGHo`00000;on?Nd0;o00001?oekKT00oofj[Oooo]Zoook
JP04oookJP03o`000?oJU8KofYB600gofYB600?o0000omRAQ?oHTH@00ooHTH@2o`0000CofI6200Co
0000omR?P_oHSh;o00003_oGSh800ol0003oeHb1omF<P@02omF<P@;o00000ooFSX<00ol0003oe8f4
omB=Q002omB=Q003o`000?oBRhGodX^500kodX^500Co0000om2:Q_o@RXKo00000_o>R8H3o`0000So
cXb<00?o0000ol^:SOo;RXd01_o;RXd00ol0003obHR>olV8SP06olV8SP03o`000?o6QXkoaXJ>00Oo
aXJ>00?o0000olB4Soo4Q8l01_o4Q8l7o`0000Co`XNE00?o0000okn5U_noQIH02_noQIH00ol0003o
_H>Dokf3U002okf3U003o`000?nkPIGo^h6E00oo^h6E00?o0000ok]nTOnkOY403OnkOY42o`0000So
]WR?00?o0000okAeSOndMHd01OndMHd00ol0003o]7B<okAdS00>okAdS004o`000?n`KhOo/6n7o`00
00co[ff700?o0000ojm[Pon_Jh<03_n_Jh<00ol0003oTJcXoi6/j009oi6/j003o`000?nG[nOoUjoW
00;oUjoW00?o0000oi2]j_n@[NX01On@[NX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z
02;ooo]Z000MoookJP03o`000?oonf[ooo]Z047ooo]Z00?o0000okc2gol000001onn`=/00ol0003o
`/?Kol;3f`06ol;3f`03o`000?o0bN7o0000013oaLWN00Go0000ol[;f_o:bm[ob/_Jo`000006olc>
fP04o`000?oEeMSoeMGHo`0000_ohmk@00?o0000onO9^?l000000ooekKT2o`0000Kooo]Z00?o0000
omZDQ_oJU8H03OoJU8H00ol0003of964omRAQ005omRAQ0;o00000_oITH801?l0003of8n2omR?P_l0
000>omN?PP03o`000?oES87oeHb100CoeHb11?l00004omB=Q003o`000?oBRhGodX^500kodX^500Co
0000om2:Q_o@RXKo00001Oo>R8H4o`0000CocXb<00?o0000ol^:SOo;RXd01_o;RXd00ol0003obHR>
olV8SP06olV8SP03o`000?o6QXkoaXJ>00OoaXJ>00?o0000olB4Soo4Q8l01oo4Q8l00ol0003o`X:?
ol:2S`03ol:2S`So00002OnoQIH00ol0003o_H>Dokf3U002okf3U003o`000?nkPIGo^h6E00oo^h6E
00?o0000ok]nTOnkOY403OnkOY400ol0003o^gjAo`000007okIhS`03o`000?ndMHgo]7F=00Go]7F=
00?o0000okAdS?ndM8`03_ndM8`01?l0003o/6n7ok1_Qol0000<ojm]Q`03o`000?n_Jh?o[f^300ko
[f^300?o0000oi6/j?nA[>P02OnA[>P00ol0003oUjoWoiN_i`03oiN_i`03o`000?n@[N[oT:gZ00Go
T:gZ00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]Z
oookJP12oookJP03o`000?nn`=_o_/3K00Oo_/3K00?o0000ol;3foo2`m/01Oo2`m/2o`00013oaLWN
00?o0000ol[;f_o:bmX00oo:bmX00ol0003oc<kJolc>fP04olc>fP;o00002ooSg]001?l0003oilVh
onO9^?l00002ooG]^@03o`000?ofj[Oooo]Z00Kooo]Z00?o0000omZDQ_oJU8H03OoJU8H00ol0003o
f964omRAQ007omRAQ0?o00000_oHSh800ol0003oehn2omN?PP0<omN?PP03o`000?oES87oeHb100Oo
eHb10_l00003omB=Q003o`000?oBRhGodX^500kodX^500Co0000om2:Q_o@RXKo00002Oo>R8H3o`00
0003olj<S?l0003obhZ=00OobhZ=00?o0000olV8S_o9R8h01_o9R8h00ol0003oaXJ>olJ6SP08olJ6
SP03o`000?o4Q8ooa8B?00Koa8B?00?o0000ol:2Soo2PXl01oo2PXl01?l0003o_h2?okn0SonoP8l6
o`0000;o_hFF00?o0000okf3U?nmPi@01?nmPi@00ol0003o^h6Eok^1U@0>ok^1U@03o`000?nkOY7o
^gjA00go^gjA00?o0000ok]nTOl000001_nfN8l00ol0003o]7F=okAeS@07okAeS@03o`000?ndM8co
]7B<00ko]7B<00Co0000ok1_Qon`KhOo00003?n_KHL00ol0003o[f^3ojm[P`0=ojm[P`03o`000?nA
[>SoTJcX00[oTJcX00?o0000oiN_ionG[nL00_nG[nL00ol0003oT:gZoi2]jP02oi2]jPGo00006ooo
nfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP14oookJP03o`000?nn`=_o
_/3K00Ko_/3K00?o0000ol;3foo2`m/00oo2`m/01Ol0003oa/;FolK2e_o6`]Ko000000coaLWN0_l0
0007ol[;fP03o`000?o<c][oc<kJ00?oc<kJ00?o0000on?Nd?oSg]002OoSg]001Ol0003oilVhonO9
^?oWbKSo000000;omNfi00?o0000ooKZ]ooonfX01_oonfX2o`0000kofYB600?o0000omRAQ?oHTH@0
2OoHTH@4o`0000koehn200?o0000omF<POoES8401ooES8400ol0003odhZ1o`000003o`00013odX^5
00Co0000om2:Q_o@RXKo00003?o>R8H4o`0000KobhZ=00?o0000olV8S_o9R8h01_o9R8h00ol0003o
aXJ>olJ6SP08olJ6SP03o`000?o4Q8ooa8B?00Koa8B?00?o0000ol:2Soo2PXl01oo2PXl00ol0003o
_h2?okn0S`07okn0S`Oo00000_nmPi@00ol0003o^h6Eok^1U@0>ok^1U@03o`000?nkOY7o^gjA00go
^gjA00?o0000ok]nTOl000001_nfN8l00ol0003o]7F=okAeS@07okAeS@03o`000?ndM8co]7B<00ko
]7B<00Co0000ok1_Qon`KhOo00003?n_KHL00ol0003o[f^3ojm[P`0=ojm[P`03o`000?nA[>SoTJcX
00SoTJcX3?l00004oiJ^i`03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX08OoonfX001go
oo]Z00?o0000oookJ_oonfX0AOoonfX00ol0003o_/3Kokk0f`06okk0f`05o`000?o2`m_o`/?Kol;3
fol000001Oo6`]H00ol0003oaLWNolG9gP08olG9gP03o`000?o:bm[ob/_J00Sob/_J00Co0000olc>
f_o<c][oc<kJ0_l0000:on?Nd003o`000?oWbKSoilVh00;oilVh00Go0000ooG]^Ol0003om^Zgo`00
0007oookJP04o`000?oGU8_o0000o`0000_ofYB600?o0000omRAQ?oHTH@02_oHTH@00ol0003oehj2
omN>PP02o`0000goehn200?o0000omF<POoES8401ooES8400ol0003odhZ1om>:P@02om>:P@;o0000
3ooBRhD01?l0003od8Z6om2:Q_l0000=olj8QP03o`000?o;QXOobhJ700Go000000?obhZ=o`000?o9
R8h01oo9R8h00ol0003oaXJ>olJ6SP08olJ6SP03o`000?o4Q8ooa8B?00Koa8B?00?o0000ol:2Soo2
PXl01oo2PXl00ol0003o_h2?okn0S`09okn0S`03o`000?nmOXko_Gj>00;o_Gj>2ol00007ok^1U@03
o`000?niOI;o000000ko^gjA00?o0000ok]nTOl000001_nfN8l00ol0003o]7F=okAeS@07okAeS@03
o`000?ndM8co]7B<00ko]7B<00Co0000ok1_Qon`KhOo00003?n_KHL00ol0003o[f^3ojm[P`0=ojm[
P`04o`000?nA[>SoTJcXoi6/j0Oo00000onG[^L5oi^`iP03o`000?nF[^OoUZkW00KoUZkW00?o0000
oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP16oook
JP03o`000?nn`=_o_/3K00Ko_/3K00?o0000ol;3fol000001oo6`]H00ol0003oaLWNolG9gP06olG9
gP03o`000?o:bm[ob/_J00[ob/_J00?o0000olc>f_l000000_oBc=@00ol0003ohmk@on?Nd006on?N
d003o`000?oWbKSoilVh00?oilVh00Co0000ooG]^Oofj[Oom^Zg2?oonfX01?l0003oeiB;omNDRooG
U8/2o`0000WofYB600?o0000omRAQ?oHTH@02_oHTH@01Ol0003oehj2omN>P_l0003oeXf200?o0000
2_oGSh800ol0003oeHb1omF<P@07omF<P@03o`000?oCRX7odhZ100;odhZ100?o0000om68POl00000
0_l0000;om:;Q@05o`000?o@RXKod8Z6om2:Q_l000003Oo>R8H00ol0003obhJ7ol^6Q`05ol^6Q`?o
00001oo9R8h00ol0003oaXJ>olJ6SP08olJ6SP03o`000?o4Q8ooa8B?00Koa8B?00?o0000ol:2Soo2
PXl01oo2PXl00ol0003o_h2?okn0S`09okn0S`03o`000?nmOXko_Gj>00Co_Gj>00?o0000okYkS_nj
Nhh01_njNhhCo`0000Go^gjA00?o0000ok]nTOl000001_nfN8l00ol0003o]7F=okAeS@07okAeS@03
o`000?ndM8co]7B<00ko]7B<00Co0000ok1_Qon`KhOo00003?n_KHL00ol0003o[f^3ojm[P`0=ojm[
P`Co00002onG[^L4oi^`iP03o`000?nF[^OoUZkW00KoUZkW00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP17oookJP03o`000?nn`=_o_/3K00Ko
_/3K0_l00008olK2eP03o`000?o5bMkoaLWN00?oaLWN0_l0000>ol[;fP;o00000_oBc=@00ol0003o
hmk@on?Nd005on?Nd003o`000?oWbKSoilVh00CoilVh0_l00002ooKZ]`Sooo]Z00?o0000omNDRooG
U8/00ooGU8/3o`0000KofYB600?o0000omRAQ?oHTH@02_oHTH@01?l0003oehj2omN>P_l00004omJ=
PP;o00002?oGSh800ol0003oeHb1omF<P@07omF<P@03o`000?oCRX7odhZ100;odhZ100?o0000om68
POoAR8400_oAR843o`0000SodX^500Go0000om2:Q_o@RXKod8Z6o`00000=olj8QP03o`000?o;QXOo
bhJ700KobhJ700?o0000olV4Qol000000_l00003olV8SP03o`000?o6QXkoaXJ>00WoaXJ>00?o0000
olB4Soo4Q8l01_o4Q8l00ol0003o`X:?ol:2S`07ol:2S`03o`000?noP8oo_h2?00Wo_h2?00?o0000
okenS_nmOXh01?nmOXh00ol0003o^W^>okYkSP0=okYkSP03o`000?nhNHgo000000Wo]gV=3?l00002
okIhS`03o`000?ndMHgo]7F=00Oo]7F=00?o0000okAdS?ndM8`03_ndM8`01?l0003o/6n7ok1_Qol0
000<ojm]Q`03o`000?n_Jh?o[f^300Go[f^32_l0000>oiN^i`?oVk3V00?o0000oiJ^ionF[^L01onF
[^L00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[o
oo]Z04Wooo]Z00?o0000okk0fonn`=/00_nn`=/2o`0000?o`KkG00?o0000olK2e_o6`]H01_o6`]H0
1Ol0003oaLWNolG9g_o5bMko000000kob/_J00Go0000olNhboo7^<_oakS;o`000002om;<e003o`00
0?oSg]3ohmk@00?ohmk@00?o0000onO9^?oWbKP01OoWbKP01?l0003om^ZgooKZ]ol00007oookJP03
o`000?oGU8_oeiB;00OoeiB;0_l00004omZDQP03o`000?oHTHCof96400[of96400Co0000omN>P_oG
SX;o00001_oFSH83o`0000Goehn200?o0000omF<POoES8401ooES8400ol0003odhZ1om>:P@02om>:
P@03o`000?oAR87odHR100GodHR10_l00006om:;Q@05o`000?o@RXKod8Z6om2:Q_l000003Oo>R8H0
0ol0003obhJ7ol^6Q`06ol^6Q`03o`000?o9Q8OobHB700;obHB71?l0000;olJ6SP03o`000?o4Q8oo
a8B?00Goa8B?00?o0000ol:2Soo2PXl02?o2PXl00ol0003o_h2?okn0S`08okn0S`03o`000?nmOXko
_Gj>00Go_Gj>00?o0000okYkS_njNhh03OnjNhh00ol0003o^7V=o`00000>okMiS@03o`000?ngNHgo
000000Co]7B;=Ol00008ojaZQ@03o`000?nFZnCo000000goUjkW00Co0000oi^`i_nK/>Ko00002_nF
[^L00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[o
oo]Z04[ooo]Z00Co0000okk0fol0003o00001_o1_]L00ol0003oa/;FolK2eP06olK2eP03o`000?o5
bMko000000kob/_J00?o0000olNhboo7^</00oo7^</3o`0000Cohmk@00?o0000onO9^?oWbKP01_oW
bKP00ol0003om^ZgooKZ]`08oookJP03o`000?oGU8_oeiB;00WoeiB;0_l00002omZDQP03o`000?oH
THCof96400[of96400Co0000omN>P_oGSX;o00002OoFSH82o`0000?oehn200?o0000omF<POoES840
1ooES8400ol0003odhZ1om>:P@02om>:P@03o`000?oAR87odHR100OodHR10ol00003om:;Q@05o`00
0?o@RXKod8Z6om2:Q_l000003Oo>R8H00ol0003obhJ7ol^6Q`06ol^6Q`03o`000?o9Q8OobHB700Go
bHB71?l00009olJ6SP03o`000?o4Q8ooa8B?00Coa8B?00?o0000ol:2Soo2PXl02Oo2PXl00ol0003o
_h2?okn0S`07okn0S`03o`000?nmOXko_Gj>00Go_Gj>00?o0000okYkS_njNhh03OnjNhh00ol0003o
^7V=o`00000>okMiS@03o`000?ngNHgo000000Ko]7B;00?o0000ok9bRonbLX/01onbLX/00ol0003o
/G69ok5aR@0>ok5aR@04o`000?n_KHOo[ff7o`0000co[Fb700?o0000ojaZQOn/JXD03On/JXD00ol0
003oUZ_To`00000>oiN^i`?oVk3V00?o0000oiJ^ionF[^L01onF[^L00ol0003ooo]ZoookJP0Goook
JP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z04_ooo]Z00?o0000ol6neoo1
_]L01oo1_]L00ol0003oa/;FolK2eP05olK2eP;o00003_o:bmX00ol0003oakS;olNhb`06olNhb`;o
00000_oSg]000ol0003oilVhonO9^006onO9^0?o000000?om^ZgoookJ_oonfX01_oonfX00ol0003o
eiB;omNDR`0;omNDR`?o00003?oHTH@01?l0003oehj2omN>P_l0000;omJ=PPCo00002OoES8400ol0
003odhZ1om>:P@02om>:P@03o`000?oAR87odHR100[odHR11?l00003om2:QP03o`000?o>R8KocXR6
00_ocXR600?o0000ol^6Qoo;QXL01_o;QXL00ol0003obHB7olV4Q`05olV4Q`04o`000?o6PXSoaX:8
olJ2R0Oo00000_o6QXh00ol0003oa8B?olB4S`04olB4S`03o`000?o2PXoo`X:?00Wo`X:?00?o0000
okn0SonoP8l01onoP8l00ol0003o_Gj>okenSP05okenSP03o`000?njNhko^W^>00go^W^>00?o0000
okQiSOl000003_ngNHd00ol0003o]gV=o`000006okAdR`03o`000?nbLX_o/W:;00Oo/W:;00?o0000
ok5aROnaLHT03_naLHT01?l0003o[ff7ojm]Qol0000<oje/Q`03o`000?n/JXGo[6Z500go[6Z500Co
0000oiJ[i?nFZnCo00003OnG[^L01?l0003oVk3Voi^`i_l00007oiJ^i`Co00006?oonfX00ol0003o
oo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?o1_]Oo`KkG00So`KkG
00?o0000olK2e_o6`]H00oo6`]H00ol0003oc;o>o`00000=ol[;fP03o`000?o7^<_oakS;00SoakS;
00?o0000on?Nd?l000002OoWbKP4o`0000Sooo]Z00?o0000omNDRooGU8/03OoGU8/2o`0000[of964
00Go0000omN>P_oGSX;oehj2o`00000>omJ=PP;o00002?oES8400ol0003odhZ1om>:P@02om>:P@03
o`000?oAR87odHR100godHR10ol000000oo@RXKo0000olj8QP0;olj8QP03o`000?o;QXOobhJ700Oo
bhJ700?o0000olV4Qoo9Q8L01Oo9Q8L00ol0003oaX:8olJ2R008olJ2R0Go00001?o4Q8l00ol0003o
`X:?ol:2S`09ol:2S`03o`000?noP8oo_h2?00Oo_h2?00?o0000okenS_nmOXh01OnmOXh00ol0003o
^W^>okYkSP0=okYkSP03o`000?nhNHgo000000ko]gV=00?o0000okMiSOl000001_ndM8/00ol0003o
/W:;ok9bR`07ok9bR`03o`000?naLHWo/G6900ko/G6900Co0000ojm]Qon_KHOo00003?n]K8L00ol0
003o[6Z5ojaZQ@0=ojaZQ@05o`000?nFZnCoUZ_ToiJ[i?l000003OnG[^L00ol0003oVk3Vo`000002
oiJ^i`Go00000onK[nD00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z023ooo]Z000Loook
JP03o`000?oonf[ooo]Z04cooo]Z00?o0000ol6neoo1_]L02?o1_]L01Ol0003oa/;FolK2e_o6`]Ko
000000?oc;o>00?o0000ol[;f_o:bmX02Oo:bmX00ol0003oakS;olNhb`0:olNhb`;o00002?oWbKP0
0ol0003om^ZfooKZ]P02o`0000Sooo]Z00?o0000omNDRooGU8/03OoGU8/00ol0003oeHn6o`000002
o`0000Oof96400Co0000omN>P_oGSX;o00003ooFSH800ol0003oe8Yoo`000002o`0000GoeHb100?o
0000om>:POoCRX400_oCRX400ol0003odHR1om68P@0=om68P@03o`000?o@QX7od8J100Co00002_o>
R8H00ol0003obhJ7ol^6Q`07ol^6Q`03o`000?o9Q8OobHB700GobHB700?o0000olJ2R?o6PXP02_o6
PXP00ol0003oa828olB0R003o`000003olB4Sol0003o`X:?00[o`X:?00?o0000okn0SonoP8l01ono
P8l00ol0003o_Gj>okenSP06okenSP03o`000?njNhko^W^>00co^W^>00?o0000okQiSOl000003_ng
NHd00ol0003o]gV=o`000006okAdR`03o`000?nbLX_o/W:;00Oo/W:;00?o0000ok5aROnaLHT03_na
LHT01?l0003o[ff7ojm]Qol0000<oje/Q`03o`000?n/JXGo[6Z500go[6Z500Go0000oiJ[i?nFZnCo
UZ_To`00000<oiN^i`Ko00002OnK[nD00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z023o
oo]Z000LoookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000ol6neoo1_]L02?o1_]L00ol0003oa/;F
o`000005olbocP03o`000?o:bm[ob/_J00Oob/_J00?o0000olNhboo7^</02oo7^</00ol0003oj<Rf
o`000007onO9^004o`000?ofj[Kom^Zfo`0000Wooo]Z00?o0000omNDRooGU8/03OoGU8/00ol0003o
eHn6omF?QP02omF?QP;o00001OoHTH@01?l0003oehj2omN>P_l0000?omJ=PP03o`000?oDRWooe8Yo
00;oe8Yo0_l00003omF<P@03o`000?oCRX7odhZ100;odhZ100?o0000om68POoAR8403OoAR8401Ol0
003od8J1om26POo@QX7o000000;ocXB10ol00007olj8QP03o`000?o;QXOobhJ700OobhJ700?o0000
olV4Qoo9Q8L01Oo9Q8L00ol0003oaX:8olJ2R00:olJ2R003o`000?o4P8Soa82800?oa8281Ol00008
ol:2S`03o`000?noP8oo_h2?00Oo_h2?00?o0000okenS_nmOXh01_nmOXh00ol0003o^W^>okYkSP0;
okYkSP05o`000?nhNHgo^7V=okQiSOl000003OngNHd00ol0003o]gV=o`000006okAdR`03o`000?nb
LX_o/W:;00Oo/W:;00?o0000ok5aROnaLHT03_naLHT01?l0003o[ff7ojm]Qol0000<oje/Q`03o`00
0?n/JXGo[6Z500ko[6Z500Go0000oiJ[i?nFZnCoUZ_To`000006oiN^i`Go00000_nN[^<2o`0000co
VjoU00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]Z
oookJP1>oookJP03o`000?o1_]Oo`KkG00So`KkG0_l00006olbocP03o`000?o:bm[ob/_J00Gob/_J
00?o0000olNhboo7^</02oo7^</01?l0003ocK6no`000?oXb;H2o`0000GoilVh00Co0000ooKZ]_l0
003o00002OoonfX00ol0003oeiB;omNDR`0=omNDR`03o`000?oEShKoeHn600CoeHn60_l00003omRA
Q004o`000?oGSX;oehj2o`0000ooeXf200?o0000omB:OooDRWl01?oDRWl4o`0000CodhZ100?o0000
om68POoAR8403OoAR8401Ol0003od8J1om26POo@QX7o000000GocXB10ol00004olj8QP03o`000?o;
QXOobhJ700OobhJ700?o0000olV4Qoo9Q8L01Oo9Q8L00ol0003oaX:8olJ2R00:olJ2R003o`000?o4
P8Soa82800Coa82800Co0000ol5nR?o1OXSo`Gj81_l00002ol:2S`03o`000?noP8oo_h2?00Ko_h2?
00?o0000okenS_nmOXh01onmOXh00ol0003o^W^>okYkSP0;okYkSP05o`000?nhNHgo^7V=okQiSOl0
00003OngNHd01?l0003o]gV=okMiSOl00005okAdR`03o`000?nbLX_o/W:;00Oo/W:;00?o0000ok5a
ROnaLHT03onaLHT01?l0003o[ff7ojm]Qol0000<oje/Q`03o`000?n/JXGo[6Z500go[6Z500Go0000
oiJ[i?nFZnCoUZ_To`000002oiN^i`Co00002?nN[^<00ol0003oVjoUoi^_i@0:oi^_i@03o`000?oo
nf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0D?oonfX0
0ol0003o`KkGol6ne`05ol6ne`04o`000?o5^m7oaK_AolFkd@;o00001Oo<_lh00ol0003ob/_Jol[;
fP03ol[;fP03o`000?o7^<_oakS;00_oakS;00Go0000olfa__o=/KkocK6no`000002onS8]P;o0000
0_oWbKP3o`000003on?1]Ol0003ooo]Z00Oooo]Z00?o0000omNDRooGU8/03_oGU8/00ol0003oeHn6
omF?QP06omF?QPCo00000_oGSX800ol0003oeXf2omJ=PP0=omJ=PP03o`000?oDRWooe8Yo00Ooe8Yo
0_l00003om>:P@03o`000?oAR87odHR100godHR100Go0000om26POo@QX7od8J1o`000008olj4P@?o
000000?ocXR6o`000?o;QXL02?o;QXL00ol0003obHB7olV4Q`05olV4Q`03o`000?o6PXSoaX:800[o
aX:800?o0000olB0R?o4P8P01?o4P8P00ol0003o`Gj8ol5nR007ol5nR0So00000onoP8l00ol0003o
_Gj>okenSP07okenSP03o`000?njNhko^W^>00_o^W^>00Go0000okQiSOnhNHgo^7V=o`00000=okMi
S@04o`000?ngNHgo]gV=o`0000Go]7B;00?o0000ok9bRonbLX/02?nbLX/00ol0003o/G69ok5aR@0>
ok5aR@04o`000?n_KHOo[ff7o`0000co[Fb700?o0000ojaZQOn/JXD03On/JXD00ol0003oUZ_To`00
0004o`0000coWZkS00?o0000oi^_iOnK[nD02onK[nD00ol0003ooo]ZoookJP0DoookJP03o`000?oo
nf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z057ooo]Z00?o0000ol6neoo1_]L00oo1_]L0
0ol0003oaK_AolFkd@04olFkd@03o`000?o<_lkoc;o>00?oc;o>00Go0000ol[;f_o:bm[ob/_Jo`00
000=olNhb`03o`000?o=/KkocK6n00?ocK6n00Oo0000onS8]_oXb;Koj<Rfo`000?oWbKSo000000?o
hl6e00?o0000oookJ_oonfX01_oonfX00ol0003oeiB;omNDR`0>omNDR`03o`000?oEShKoeHn600Wo
eHn61?l0000?omJ=PP03o`000?oDRWooe8Yo00Ooe8Yo00?o0000om:7OOl000000ol0000?om68P@05
o`000?o@QX7od8J1om26POl000002oo>Q845o`0000KobhJ700?o0000olV4Qoo9Q8L01Oo9Q8L00ol0
003oaX:8olJ2R00:olJ2R003o`000?o4P8Soa82800Coa82800?o0000ol5nR?o1OXP02Oo1OXP00ol0
003o_W^9okikR@03okikR@Wo00001?nmOXh00ol0003o^W^>okYkSP0;okYkSP05o`000?nhNHgo^7V=
okQiSOl000003_ngNHd00ol0003o]gV=o`000005okAdR`03o`000?nbLX_o/W:;00So/W:;00?o0000
ok5aROnaLHT03_naLHT01?l0003o[ff7ojm]Qol0000<oje/Q`03o`000?n/JXGo[6Z500go[6Z50_l0
0003oi^]h`03o`000?nN[^?oWZkS00_oWZkS0_l0000<oi^_i@03o`000?oonf[ooo]Z01Cooo]Z00?o
0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0D_oonfX01Ol0003o`KkGol6neoo1
_]Oo000000SoaK_A0_l00004olbocP03o`000?o:bm[o000000goakS;00?o0000olfa__o=/Kh01?o=
/Kh00ol0003oj<RfonS8]P02onS8]P03o`000?oS`KGohl6e00;ohl6e0_l00007oookJP;o00003ooG
U8/00ol0003oeHn6omF?QP09omF?QP03o`000?oDS8;oe8b200;o00003_oFSH800ol0003oe8YoomB:
O`07omB:O`03o`000?oBQggodXMm00;odXMm0ol0000=om68P@05o`000?o@QX7od8J1om26POl00000
3?o>Q8401?l0003obh:1ol^2POo;PX45o`000003ol^6Qol0003obHB700KobHB700?o0000olJ2R?o6
PXP02_o6PXP00ol0003oa828olB0R004olB0R003o`000?o1OXSo`Gj800Wo`Gj800?o0000okikROnn
NhT01_nnNhT00ol0003o_7V9okaiR@03okaiR@co00001_njNhh01Ol0003o^7V=okQiSOnhNHgo0000
00ko]gV=00?o0000okMiSOl000001OndM8/00ol0003o/W:;ok9bR`08ok9bR`03o`000?naLHWo/G69
00ko/G6900Co0000ojm]Qon_KHOo00003?n]K8L00ol0003o[6Z5ojaZQ@0=ojaZQ@03o`000?nK[N?o
VjgS00?oVjgS00?o0000oij^honN[^<02_nN[^<2o`0000goVjoU00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1CoookJP03o`000?o1_]Oo0000
00_oaK_A0_l00003olbocP03o`000?o7^<_oakS;00coakS;00?o0000olfa__o=/Kh01Oo=/Kh01Ol0
003oj<RfonS8]_oXb;Ko000000Cohl6e00?o0000od]6Z_l000001_oonfX00ol0003odYBAo`000002
o`0000_oeiB;00?o0000omF?Q_oEShH02_oEShH01Ol0003oe8b2omB<P_l0003odh^100?o00002ooF
SH800ol0003oe8YoomB:O`07omB:O`03o`000?oBQggodXMm00;odXMm00?o0000om25OOo@QGd00ol0
000:om68P@05o`000?o@QX7od8J1om26POl000003?o>Q8400ol0003obh:1ol^2P@06ol^2P@Co0000
1Oo9Q8L00ol0003oaX:8olJ2R00:olJ2R003o`000?o4P8Soa82800Coa82800?o0000ol5nR?o1OXP0
2Oo1OXP00ol0003o_W^9okikR@06okikR@03o`000?nlNHWo_7V900Oo_7V900?o0000okUgROniMhT0
1OniMhTDo`0000Go]gV=00?o0000okMiSOl000001OndM8/00ol0003o/W:;ok9bR`08ok9bR`03o`00
0?naLHWo/G6900ko/G6900Co0000ojm]Qon_KHOo00003?n]K8L00ol0003o[6Z5ojaZQ@05ojaZQ@Wo
00001_nK[N<00ol0003oWZkSoij^h`09oij^h`03o`000?nN/>Go000000_oVjoU0ol0000EoookJP03
o`000?oonf[ooo]Z01oooo]Z000KoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000olFkdOo5^m40
3?o5^m401?l0003oc;o>o`000?l0000=olNhb`03o`000?o=/KkocK6n00OocK6n00?o0000onS8]_l0
00001OoS`KD01?l0003oBdJZoookJ_l00005oookJP03o`000?oBU97odYBA00;odYBA0ol00008omND
R`03o`000?oEShKoeHn600[oeHn600Co0000omB<P_oDS8;o00001?oCRh43o`0000SoeXf200?o0000
omB:OooDRWl01ooDRWl00ol0003odXMmom:7O@02om:7O@03o`000?o@QGgod8Em00?od8Em0ol00007
om68P@05o`000?o@QX7od8J1om26POl000003?o>Q8400ol0003obh:1ol^2P@07ol^2P@03o`000?o8
Oh7ob7n100Co000000?obHB7o`000?o6PXP02oo6PXP00ol0003oa828olB0R003olB0R003o`000?o1
OXSo`Gj800[o`Gj800?o0000okikROnnNhT01_nnNhT00ol0003o_7V9okaiR@07okaiR@03o`000?ni
MhWo^GN900_o^GN900Go0000okMeR?ngMHSo]gF8o`000009okIdR1Co00001?nbLX/00ol0003o/G69
ok5aR@06ok5aRB3o00002?n[JXH00ol0003oVjgSoi^]h`04oi^]h`03o`000?nN[^?oWZkS00SoWZkS
00Go0000oij`iOnN/>GoW[3Uo`000006oi^_i@Co00000_nM/^H00ol0003ooo]ZoookJP0CoookJP03
o`000?oonf[ooo]Z01oooo]Z000KoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000olFkdOo5^m40
3Oo5^m42o`000003olRhb_l0003oakS;00[oakS;00?o0000olfa__o=/Kh02Oo=/Kh00ol0003ohl6e
on?1]@04on?1]@;o00000_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oBU97odYBA00GodYBA
0_l00006omNDR`03o`000?oEShKoeHn600[oeHn600Co0000omB<P_oDS8;o00001ooCRh42o`0000Ko
eXf200?o0000omB:OooDRWl01ooDRWl00ol0003odXMmom:7O@02om:7O@03o`000?o@QGgod8Em00Ko
d8Em0ol00004om68P@05o`000?o@QX7od8J1om26POl000003?o>Q8400ol0003obh:1ol^2P@07ol^2
P@03o`000?o8Oh7ob7n100Cob7n11?l0000:olJ2R003o`000?o4P8Soa82800?oa82800?o0000ol5n
R?o1OXP02_o1OXP00ol0003o_W^9okikR@06okikR@03o`000?nlNHWo_7V900Oo_7V900?o0000okUg
ROniMhT02oniMhT01Ol0003o]gF8okMeR?ngMHSo000000ko]WB800?o0000okIdR?l000001OncLHP0
0ol0003o/G28ok5`R004ok5`R0go00002?n_KXP01?l0003o[Vf7oji]Qol0000<oje/Q`03o`000?n[
JXKoZfZ600goZfZ600?o0000oi^]honK[N<01OnK[N<00ol0003oWZkSoij^h`07oij^h`05o`000?nN
/>GoW[3Uoij`iOl000000_nK[nD4o`0000OoWK;V00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Z
oookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?o5^m7oaK_A00_oaK_A00Ko
0000ol2W`Oo0Yl7o0000olRhb_l00009olNhb`03o`000?o=/KkocK6n00[ocK6n00?o0000on?1]OoS
`KD01?oS`KD2o`0000?ooo]Z00?o0000oookJ_oonfX00_l00009om:DT@?o00000ooGU8/00ol0003o
eHn6omF?QP0:omF?QP04o`000?oDS8;oe8b2o`0000Wodh^10ol00003omJ=PP03o`000?oDRWooe8Yo
00Koe8Yo00?o0000om:7OOoBQgd00ooBQgd00ol0003od8Emom25O@09om25O@?o000000?odHR1o`00
0?o@QX400_o@QX400ol0003ocXB1olj4P@0:olj4P@03o`000?o;PX7obh:100Oobh:100?o0000olQo
POo8Oh401Oo8Oh400ol0003oaWf1olImP@05o`0000GoaX:800?o0000olB0R?o4P8P00oo4P8P00ol0
003o`Gj8ol5nR00;ol5nR003o`000?nnNhWo_W^900Go_W^900?o0000okaiROnlNHT01onlNHT00ol0
003o^GN9okUgR@0;okUgR@05o`000?ngMHSo]gF8okMeR?l000003_nfM8P00ol0003o]WB8o`000005
ok=aR003o`000?naL8So/G2800So/G2800?o0000ojm^R?n_KXP03_n_KXP01?l0003o[Vf7oji]Qol0
000<oje/Q`03o`000?n[JXKoZfZ600goZfZ600?o0000oi^]honK[N<01OnK[N<00ol0003oWZkSoij^
h`07oij^h`03o`000?nN/>GoW[3U00Co00003?nM/^H00ol0003ooo]ZoookJP0AoookJP03o`000?oo
nf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000olFkdOo5^m402Oo5^m40
0ol0003o`:O1ol2W`@02ol2W`@?o00002?o7^</00ol0003ocK6nolfa_P09olfa_P03o`000?oAYZco
000000Gohl6e00?o0000onj/Q_oonfX00ooonfX01?l0003ooo]Zo`000?l0000<om:DT@Co00003?oE
ShH01?l0003oe8b2omB<P_l0000<om>;P@Co00002?oDRWl00ol0003odXMmom:7O@03om:7O@03o`00
0?o@QGgod8Em00cod8Em1?l000000oo@QX7o0000olj4P@0;olj4P@03o`000?o;PX7obh:100Oobh:1
00?o0000olQoPOo8Oh401Oo8Oh400ol0003oaWf1olImP@05olImP@Co000000?oaX:8o`000?o4P8P0
1?o4P8P00ol0003o`Gj8ol5nR00;ol5nR003o`000?nnNhWo_W^900Go_W^900?o0000okaiROnlNHT0
1onlNHT00ol0003o^GN9okUgR@0;okUgR@05o`000?ngMHSo]gF8okMeR?l000003_nfM8P00ol0003o
]WB8o`000005ok=aR003o`000?naL8So/G2800So/G2800?o0000ojm^R?n_KXP03_n_KXP01?l0003o
[Vf7oji]Qol0000<oje/Q`03o`000?n[JXKoZfZ600goZfZ600?o0000oi^]honK[N<01_nK[N<00ol0
003oWZkSoij^h`02oij^h`Oo00000_nN[^800ol0003oWK;VoifbiP0;oifbiP03o`000?oonf[ooo]Z
017ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0EooonfX00ol0003o
aK_AolFkd@08olFkd@03o`000?o0Yl7o`:O100Go`:O10_l00006olNhb`03o`000?o=/KkocK6n00[o
cK6n00Co0000om6V[?oAYZco00000ooS`KD00ol0003okZb6onj/QP05oookJP?o00003ooBU942o`00
00_oeHn600Co0000omB<P_oDS8;o00003ooCRh43o`0000Koe8Yo00?o0000om:7OOoBQgd00ooBQgd0
0ol0003od8Emom25O@0=om25O@03o`000?o?PW[och9j00Co00002_o>Q8400ol0003obh:1ol^2P@07
ol^2P@03o`000?o8Oh7ob7n100Gob7n100?o0000olImPOo6OH402Oo6OH45o`0000;oa82800?o0000
ol5nR?o1OXP02oo1OXP00ol0003o_W^9okikR@05okikR@03o`000?nlNHWo_7V900Oo_7V900?o0000
okUgROniMhT02oniMhT01Ol0003o]gF8okMeR?ngMHSo000000ko]WB800?o0000okIdR?l000001Onc
LHP00ol0003o/G28ok5`R008ok5`R003o`000?n_KXSo[fj800ko[fj800Co0000oji]Qon^KHOo0000
3?n]K8L00ol0003oZfZ6oj]ZQP0=oj]ZQP03o`000?nK[N?oVjgS00CoVjgS1ol00004oij^h`03o`00
0?nN[^;oWZkR00?oWZkR00?o0000oifbi_nM/^H02onM/^H00ol0003ooo]ZoookJP0@oookJP03o`00
0?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000olFkdOo5^m401_o5
^m400ol0003o`:O1ol2W`@07ol2W`@;o00001?o7^</00ol0003ocK6nolfa_P0:olfa_P03o`000?oA
YZcodJJ/00;odJJ/00Co0000on?1]OoS`KGo00000oo^[8H5oookJP;o00003ooBU9400ol0003odHf9
o`000002o`0000SoeHn600Co0000omB<P_oDS8;o00003ooCRh400ol0003odXIlom:6O003o`0000?o
e8Yo00?o0000om:7OOoBQgd01?oBQgd00ol0003od8Emom25O@0<om25O@05o`000?o?PW[och9joln2
N_l000000_o=OgX3o`0000OocXB100?o0000ol^2POo;PX401oo;PX400ol0003ob7n1olQoP@05olQo
P@03o`000?o6OH7oaWf100[oaWf100Co0000ol=kPOo3Nh7o`g^11ol00009ol5nR003o`000?nnNhWo
_W^900Go_W^900?o0000okaiROnlNHT01onlNHT00ol0003o^GN9okUgR@0;okUgR@05o`000?ngMHSo
]gF8okMeR?l000003_nfM8P00ol0003o]WB8o`000005ok=aR003o`000?naL8So/G2800So/G2800?o
0000ojm^R?n_KXP03_n_KXP01?l0003o[Vf7oji]Qol0000<oje/Q`03o`000?n[JXKoZfZ600goZfZ6
1ol00003oj6]h003o`000?nN[^?oWZkS00CoWZkS00?o0000oij^h_nN[^801OnN[^800ol0003oWK;V
oifbiP0:oifbiP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o
0000oookJ_oonfX0FOoonfX00ol0003oaK_AolFkd@04olFkd@03o`000?o0Yl7o`:O100[o`:O100Co
0000olNhboo7^<_o00003Oo=/Kh00ol0003odJJ/om6V[003om6V[003o`000?oS`KGo000000?okZb6
1?oonfX00ol0003odiBAo`00000?om:DT@03o`000?oASHWodHf900;odHf90ol00005omF?QP04o`00
0?oDS8;oe8b2o`0000oodh^100?o0000om:6O?oBQW`00ooBQW`4o`0000KodXMm00?o0000om25OOo@
QGd03?o@QGd01Ol0003och9joln2N_o?PW[o000000GocGmj0ol00004olj4P@03o`000?o;PX7obh:1
00Oobh:100?o0000olQoPOo8Oh401Oo8Oh400ol0003oaWf1olImP@0:olImP@03o`000?o3Nh7o`g^1
00?o`g^100?o0000ol5iP_o1NH800_o1NH87o`0000;o`Gj800?o0000okikROnnNhT01OnnNhT00ol0
003o_7V9okaiR@07okaiR@03o`000?niMhWo^GN900_o^GN900Go0000okMeR?ngMHSo]gF8o`00000>
okIdR003o`000?nfM8So000000Go/g6800?o0000ok5`R?naL8P02?naL8P00ol0003o[fj8ojm^R00>
ojm^R004o`000?n^KHOo[Vf7o`0000co[Fb700?o0000oj]ZQ_n[JXH03_n[JXH00ol0003oXJgPoj6]
h007oj6]h003o`000?nN[^?oWZkS00?oWZkS00?o0000oij^h_nN[^801OnN[^800ol0003oWK;Voifb
iP0;oifbiP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000
oookJ_oonfX0F_oonfX00ol0003oaK_AolFkd@02olFkd@03o`000?o0Yl7o`:O100co`:O10ol0000<
olfa_P03o`000?oAYZcodJJ/00GodJJ/0_l00004onj/QP?ooo]Z00Co0000om>DTOoCU97o00003_oB
U9400ol0003odHf9om6=R@05om6=R@;o00000ooEShH01?l0003oe8b2omB<P_l0000?om>;P@03o`00
0?oBQWcodXIl00KodXIl0_l00005om:7O@03o`000?o@QGgod8Em00cod8Em00Go0000oln2N_o?PW[o
ch9jo`000008oleoNP?o000000?ocXB1o`000?o;PX402?o;PX400ol0003ob7n1olQoP@05olQoP@03
o`000?o6OH7oaWf100[oaWf100?o0000ol=kPOo3Nh400oo3Nh400ol0003o`GV2ol5iPP09ol5iPPGo
00001OnnNhT00ol0003o_7V9okaiR@07okaiR@03o`000?niMhWo^GN900_o^GN900Go0000okMeR?ng
MHSo]gF8o`00000>okIdR004o`000?nfM8So]WB8o`0000Go/g6800?o0000ok5`R?naL8P02?naL8P0
0ol0003o[fj8ojm^R00>ojm^R004o`000?n^KHOo[Vf7o`0000co[Fb700?o0000oj]ZQ_n[JXH03On[
JXH00ol0003oXJgPoj6]h008oj6]h005o`000?nN[^?oWZkSoij^hol000002OnN[^800ol0003oWK;V
oifbiP09oifbiP03o`000?nM/^Ko0000017ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o
0000oookJ_oonfX0FooonfX01Ol0003oaK_AolFkdOo5^m7o0000013o`:O100Co0000olf`_Ol0003o
00002_o=/Kh00ol0003odJJ/om6V[006om6V[0;o00000oo^[8H3oookJP04o`000?oCU97odiBAo`00
00godYBA00?o0000om6=ROoASHT02?oASHT4o`0000;oe8b200?o0000om>;POoCRh403OoCRh400ol0
003odXIlom:6O006om:6O003o`000?o@Pg[o000000;o00000_oBQgd00ol0003od8Emom25O@0<om25
O@05o`000?o?PW[och9joln2N_l000002oo=OgX4o`0000Oobh:100?o0000olQoPOo8Oh401_o8Oh40
0ol0003oaWf1olImP@09olImP@03o`000?o3Nh7o`g^100?o`g^100?o0000ol5iP_o1NH802oo1NH80
0ol0003o_WN2okigPP04o`000003okikROl0003o_7V900So_7V900?o0000okUgROniMhT02oniMhT0
1Ol0003o]gF8okMeR?ngMHSo000000ko]WB800Co0000okIdR?nfM8So00001OncLHP00ol0003o/G28
ok5`R008ok5`R003o`000?n_KXSo[fj800ko[fj800Co0000oji]Qon^KHOo00003?n]K8L00ol0003o
ZfZ6oj]ZQP0=oj]ZQP03o`000?nQ[N3oXJgP00SoXJgP00Co0000oij^honN[^?o00002_nN[^800ol0
003oWK;VoifbiP05oifbiPCo00000_nP/nD00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z
01kooo]Z000IoookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000olFkdOl000004Oo0Yl401?l0003o
cK2molf`_Oo=/;d2o`0000OocK6n00?o0000om6V[?oAYZ`01ooAYZ`00ol0003oe9>=o`000002onj/
QP?ooo]Z00Co0000om>DTOoCU97o00003OoBU9400ol0003odHf9om6=R@0;om6=R@Co00003ooCRh40
0ol0003odXIlom:6O006om:6O003o`000?o@Pg[od8=j00;od8=j0ol0000>om25O@05o`000?o?PW[o
ch9joln2N_l000003?o=OgX00ol0003obWajolYlNP03o`0000Cobh:100?o0000olQoPOo8Oh401_o8
Oh400ol0003oaWf1olImP@09olImP@03o`000?o3Nh7o`g^100?o`g^100?o0000ol5iP_o1NH802oo1
NH800ol0003o_WN2okigPP04okigPPOo00001?nlNHT00ol0003o^GN9okUgR@0;okUgR@05o`000?ng
MHSo]gF8okMeR?l000003_nfM8P01?l0003o]WB8okIdR?l00005ok=aR003o`000?naL8So/G2800So
/G2800?o0000ojm^R?n_KXP03_n_KXP01?l0003o[Vf7oji]Qol0000<oje/Q`03o`000?n[JXKoZfZ6
00goZfZ600?o0000oj6]h?nQ[N002OnQ[N000ol0003oWZkSo`00000;oij^hP03o`000?nM/^KoWK;V
00Co00001onP/nD00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03
o`000?oonf[ooo]Z05gooo]Z00?o0000ol2W`Oo0Yl403oo0Yl400ol0003oeJR[o`000004olf`_@03
o`000?o=/KkocK6n00CocK6n00?o0000om6V[?oAYZ`01ooAYZ`01?l0003oe9>=omBCSOl00002onj/
QP03oookJ_l0003odiBA00;odiBA00?o0000om:DTOoBU9402ooBU9400ol0003odHf9om6=R@0;om6=
R@03o`000?o@R8?od8R300;o00003_oCRh400ol0003odXIlom:6O006om:6O003o`000?o@Pg[od8=j
00Cod8=j0ol0000=om25O@03o`000?o?PW[o000000gocGmj00?o0000olYlN_o:O7X00oo:O7X3o`00
0003ol^2POl0003ob7n100Oob7n100?o0000olImPOo6OH402Oo6OH400ol0003o`g^1ol=kP@03ol=k
P@03o`000?o1NH;o`GV200_o`GV200?o0000okigP_nnMh801OnnMh800ol0003o^gF3ok]eP`03ok]e
P`co00001_niMhT01Ol0003o]gF8okMeR?ngMHSo000000ko]WB800Co0000okIdR?nfM8So00001Onc
LHP00ol0003o/G28ok5`R008ok5`R003o`000?n_KXSo[fj800ko[fj800Co0000oji]Qon^KHOo0000
3?n]K8L00ol0003oZfZ6oj]ZQP0=oj]ZQP03o`000?nQ[N3oXJgP00[oXJgP00?o0000oij^h_nN[^80
2?nN[^85o`0000coX;?U00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0NoookJP006Ooo
nfX00ol0003ooo]ZoookJP1MoookJP03o`000?o0Yl7o`:O100ko`:O100Co0000omFXZooEZ:_o0000
1Oo=/;d2o`0000?ocK6n00?o0000om6V[?oAYZ`02?oAYZ`01ol0003oe9>=omBCSOoDThgo0000onj/
Q_oonfX00_l00002om>DT@03o`000?oBU97odYBA00_odYBA00?o0000om6=ROoASHT02ooASHT01Ol0
003od8R3om28Pol0003ochN100?o00002ooCRh400ol0003odXIlom:6O005om:6O003o`000?o@Pg[o
d8=j00God8=j00?o0000olioN?o>OgP00ol0000:om25O@03o`000?o?PW[o000000gocGmj00?o0000
olYlN_o:O7X01_o:O7X4o`0000Kob7n100?o0000olImPOo6OH402Oo6OH400ol0003o`g^1ol=kP@03
ol=kP@03o`000?o1NH;o`GV200_o`GV200?o0000okigP_nnMh801OnnMh800ol0003o^gF3ok]eP`07
ok]eP`03o`000?niLh?o^G>300Go^G>35?l00005okIdR004o`000?nfM8So]WB8o`0000Go/g6800?o
0000ok5`R?naL8P02?naL8P00ol0003o[fj8ojm^R00>ojm^R004o`000?n^KHOo[Vf7o`0000co[Fb7
00?o0000oj]ZQ_n[JXH01On[JXH9o`0000coXJgP00Co0000oij^h_nN[^;oWZkR1ol00003oj2`h`03
o`000?nP/nGoX;?U00_oX;?U00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0NoookJP00
6OoonfX00ol0003ooo]ZoookJP1NoookJP03o`000?o0Yl7o`:O100co`:O100Go0000omFXZooEZ:_o
eJR[o`000007olf`_@;o000000?ocK6no`000?oAYZ`02OoAYZ`00ol0003oe9>=omBCS@02omBCS@04
o`000?o^[8Ko0000olbCVP?o00003OoBU9400ol0003odHf9om6=R@0;om6=R@04o`000?o@R8?od8R3
o`0000CochN10ol00008om>;P@03o`000?oBQWcodXIl00GodXIl00?o0000om23N_o@PgX01Oo@PgX0
0ol0003ocWmholioN003olioN0?o00001oo@QGd00ol0003och9jo`00000>oleoNP03o`000?o:O7[o
bWaj00KobWaj00?o0000olMjNOo7NWT01Ol000000oo8Oh7o0000olImP@0:olImP@03o`000?o3Nh7o
`g^100Co`g^100?o0000ol5iP_o1NH802_o1NH800ol0003o_WN2okigPP05okigPP03o`000?nkMH?o
^gF300Oo^gF300?o0000okUcPoniLh<02oniLh<01Ol0003o]g64okMaQ?ngLHCo000000Wo]724@_l0
0008oj][R003o`000?nQ[N3oXJgP00WoXJgP1Ol0000;oj2`h`03o`000?nP/nGoX;?U00_oX;?U00?o
0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1N
oookJP03o`000?o0Yl7o`:O100_o`:O100?o0000omFXZooEZ:/00ooEZ:/00ol0003ocK2molf`_@06
olf`_@;o00002_oAYZ`00ol0003oe9>=omBCS@03omBCS@03o`000?o<Ti[oc9>J00;oc9>J0ol0000;
om:DT@03o`000?oASHWodHf900_odHf900Co0000om28Poo@R8?o00001oo?Qh42o`0000Kodh^100?o
0000om:6O?oBQW`01OoBQW`00ol0003od8=jom23NP05om23NP03o`000?o>OgSocWmh00KocWmh0ol0
0004om25O@03o`000?o?PW[o000000kocGmj00?o0000olYlN_o:O7X01_o:O7X00ol0003oagYiolMj
N@05olMjN@Go00002?o6OH400ol0003o`g^1ol=kP@04ol=kP@03o`000?o1NH;o`GV200[o`GV200?o
0000okigP_nnMh801OnnMh800ol0003o^gF3ok]eP`07ok]eP`03o`000?niLh?o^G>300_o^G>300Go
0000okMaQ?ngLHCo]g64o`00000>okA`Q004o`000?ndL8Co]724o`0000Go/fn500?o0000ok5^QOna
KXD02?naKXD00ol0003o[ff6ojm]QP0>ojm]QP04o`000?n_KHOo[ff7o`0000co[Fb700?o0000oj][
R?n[JhP03On[JhP2o`0000OoXJgP1?l000000onQ[Moo0000oj2`h`0=oj2`h`03o`000?nP/nGoX;?U
00[oX;?U00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003o
oo]ZoookJP1OoookJP03o`000?o0Yl7o`:O100Wo`:O100?o0000omFXZooEZ:/01?oEZ:/00ol0003o
cK2molf`_@06olf`_@04o`000?o5U:Co0000o`0000SodJJ/00?o0000omBCSOoDThd00ooDThd00ol0
003oc9>JolbCVP02olbCVP03o`000?o;TIOobi6G00?o00002?oBU9400ol0003odHf9om6=R@0;om6=
R@04o`000?o@R8?od8R3o`0000WochN10ol00003om>;P@03o`000?oBQWcodXIl00GodXIl00?o0000
om23N_o@PgX01Oo@PgX00ol0003ocWmholioN009olioN0?o000000Cod8Emo`000?o?PW[o00003_o=
OgX00ol0003obWajolYlNP06olYlNP03o`000?o7NWWoagYi00KoagYi00Co0000olEhNOo5N7WoaGQi
1_l00002olImP@03o`000?o3Nh7o`g^100Co`g^100?o0000ol5iP_o1NH802_o1NH800ol0003o_WN2
okigPP05okigPP03o`000?nkMH?o^gF300Oo^gF300?o0000okUcPoniLh<02oniLh<01Ol0003o]g64
okMaQ?ngLHCo000000oo]72400?o0000okA`Q?l000001OncKhD00ol0003o/Fj5ok5^Q@08ok5^Q@03
o`000?n_KHKo[ff600ko[ff600Co0000ojm]Qon_KHOo00003?n]K8L00ol0003oZf^8oj][R00=oj][
R0;o00000_nQ[N05o`0000;oXJgP00Go0000oj6]gonQ[MooXJgOo`00000=oj2`h`03o`000?nP/nGo
X;?U00_oX;?U00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0
003ooo]ZoookJP1PoookJP03o`000?o0Yl7o`:O100So`:O100?o0000omFXZooEZ:/01_oEZ:/00ol0
003ocK2molf`_@04olf`_@03o`000?o5U:CoaIBT00;oaIBT0_l00006om6V[003o`000?oDThgoe9>=
00?oe9>=00?o0000olbCV_o<TiX00_o<TiX00ol0003obi6Gol^AU`03ol^AU`?o00001?oBU9400ol0
003odHf9om6=R@0<om6=R@04o`000?o@R8?od8R3o`0000cochN11?l00007om:6O003o`000?o@Pg[o
d8=j00God8=j00?o0000olioN?o>OgP03?o>OgP6o`0000cocGmj00?o0000olYlN_o:O7X01_o:O7X0
0ol0003oagYiolMjN@06olMjN@03o`000?o5N7WoaGQi00OoaGQi1Ol00004ol=kP@03o`000?o1NH;o
`GV200[o`GV200?o0000okigP_nnMh801_nnMh800ol0003o^gF3ok]eP`06ok]eP`03o`000?niLh?o
^G>300_o^G>300Go0000okMaQ?ngLHCo]g64o`000006okA`Q0?o00001_ndL8@00ol0003o]724o`00
0005ok=_Q@03o`000?naKXGo/Fj500So/Fj500?o0000ojm]Q_n_KHH03_n_KHH01?l0003o[ff7ojm]
Qol0000<oje/Q`03o`000?n[JhSoZf^800koZf^80ol00006oj6]h003o`000?nQ[MooXJgO00;oXJgO
00?o0000oj2`honP/><03?nP/><00ol0003oX;?Uoj2ci@09oj2ci@03o`000?nP/nGo000000gooo]Z
00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003o`:O1ol2W
`@07ol2W`@03o`000?oEZ:_oeJR[00KoeJR[00?o0000olf`_Oo=/;d01?o=/;d00ol0003oaIBTolFD
Y004olFDY0;o00001?oAYZ`00ol0003oe9>=omBCS@02omBCS@03o`000?o<Ti[oc9>J00?oc9>J00?o
0000ol^AUoo;TIL01_o;TIL3o`000003om:DTOl0003odHf900codHf900Go0000om28Poo@R8?od8R3
o`00000?oln7P@?o00001?oBQW`00ol0003od8=jom23NP07om23NP03o`000?o>OgSocWmh00cocWmh
00?o0000olimLol000000_o:NW@3o`0000WocGmj00?o0000olYlN_o:O7X01_o:O7X00ol0003oagYi
olMjN@06olMjN@03o`000?o5N7WoaGQi00WoaGQi00?o0000ol9eNOo2MGT00ol000000oo3Nh7o0000
ol5iPP0;ol5iPP03o`000?nnMh;o_WN200Ko_WN200?o0000ok]ePonkMH<01onkMH<00ol0003o^G>3
okUcP`0:okUcP`05o`000?ngLHCo]g64okMaQ?l000000_ndL8@4o`0000;oVlOf00?o0000okA`Q?nd
L8@01?ndL8@00ol0003o]724o`000005ok=_Q@03o`000?naKXGo/Fj500So/Fj500?o0000ojm]Q_n_
KHH03_n_KHH01?l0003o[ff7ojm]Qol0000<oje/Q`03o`000?n[JhSoZf^800koZf^80_l00006oj6]
h003o`000?nQ[MooXJgO00CoXJgO00?o0000oj2`honP/><02onP/><00ol0003oX;?Uoj2ci@05oj2c
i@Co00000_nR/n@00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03
o`000?oonf[ooo]Z06;ooo]Z00?o0000ol2W`Oo0Yl401Oo0Yl400ol0003oeJR[omFXZ`07omFXZ`03
o`000?o=/;gocK2m00?ocK2m00?o0000olFDY?o5U:@01oo5U:@2o`0000;odJJ/00?o0000omBCSOoD
Thd00_oDThd00ol0003oc9>JolbCVP03olbCVP03o`000?o;TIOobi6G00Wobi6G1?l0000;om6=R@04
o`000?o@R8?od8R3o`00013ochN100?o0000olj0NOo>P7T00ol000000ooBQWco0000om23NP08om23
NP03o`000?o>OgSocWmh00cocWmh00?o0000olimLol000001Oo:NW@3o`0000KocGmj00?o0000olYl
N_o:O7X01Oo:O7X00ol0003oagYiolMjN@07olMjN@03o`000?o5N7WoaGQi00WoaGQi00?o0000ol9e
NOo2MGT00oo2MGT5o`0000Wo`GV200?o0000okigP_nnMh801_nnMh800ol0003o^gF3ok]eP`07ok]e
P`03o`000?niLh?o^G>300_o^G>300?o0000okMaQ?l000000ol00007oi_7mP03o`000?ndL8Co]724
00?o]72400?o0000okA`Q?l000001OncKhD00ol0003o/Fj5ok5^Q@08ok5^Q@03o`000?n_KHKo[ff6
00ko[ff600Co0000ojm]Qon_KHOo00003?n]K8L00ol0003oZf^8oj][R00>oj][R003o`000?nT[=go
000000CoXJgP00?o0000oj6]gonQ[Ml01_nQ[Ml00ol0003oX;3Soj2`h`0;oj2`h`03o`000?nP/nGo
X;?U00Co00001onR/n@00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01gooo]Z000Hoook
JP03o`000?oonf[ooo]Z06;ooo]Z00?o0000ol2W`Oo0Yl401?o0Yl400ol0003oeJR[omFXZ`09omFX
Z`03o`000?o=/;gocK2m00;ocK2m00?o0000olFDY?o5U:@02Oo5U:@3o`0000Coe9>=00?o0000olbC
V_o<TiX01?o<TiX00ol0003obi6Gol^AU`09ol^AU`03o`000?o;RXkobhZ>00?o00002?oASHT01?l0
003od8R3om28Pol0000@oln7P@03o`000?o>P7WocX1i00?ocX1i1?l00007om23NP03o`000?o>OgSo
cWmh00gocWmh00?o0000olYjM?o:NW@01oo:NW@3o`0000CocGmj00?o0000olYlN_o:O7X01?o:O7X0
0ol0003oagYiolMjN@07olMjN@03o`000?o5N7WoaGQi00WoaGQi00?o0000ol9eNOo2MGT01?o2MGT0
1?l0003o`7=jol1cN_o0LgX7o`0000;o`GV200?o0000okigP_nnMh801_nnMh800ol0003o^gF3ok]e
P`07ok]eP`03o`000?niLh?o^G>300Wo^G>31?l0000<oi_7mP03o`000?ndL8Co]72400;o]72400?o
0000okA`Q?l000001OncKhD00ol0003o/Fj5ok5^Q@08ok5^Q@03o`000?n_KHKo[ff600ko[ff600Co
0000ojm]Qon_KHOo00003On]K8L00ol0003oZf^8oj][R00=oj][R004o`000?nT[=goY:cMo`0000;o
XJgP00?o0000oj6]gonQ[Ml01onQ[Ml00ol0003oX;3Soj2`h`0:oj2`h`Co00003?nR/n@00ol0003o
oo]ZoookJP09oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z06?ooo]Z
00?o0000ol2W`Oo0Yl400_o0Yl400ol0003oeJR[omFXZ`0:omFXZ`05o`000?o=/;gocK2molf`_Ol0
00003_o5U:@2o`0000;oe9>=00?o0000olbCV_o<TiX01Oo<TiX00ol0003obi6Gol^AU`09ol^AU`03
o`000?o;RXkobhZ>00?obhZ>1?l00004om6=R@04o`000?o@R8?od8R3o`00013ochN100?o0000olj0
NOo>P7T01?o>P7T00ol0003ocGaeolelM@03o`0000Cod8=j00?o0000olioN?o>OgP03Oo>OgP00ol0
003obWYdolYjM00:olYjM0?o000000?ocGmjo`000?o:O7X01Oo:O7X00ol0003oagYiolMjN@08olMj
N@03o`000?o5N7WoaGQi00SoaGQi00?o0000ol9eNOo2MGT01?o2MGT00ol0003o`7=jol1cNP08ol1c
NPSo00000onnMh800ol0003o^gF3ok]eP`07ok]eP`03o`000?niLh?o^G>300Go^G>31?l0000Aoi_7
mP07o`000?ndL8Co]724okA`Q?l0003o]724o`000006ok=_Q@03o`000?naKXGo/Fj500So/Fj500?o
0000ojm]Q_n_KHH03_n_KHH01?l0003o[ff7ojm]Qol0000<oje/Q`03o`000?n[JhSoZf^800goZf^8
00Ko0000ojB/gOnT[=go0000oj6]h?l0000;oj6]g`03o`000?nP/>?oX;3S00CoX;3S1Ol00002oj>a
h`03o`000?nR/nCoX[?T00_oX[?T00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0Moook
JP006?oonfX00ol0003ooo]ZoookJP1SoookJP03o`000?o0Yl7o`:O100;o`:O13_oEZ:/01?l0003o
cK2molf`_Ol0000>olFDY003o`000?o5QHko000000;o00001oo<TiX00ol0003obi6Gol^AU`09ol^A
U`03o`000?o;RXkobhZ>00OobhZ>0ol000001OoASHWo0000om28Poo@R8?o0000013ochN100?o0000
olj0NOo>P7T01?o>P7T00ol0003ocGaeolelM@03olelM@?o000000?od8=jo`000?o>OgP03_o>OgP0
0ol0003obWYdolYjM00=olYjM0Co00001?o:O7X00ol0003oagYiolMjN@08olMjN@03o`000?o5N7Wo
aGQi00SoaGQi00?o0000ol9eNOo2MGT01?o2MGT00ol0003o`7=jol1cNP0:ol1cNP03o`000?nmLG[o
_G5j00?o_G5j2Ol00004ok]eP`03o`000?niLh?o^G>300;o^G>30ol00002oi_9m`03o`000?nKaoKo
VlOf017oVlOf00Ko0000okA`Q?ndL8Co0000okA`Q?l00006ok=_Q@03o`000?naKXGo/Fj500So/Fj5
00?o0000ojm]Q_n_KHH03_n_KHH01?l0003o[ff7ojm]Qol0000<oje/Q`03o`000?n[JhSoZf^800go
Zf^800?o0000ojB/gOnT[=d00_l0000<oj6]g`03o`000?nP/>?oX;3S00Co00002?nS/N<00ol0003o
X[?Toj:ci00;oj:ci003o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z
00?o0000oookJ_oonfX0IOoonfX5o`0000goeJR[00?o0000olf`_Ol000003oo5U:@01Ol0003oaHF>
olF5S_o5QHko000000Ooc9>J00?o0000ol^AUoo;TIL02?o;TIL00ol0003obhZ>ol^:SP0;ol^:SPGo
00004?o?Qh400ol0003ocX1iolj0N@04olj0N@03o`000?o=O7GocGae00KocGae1?l0000=olioN003
o`000?o:NWCobWYd00kobWYd00?o0000olQeL?o8MG000ol000000oo:O7[o0000olMjN@09olMjN@03
o`000?o5N7WoaGQi00OoaGQi00?o0000ol9eNOo2MGT01_o2MGT00ol0003o`7=jol1cNP09ol1cNP03
o`000?nmLG[o_G5j00Ko_G5j00?o0000ok]`O?nkL7`00onkL7`9o`0000KoVlWg00?o0000oi_7m_nK
aoH04OnKaoH01Ol0003o]724o`000?ndL8Co000000Ko/fn500?o0000ok5^QOnaKXD02?naKXD00ol0
003o[ff6ojm]QP0>ojm]QP04o`000?n_KHOo[ff7o`0000co[Fb700?o0000oj][R?n[JhP03_n[JhP2
o`000003ojB^gol0003oXJgO00WoXJgO1Ol0000<oj>ah`03o`000?nR/nCoX[?T00_oX[?T00?o0000
oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0003ooo]ZoookJP1Uoook
JP03o`000?o4Wk?o000000;o_9:/1?l00009omFXZ`03o`000?o=/;go000000ooaIBT00Co0000olF5
S_o5QHko00002?o<TiX00ol0003obi6Gol^AU`08ol^AU`03o`000?o;RXkobhZ>00cobhZ>00?o0000
olZ3Poo:Ph<00ol0000>oln7P@03o`000?o>P7WocX1i00?ocX1i00?o0000olelMOo=O7D02?o=O7D0
0ol0003obgQaol]hL@03o`0000[ocWmh00?o0000olYjM?o:NW@03_o:NW@00ol0003ob7E`olQeL003
olQeL0Go00001oo7NWT00ol0003oaGQiolEhN@07olEhN@03o`000?o2MGWo`WEi00Ko`WEi00?o0000
ol1cN_o0LgX02Oo0LgX00ol0003o_G5jokeaNP06okeaNP03o`000?nkL7co^g1l00Ko^g1l0ol0000:
oi_9m`03o`000?nKaoKoVlOf017oVlOf0_l000000ondL8Co0000ok=_Q@05ok=_Q@03o`000?naKXGo
/Fj500So/Fj500?o0000ojm]Q_n_KHH03_n_KHH01?l0003o[ff7ojm]Qol0000<oje/Q`03o`000?n[
JhSoZf^800koZf^800Go0000ojB^gonT[]ooY:kOo`000003oj6]g`Ko00000onS/>400ol0003oXk7S
oj>ah`0<oj>ah`03o`000?nR/nCoX[?T00_oX[?T00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Z
oookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1VoookJP03o`000?nlTZco_9:/00Go_9:/1?l0
0006omFXZ`03o`000?o5U:CoaIBT00koaIBT00Co0000olF5S_o5QHko00002?o<TiX00ol0003obi6G
ol^AU`08ol^AU`03o`000?o;RXkobhZ>00cobhZ>00Co0000olZ3Poo:Ph?o00000_o9P843o`0000co
chN100?o0000olj0NOo>P7T00_o>P7T00ol0003ocGaeolelM@08olelM@03o`000?o;N77obgQa00?o
bgQa0ol00006olioN003o`000?o<NgCo000000oobWYd00?o0000olQeL?o8MG001?o8MG001?l0003o
aW9_olIbKoo6LVl5o`0000;oagYi00?o0000olEhNOo5N7T01oo5N7T00ol0003o`WEiol9eN@06ol9e
N@03o`000?o0Lg[o`7=j00Wo`7=j00?o0000okeaN_nmLGX01_nmLGX00ol0003o^g1lok]`O003ok]`
O0?o00003_nKbOL00ol0003oVlOfoi_7mP0Aoi_7mPOo00000_ncKhD00ol0003o/Fj5ok5^Q@08ok5^
Q@03o`000?n_KHKo[ff600ko[ff600Co0000ojm]Qon_KHOo00001_n]K8LHo`0000?oY:kO1?l0000:
oj>`h@03o`000?nS/N?oXk7S00_oXk7S00?o0000oj:ci?nR/n@02_nR/n@00ol0003oX[?To`000009
oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000okbB
[?nlTZ`02OnlTZ`4o`0000;oeJR[00?o0000olFDY?o5U:@03_o5U:@01?l0003oaHF>olF5S_l00008
olbCVP03o`000?o;TIOobi6G00Sobi6G00?o0000ol^:S_o;RXh03?o;RXh01?l0003obX>3olZ3Pol0
0005olV0P@?o00002Oo?Qh400ol0003ocX1iolj0N@02olj0N@03o`000?o=O7GocGae00SocGae00?o
0000ol]hLOo;N7401_o;N743o`0000?ocWmh00?o0000olakM?l000004?o:NW@00ol0003ob7E`olQe
L003olQeL003o`000?o6LVooaW9_00KoaW9_1_l00006olEhN@03o`000?o2MGWo`WEi00Ko`WEi00?o
0000ol1cN_o0LgX02Oo0LgX00ol0003o_G5jokeaNP07okeaNPGo00004_nKbOL00ol0003oVlOfoi_7
mP0?oi_7mPCo00001?ncKH4Xo`0000Ko[ff700?o0000oja/ROn/K8T03_n/K8T4o`000003oj>[g?l0
003oXk3Q00coXk3Q00?o0000oj>ahonS/N<02onS/N<00ol0003oX[?Toj:ci004oj:ci0Go00003?oo
nfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1VoookJP03o`000?nlTZco
_9:/00go_9:/1_l0000<olFDY003o`000?o5QHkoaHF>00?o00002?o<TiX00ol0003obi6Gol^AU`07
ol^AU`03o`000?o;RXkobhZ>00cobhZ>00Co0000olZ3Poo:Ph?o00002?o9P843o`0000KochN100?o
0000olj0NOo>P7T00_o>P7T00ol0003ocGaeolelM@09olelM@03o`000?o;N77obgQa00SobgQa1?l0
00000oo<NgCo0000olYjM00?olYjM003o`000?o8MG3ob7E`00;ob7E`00?o0000olIbKoo6LVl02Oo6
LVl01?l0003o`g1_ol=`Koo3L6l5o`000003olEhNOl0003o`WEi00Oo`WEi00?o0000ol1cN_o0LgX0
2?o0LgX00ol0003o_G5jokeaNP05okeaNPCo00000onHc?T00ol0003oVlWgoi_9m`0Aoi_9m`03o`00
0?nKaoKoVlOf00[oVlOf1?l000001?nIa_Ko0000o`000?l00006ok=]P@03o`000?nbKH;o/Vf200So
/Vf200?o0000ojm[Q?n_Jh@03_n_Jh@01?l0003o/6j6ok1^Q_l0000<ojm]Q`03o`000?n/K8Wo[6b9
00ko[6b900?o0000oj>[g?nSZm`00onSZm`00ol0003oXk3Qoj>`h@0:oj>`h@03o`000?nS/N?oXk7S
00_oXk7S00?o0000oj:ci?nR/n@01?l0000AoookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03
o`000?oonf[ooo]Z06Oooo]Z00?o0000okbB[?nlTZ`03OnlTZ`00ol0003o_8VNo`000002okf8W@Co
00002?o5U:@01?l0003oaHF>olF5S_l00002ol^O[0Co00001?o<TiX00ol0003obi6Gol^AU`07ol^A
U`03o`000?o;RXkobhZ>00cobhZ>00Co0000olZ3Poo:Ph?o00002oo9P843o`0000?ochN100?o0000
olj0NOo>P7T00_o>P7T00ol0003ocGaeolelM@09olelM@03o`000?o;N77obgQa00_obgQa1Ol0000>
olYjM003o`000?o8MG3ob7E`00;ob7E`00?o0000olIbKoo6LVl02Oo6LVl00ol0003o`g1_ol=`K`06
ol=`K`Go00001_o2MGT00ol0003o`7=jol1cNP07ol1cNP04o`000?nmLG[o_G5jokeaNPCo00002?nH
c?T00ol0003oVlWgoi_9m`0Aoi_9m`03o`000?nKaoKoVlOf00GoVlOf1?l00005oiW6mP03o`000?nI
a_Ko000000Ko/ff100?o0000ok9]P_nbKH802?nbKH800ol0003o[f^4ojm[Q00>ojm[Q004o`000?n`
KXKo/6j6o`0000co[ff700?o0000oja/ROn/K8T03_n/K8T00ol0003oXj_Loj>[g003oj>[g003o`00
0?nS/>7oXk3Q00_oXk3Q00?o0000oj>ahonS/N<02OnS/N<01?l0003oXk7So`000?l0000EoookJP03
o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z06Oooo]Z00?o0000okbB[?nlTZ`0
3?nlTZ`01?l0003o_8VNokb9W_l00006okf8W@?o00001Oo5U:@00ol0003oaHF>o`000007ol^O[0?o
000000?oc9>Jo`000?o;TIL02?o;TIL00ol0003obhZ>ol^:SP0<ol^:SP04o`000?o:Ph?obX>3o`00
00kobH211?l00003olj0N@03o`000?o=O7GocGae00[ocGae00?o0000ol]hLOo;N7402oo;N7400ol0
003ob79[o`000002olI`J`?o00002oo:NW@00ol0003ob7E`olQeL002olQeL003o`000?o6LVooaW9_
00[oaW9_00?o0000ol=`Koo3L6l01_o3L6l01?l0003o`Fe^ol5]K_o1KFh5o`000003ol9eNOl0003o
`7=j00So`7=j1?l0000=oiS<n@03o`000?nKbOOoVlWg017oVlWg00?o0000oi_7m_nKaoH01?l00009
oiW6mP04o`000?nIa_KoVLKfo`0000Go/ff100?o0000ok9]P_nbKH802?nbKH800ol0003o[f^4ojm[
Q00>ojm[Q004o`000?n`KXKo/6j6o`0000co[ff700?o0000oja/ROn/K8T03_n/K8T00ol0003oXj_L
oj>[g004oj>[g003o`000?nS/>7oXk3Q00[oXk3Q00?o0000oj>ahonS/N<01OnS/N<4o`0001Wooo]Z
00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003o_9:/okbB
[00<okbB[004o`000?nlRIko_8VNo`0000Wo_HRM1?l000001?o5U:Co0000olF5S_l0000:ol^O[0Co
00001_o;TIL00ol0003obhZ>ol^:SP0<ol^:SP05o`000?o:Ph?obX>3olZ3Pol000004Oo9P843o`00
0003olj0NOl0003ocGae00_ocGae00?o0000ol]hLOo;N7402oo;N7400ol0003ob79[o`000005olI`
J`Co00001oo:NW@00ol0003ob7E`olQeL002olQeL003o`000?o6LVooaW9_00[oaW9_00?o0000ol=`
Koo3L6l01_o3L6l00ol0003o`Fe^ol5]KP06ol5]KPGo00000_o0LgX4o`0001;oV<ci00?o0000oi_9
monKbOL04OnKbOL2o`0000goVLKf00Go0000oiW6m_nIa_KoVLKfo`000004ok=]P@03o`000?nbKH;o
/Vf200So/Vf200?o0000ojm[Q?n_Jh@03_n_Jh@01?l0003o/6j6ok1^Q_l0000<ojm]Q`03o`000?n/
K8Wo[6b900ko[6b900?o0000oj>[g?nSZm`01OnSZm`00ol0003oXk3Qoj>`h@0:oj>`h@03o`000?nS
/N?oXk7S00Co00007OoonfX00ol0003ooo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1X
oookJP03o`000?nlTZco_9:/00co_9:/00Co0000okb9W_nlRIko00003OnmR9d3o`0000cobin/00?o
0000ol2;WOo0Rid01Ol000000oo;TIOo0000ol^:SP0=ol^:SP05o`000?o:Ph?obX>3olZ3Pol00000
4Oo9P8400ol0003ocGY_olejK`04o`0000[ocGae00?o0000ol]hLOo;N7402_o;N7401Ol0003ob79[
olQbJoo8LV_o000000SoaW1[1?l00004olYjM005o`000?o8MG3ob7E`olQeL?l000003?o6LVl00ol0
003o`g1_ol=`K`05ol=`K`03o`000?o1KFko`Fe^00So`Fe^00?o0000okm/L?noK7000ol00003oi[>
nP03o`000?nHc?WoV<ci017oV<ci00?o0000oi_9monKbOL02_nKbOL4o`0000;oU/Si00?o0000oiW6
m_nIa_H03?nIa_H00ol0003oVLKfoiW6mP02oiW6mP05o`000?ncKH7o/ff1ok=]POl000002_nbKH80
0ol0003o[f^4ojm[Q00>ojm[Q004o`000?n`KXKo/6j6o`0000co[ff700?o0000oja/ROn/K8T03_n/
K8T00ol0003oXj_Loj>[g005oj>[g003o`000?nS/>7oXk3Q00WoXk3Q1?l0000RoookJP03o`000?oo
nf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z06Wooo]Z00?o0000okbB[?nlTZ`02_nlTZ`0
1Ol0003o_8VNokb9W_nlRIko000000ko_HRM00?o0000ol^O[?o;Wj`02oo;Wj`00ol0003o`8^Mol2;
W@05ol2;W@Co00003?o;RXh01Ol0003obX>3olZ3Poo:Ph?o0000017obH2100Go0000olejKoo=NVoo
cGY_o`000002olIcL0?o00001oo=O7D00ol0003obgQaol]hL@0:ol]hL@05o`000?o8LV_ob79[olQb
Jol000003?o6L6/3o`000005olYjM?l0003ob7E`olQeL?l000003_o6LVl00ol0003o`g1_ol=`K`04
ol=`K`03o`000?o1KFko`Fe^00So`Fe^0ol00007oi[>nP03o`000?nHc?WoV<ci017oV<ci00?o0000
oi_9monKbOL01OnKbOL4o`0000OoU/Si00?o0000oiW6m_nIa_H02onIa_H00ol0003oVLKfoiW6mP03
oiW6mP05o`000?ncKH7o/ff1ok=]POl000002OnbKH800ol0003o[f^4ojm[Q00>ojm[Q004o`000?n`
KXKo/6j6o`0000go[ff700?o0000oja/ROn/K8T03_n/K8T00ol0003oXj_Loj>[g005oj>[g003o`00
0?nS/>7oXk3Q00CoXk3Q1?l0000VoookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oo
nf[ooo]Z06Wooo]Z00?o0000okbB[?nlTZ`02_nlTZ`01Ol0003o_8VNokb9W_nlRIko000000ko_HRM
00?o0000ol^O[?o;Wj`02oo;Wj`00ol0003o`8^Mol2;W@06ol2;W@03o`000?o0QIGo`8FE00Co0000
2?o;RXh01Ol0003obX>3olZ3Poo:Ph?o0000017obH2100Go0000olejKoo=NVoocGY_o`000005olIc
L0Co00001?o=O7D00ol0003obgQaol]hL@09ol]hL@05o`000?o8LV_ob79[olQbJol000003oo6L6/5
o`0000koaW9_00?o0000ol=`Koo3L6l01?o3L6l00ol0003o`Fe^ol5]KP05ol5]KP?o00002onJc_X0
0ol0003oV<cioiS<n@0AoiS<n@03o`000?nKbOOoVlWg00Co00003?nFb?T00ol0003oVLKfoiW6mP0;
oiW6mP03o`000?nIa_KoVLKf00?oVLKf00Co0000ok=]POncKH7o00002OnbKH800ol0003o[f^4ojm[
Q00>ojm[Q005o`000?n`KXKo/6j6ok1^Q_l000003?n_KHL00ol0003o[6b9oja/R@0>oja/R@03o`00
0?nSZmcoXj_L00GoXj_L00?o0000oj>`hOnS/>401?l0000ZoookJP03o`000?oonf[ooo]Z01_ooo]Z
000FoookJP03o`000?oonf[ooo]Z06Wooo]Z00?o0000okbB[?nlTZ`02OnlTZ`00ol0003o_8VNokb9
WP03okb9WP03o`000?nmR9go_HRM00[o_HRM00?o0000ol^O[?o;Wj`03Oo;Wj`00ol0003o`8^Mol2;
W@04ol2;W@03o`000?o0QIGo`8FE00Go`8FE0ol00005ol^:SP05o`000?o:Ph?obX>3olZ3Pol00000
4_o9P8400ol0003ocGY_o`00000:olIcL0?o000000?ocGaeo`000?o;N7402Oo;N7400ol0003ob79[
olQbJ`02olQbJ`03o`000?o6L6_oaW1[00koaW1[00?o0000olI/Hoo6K6<01?l0000;olIbK`03o`00
0?o3L6oo`g1_00Co`g1_00?o0000ol5]K_o1KFh00_o1KFh3o`0000ooV/kj4_l00002oiS<n@;o0000
4OnFb?T00ol0003oVLKfoiW6mP0:oiW6mP03o`000?nIa_KoVLKf00CoVLKf00?o0000ok=]POl00000
2OnbKH800ol0003o[f^4ojm[Q00>ojm[Q005o`000?n`KXKo/6j6ok1^Q_l000003?n_KHL00ol0003o
[6b9oja/R@0>oja/R@03o`000?nSZmcoXj_L00CoXj_L1?l0000^oookJP03o`000?oonf[ooo]Z01_o
oo]Z000FoookJP03o`000?oonf[ooo]Z06Wooo]Z00?o0000okbB[?nlTZ`02OnlTZ`00ol0003o_8VN
okb9WP03okb9WP03o`000?nmR9go_HRM00[o_HRM00?o0000ol^O[?o;Wj`03Oo;Wj`00ol0003o`8^M
ol2;W@04ol2;W@03o`000?o0QIGo`8FE00So`8FE1?l000000oo;RXko0000olZ3P`02olZ3P`03o`00
0?o9P87obH21013obH2100?o0000olejKol000003Oo6Lg04o`0000SobgQa00?o0000olQbJoo8LV/0
0oo8LV/00ol0003oaW1[olI`J`0>olI`J`03o`000?o6K6?o000000?o`VUU1Ol00006olIbK`03o`00
0?o3L6oo`g1_00Co`g1_1Ol00008oi[>nPKo00001OnEco`00ol0003oU/gkoiK=n`0:oiK=n`Co0000
0_nGb_T01?l0003oTlSjoi?8n_nCb?X@oiK8n@03o`000?nIa_KoVLKf00WoVLKf1Ol00002oiC5n003
o`000?ncKH7o000000Wo/Vf200?o0000ojm[Q?n_Jh@03_n_Jh@01Ol0003o/6j6ok1^Q_n`KXKo0000
00co[ff700?o0000oja/ROn/K8T03_n/K8T00ol0003oXj_Loj>[g004o`0003;ooo]Z00?o0000oook
J_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0J_oonfX00ol0003o_9:/okbB[008okbB[003
o`000?nlRIko_8VN00Co_8VN00?o0000okf8WOnmR9d02OnmR9d00ol0003obin/ol^O[00>ol^O[003
o`000?o0Rigo`8^M00Co`8^M00?o0000ol25UOo0QID03?o0QID4o`000003olZ3Pol0003obH21017o
bH2100?o0000olejKol000003_o6Lg000ol0003oa6YTolAZI003o`0000GobgQa00?o0000olQbJoo8
LV/00oo8LV/00ol0003oaW1[olI`J`0>olI`J`;o00002Oo2JFD5o`0000;oaW9_00Co0000ol=`Koo3
L6oo`g1_0ol00002oig?n@Oo00003onEco`00ol0003oU/gkoiK=n`05oiK=n`Co00001onGb_T00ol0
003oTlSjoi?8nP06oi?8nP_oU/Si00?o0000oiW6m_nIa_H01OnIa_H4o`0000OoU<Gh0_l00009ok9]
PP03o`000?n_JhCo[f^400ko[f^400Go0000ok1^Q_n`KXKo/6j6o`00000<ojm]Q`03o`000?n/K8Wo
[6b900ko[6b90ol0000foookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z
06_ooo]Z00?o0000okbB[?nlTZ`01onlTZ`00ol0003o_8VNokb9WP04okb9WP03o`000?nmR9go_HRM
00Wo_HRM00?o0000ol^O[?o;Wj`03_o;Wj`00ol0003o`8^Mol2;W@03ol2;W@03o`000?o0QIGo`8FE
00ko`8FE00?o0000okmiQ?noNH@01?l0000@olV0P@03o`000?o=NVoo000000ooaW=`00?o0000olAZ
I?o4JV@00_o4JV@3o`000003ol]hLOl0003ob79[00Gob79[00?o0000olI`Joo6L6/03oo6L6/00ol0
003o`VUUol9YI@0<ol9YI@_o00000onKd_/00ol0003oULoloiG?o00AoiG?o003o`000?nFcO_oU/gk
00Co00003?nGb_T00ol0003oTlSjoi?8nP0:oi?8nPOoU/Si00?o0000oiW6m_nIa_H01?l00003oiC5
n003o`000?nDaOSoU<Gh00KoU<Gh5?l00007ojm[Q005o`000?n`KXKo/6j6ok1^Q_l000001_n_KHLH
o`0003Sooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0JooonfX6o`00
00Co_9:/00?o0000okb9W_nlRIh01?nlRIh00ol0003o_HRMokf8W@08okf8W@03o`000?o;Wjcobin/
00oobin/00?o0000ol2;WOo0Rid00oo0Rid00ol0003o`8FEol25U@0>ol25U@05o`000?noNHCo_gV4
okmiQ?l000000_noMWl4o`0000cobH2100?o0000olejKol000003oo6Lg000ol0003oa6YTolAZI005
olAZI0Co00001?o8LV/00ol0003oaW1[olI`J`0?olI`J`03o`000?o2JFGo`VUU00co`VUU1_l00009
oi_Bn`03o`000?nEcocoULol017oULol0_l0000AoiO:n@03o`000?nCb?[oTlSj00ooTlSj0_nFb?T2
o`0000OoU<Gh00?o0000oiC5n?nDaOP01onDaOP00ol0003o/faook=/O`06ok=/O`03o`000?n`JX7o
/6Z100Oo/6Z14_l00006ok5_Q`03o`000?n^Kh_o[Vn;00ko[Vn;00?o0000oookJ_oonfX0=_oonfX0
0ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1[oookJP03o`000?nfQ9oo]XBO
00?o]XBO2?l00003okb9WP03o`000?nmR9go_HRM00Oo_HRM00?o0000ol^O[?o;Wj`04Oo;Wj`00ol0
003o`8^Mol2;W@02ol2;W@03o`000?o0QIGo`8FE00ko`8FE00Go0000okmiQ?noNHCo_gV4o`000006
okmfO`Co00002Oo9P8400ol0003oaW=`olIcL00>olIcL003o`000?o4JVCoa6YT00Koa6YT00?o0000
ol9TG?o2I5`01?l000000oo8LV_o0000olI`J`0>olI`J`03o`000?o4JV?o000000[o`VUU1?l0000?
oi_Bn`03o`000?nEcocoULol00[oULol1?l00004oiO=n`03o`000?nGb_WoUl[i00ooUl[i00?o0000
oi?8n_nCb?X02_nCb?X4o`0000?oU<Kh0_l00006oiC5n003o`000?nDaOSoU<Gh00SoU<Gh00?o0000
ok=/OoncK7l01OncK7l00ol0003o/6Z1ok1ZP@0>ok1ZP@05o`000?nbKhKo/Vn6ok9_Q_l000003?na
KhL00ol0003o[Vn;oji_R`0>oji_R`03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX06_oo
nfX001Gooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003o]XBOokJ4W`06okJ4W`03o`000?nfPI[o
]X6J00;o]X6J2ol00002okf8W@03o`000?o;Wjcobin/017obin/00Go0000ol2;WOo0Rigo`8^Mo`00
000Aol25U@05o`000?noNHCo_gV4okmiQ?l000002_noMWl4o`0000GobH2100?o0000olIcL?o6Lg00
3oo6Lg000ol0003oa6YTolAZI004olAZI003o`000?o2I5co`VAL00Go`VAL1Ol0000<olI`J`03o`00
0?o4JV?o000000So`VUU0_l0000Doi_Bn`03o`000?nEcocoULol00GoULol1?l00009oiO=n`03o`00
0?nGb_WoUl[i00ooUl[i00?o0000oi?8n_nCb?X01OnCb?X4o`0000SoU<Kh00?o0000oi34nOl00000
0_l00002oiC5n003o`000?nDaOSoU<Gh00WoU<Gh00?o0000ok=/OoncK7l01?ncK7l00ol0003o/6Z1
ok1ZP@0>ok1ZP@05o`000?nbKhKo/Vn6ok9_Q_l000003?naKhL00ol0003o[Vn;oji_R`0>oji_R`03
o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0
JooonfX00ol0003o]XBOokJ4W`05okJ4W`03o`000?nfPI[o]X6J00Ko]X6J00?o0000okMnU_ngOYH0
1OngOYH2o`0001Cobin/00Go0000ol2;WOo0Rigo`8^Mo`00000Aol25U@05o`000?noNHCo_gV4okmi
Q?l000003_noMWl4o`000003olV0POl0003oaW=`013oaW=`00?o0000olAZI?o4JV@01?o4JV@00ol0
003o`VALol9TG006ol9TG004o`000?o0GeOo`5mGol1OE`Go00001oo6L6/01?l0003oa6YSolAZHol0
0004ol9YI@?o00000onMe_`00ol0003oVm;koi_Bn`0Aoi_Bn`03o`000?nEcocoULol00Co00003_nG
cO/00ol0003oUl[ioiO:n@0?oiO:n@03o`000?nCb?[oTlSj00Co00003OnDa_P01?l0003oT<Cioi34
nOn@a?T3o`0000coU<Gh00?o0000ok=/OoncK7l00oncK7l00ol0003o/6Z1ok1ZP@0>ok1ZP@05o`00
0?nbKhKo/Vn6ok9_Q_l000003OnaKhL00ol0003o[Vn;oji_R`0>oji_R`03o`000?oonf[ooo]Z03Ko
oo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003o]XBO
okJ4W`05okJ4W`03o`000?nfPI[o]X6J00Ko]X6J00?o0000okMnU_ngOYH01OngOYH2o`0001Cobin/
00Go0000ol2;WOo0Rigo`8^Mo`00000Aol25U@05o`000?noNHCo_gV4okmiQ?l000004_noMWl5o`00
00koaW=`00?o0000olAZI?o4JV@01?o4JV@00ol0003o`VALol9TG007ol9TG003o`000?o0GeOo`5mG
00Go`5mG1Ol000000oo6L6_o0000olAZH`02olAZH`03o`000?o2JFGo000000;o00001onMe_`00ol0
003oVm;koi_Bn`0?oi_Bn`Co00004onGcO/00ol0003oUl[ioiO:n@0=oiO:n@Co00004_nDa_P00ol0
003oT<Cioi34n@02oi34n@;o00003?nDaOP00ol0003o/faook=/O`02ok=/O`03o`000?n`JX7o/6Z1
00ko/6Z100Go0000ok9_Q_nbKhKo/Vn6o`00000=ok5_Q`03o`000?n^Kh_o[Vn;00ko[Vn;00?o0000
oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1/oook
JP03o`000?nfQ9oo]XBO00Go]XBO00?o0000okJ1V_nfPIX01_nfPIX00ol0003o]gjFokMnUP03okMn
UPGo00004oo;Wj`01?l0003o`8^Mol2;WOl0000Bol25U@05o`000?noNHCo_gV4okmiQ?l000004ono
MWl01?l0003o_6EWokaUIonlIFL5o`0000[oaW=`00?o0000olAZI?o4JV@00_o4JV@00ol0003o`VAL
ol9TG009ol9TG003o`000?o0GeOo`5mG00Wo`5mG1ol0000;oigFo0;o00002onKd_/4o`0000CoU]3l
00?o0000oiO=nonGcO/04OnGcO/00ol0003oUl[ioiO:n@07oiO:n@Go00000onCb?X00ol0003oU<Kh
oiC6n00AoiC6n006o`000?n@a?WoT<Cioi34nOl0003oT<Ci0ol00008oiC5n003o`000?nDaOSo0000
00?o/fao00?o0000ok1ZPOn`JX403_n`JX401Ol0003o/Vn6ok9_Q_nbKhKo000000go/Fn700?o0000
oji_Ron^Kh/03_n^Kh/00ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z01[ooo]Z000Doook
JP03o`000?oonf[ooo]Z06cooo]Z00?o0000okJ4WonfQ9l01?nfQ9l00ol0003o]X6JokJ1VP07okJ1
VP03o`000?ngOYKo]gjF00;o]gjF00?o0000ojZLb?nZW<P00_nZW<P6o`0000oobin/00?o0000ol2;
WOl000004_o0QID01Ol0003o_gV4okmiQ?noNHCo000001?o_gIo0_l00007okaUI`Go00001Oo6Lg00
0ol0003oa6YTolAZI002olAZI003o`000?o2I5co`VAL00Wo`VAL00?o0000ol1OEoo0GeL02_o0GeL3
o`00013oWMKl00?o0000oi_BnonKd_/01OnKd_/3o`0000WoU]3l00?o0000oiO=nonGcO/04OnGcO/0
1?l0003oUl[ioiO:nOnGb_T5o`0000WoTlSj00?o0000oiC6n?nDa_P04OnDa_P01?l0003oT<Cioi34
nOl00004oi34n@;o00000_nDaOP4o`0000;oU<?g00?o0000ok=/OoncK7l00_ncK7l00ol0003o/6Z1
ok1ZP@0=ok1ZP@05o`000?nbKhKo/Vn6ok9_Q_l000003OnaKhL00ol0003o[Vn;oji_R`0>oji_R`03
o`000?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0
KOoonfX00ol0003o]XBOokJ4W`03okJ4W`03o`000?nfPI[o]X6J00Oo]X6J00Go0000okMnU_ngOYKo
]gjFo`000005ojZLb003o`000?nnVkCo_Y^d00?o_Y^d2ol00004ol^O[003o`000?o0Rigo000001;o
`8FE00Go0000okmiQ?noNHCo_gV4o`00000BokmfO`03o`000?nlIFOo000000co_6EW1_l00004olAZ
I003o`000?o2I5co`VAL00[o`VAL00?o0000ol1OEoo0GeL01Oo0GeL4o`0001CoWMKl00?o0000oi_B
nonKd_/01?l0000=oiK@o003o`000?nGcO_oUlgk017oUlgk0ol0000?oi?8nP03o`000?nDa_SoU<Kh
017oU<Kh00?o0000oi34nOl000000_n@a?T6o`0000OoU<?g00Go0000ok=/OoncK7oo/faoo`00000@
ok1ZP@05o`000?nbKhKo/Vn6ok9_Q_l000003?naKhL00ol0003o[Vn;oji_R`0>oji_R`03o`000?oo
nf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0KOoonfX0
0ol0003o]XBOokJ4W`03okJ4W`03o`000?nfPI[o]X6J00Oo]X6J00Co0000okMnU_ngOYKo00001onZ
W<P00ol0003o_Y^dokjK]00=okjK]0Wo00004?o0QID01Ol0003o_gV4okmiQ?noNHCo000001;o_gIo
00?o0000okaUIol000004OnlIFL5o`0000go`VAL00Co0000ol1OEoo0GeOo`5mG1?l00004oi3Ko`03
o`000?nMe_coWMKl01;oWMKl0_l0000BoiK@o003o`000?nGcO_oUlgk00[oUlgk1?l00002oi7;n`03
o`000?nCb?[oTlSj013oTlSj00?o0000oiC6n?nDa_P03onDa_P6o`0000KoS<;i0_l00006oiC3m`04
o`000?ncK7oo/faoo`00013o/6Z100Go0000ok9_Q_nbKhKo/Vn6o`00000<ok5_Q`03o`000?n^Kh_o
[Vn;00ko[Vn;00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0
003ooo]ZoookJP1]oookJP03o`000?nfQ9oo]XBO00;o]XBO00?o0000okJ1V_nfPIX02?nfPIX00ol0
003o]gjFo`000008ojZLb003o`000?nnVkCo_Y^d017o_Y^d0_l00003ol:?X0Oo00002Oo0QID01Ol0
003o_gV4okmiQ?noNHCo000001;o_gIo00Co0000okaUIonlIFOo00004OnlIFL00ol0003o_UU;okiI
B`04o`0000_o`VAL0ol00009oi3Ko`;o00003?nMe_`4o`0000CoUMCm00?o0000oiK@o?nFd?`04?nF
d?`00ol0003oUlgkoiO=n`05oiO=n`Co00001onAbo/00ol0003oTlSjoi?8nP0@oi?8nP03o`000?nD
a_SoU<Kh00[oU<Kh1?l00002oi34n@;o00002_n<`_T00ol0003oU<?goiC3m`04oiC3m`03o`000?nc
K7oo0000013o/6Z100Go0000ok9_Q_nbKhKo/Vn6o`00000<ok5_Q`03o`000?n^Kh_o[Vn;00ko[Vn;
00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0003ooo]Zoook
JP1]oookJP03o`000?nfQ9oo]XBO00;o]XBO00?o0000okJ1V_nfPIX02?nfPIX2o`0000WoZYc800?o
0000okjK]?nnVk@04OnnVk@00ol0003o`XnPol:?X009ol:?X0Oo00000_o0QID01Ol0003o_gV4okmi
Q?noNHCo0000017o_gIo00Go0000okaUIonlIFOo_6EWo`00000BokaUI`03o`000?nnFD_o000000?o
]Ti81_l00002ol9TG0?o00003_n@fol2o`0000OoWMKl0ol00009oiGDo@03o`000?nFd?coU]3l013o
U]3l00?o0000oiO=nonGcO/01?l0000<oi7;n`03o`000?nCb?[oTlSj013oTlSj00?o0000oiC6n?nD
a_P01OnDa_P4o`0000OoT<Ci00?o0000ohc2nOn<`_T02On<`_T2o`0000GoU<?g0_l0000@ok1ZP@05
o`000?nbKhKo/Vn6ok9_Q_l000003OnaKhL00ol0003o[Vn;oji_R`0>oji_R`03o`000?oonf[ooo]Z
03Kooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003o
]XBOokJ4W`02okJ4W`03o`000?nfPI[o]X6J00So]X6J00?o0000ojZLb?nZW<P02OnZW<P00ol0003o
_Y^dokjK]00@okjK]003o`000?o2Sj3o`XnP013o`XnP1Ol000000onoNHCo0000okmfO`0@okmfO`05
o`000?nlIFOo_6EWokaUIol000004onlIFL00ol0003o]Ti8okI>B007okI>B0Co00004_n@fol00ol0
003oWMKloigFo004o`0000goUMCm0_l0000AoiK@o0;o00004OnAbo/00ol0003oTlSjoi?8nP0@oi?8
nP03o`000?nDa_SoU<Kh00Co00002on@a?T2o`0000coS<;i0_l00003oiC3m`_o00001on`JX401Ol0
003o/Vn6ok9_Q_nbKhKo000000go/Fn700?o0000oji_Ron^Kh/03_n^Kh/00ol0003ooo]ZoookJP0f
oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z06kooo]Z0ol000000onf
Q9oo0000okJ1VP09okJ1VP03o`000?nZW<SoZYc800[oZYc800?o0000okjK]?nnVk@04?nnVk@00ol0
003o`XnPol:?X00Bol:?X003o`000?n/JH?o[6V300Ko00003OnoMWl00ol0003o_6EWokaUI`02okaU
I`03o`000?nlIFOo_6EW013o_6EW00?o0000okI>B?nfCTP01OnfCTP3o`0001KoT=_o0_l0000CoiGD
o@03o`000?nFd?coU]3l00OoU]3l1Ol00004oho>o@03o`000?nAbo_oTL_k00ooTL_k00?o0000oi?8
n_nCb?X03OnCb?X2o`000003oi?8n_l0003o0000013oT<Ci0_l0000=ohc2n@05o`000?nD`oOoU<?g
oiC3mol000002OnaJGd[o`0003Sooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oook
J_oonfX0K_oonfX00ol0003o]GjHokEnV00<o`0000goZYc800?o0000okjK]?nnVk@03onnVk@2o`00
01Co`XnP00Go0000ojaYPon/JH?o[6V3o`000004ojaSNPWo00000onoMWl00ol0003o_6EWokaUI`03
okaUI`03o`000?nlIFOo_6EW00oo_6EW00?o0000okE>B?l000000onfCTP3o`000005oj3To?n;h_co
Rn;loh_Ro?l000004?n@fol3o`0000?oU=Sn00?o0000oiGDoOnEe?d04OnEe?d01?l0003oU]3loiK@
o?nFd?`5o`0000[oSlkm00?o0000oi7;nonAbo/03onAbo/00ol0003oTlSjoi?8nP07oi?8nPGo0000
1?n>a_/00ol0003oT<Cioi34n@0>oi34n@03o`000?n@a?Wo000000goS<;i0_l00002oiC3m`03o`00
0?naJGgo/FUm00go/FUm00Go0000okIbQOnfLXGo]W:5o`00000=okIbQP03o`000?neMXco]GJ<00ko
]GJ<00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]Z
oookJP1^oookJP05o`000?neOYSo]GjHokEnV?l000002?n`NIH00ol0003oZYc8ojZLb00=ojZLb003
o`000?nnVkCo_Y^d00go_Y^d00Co0000okfJ]OnmV[Go00004oo2Sj001Ol0003o[6V3ojaYPon/JH?o
000000go[6=j2?l000000onlIFOo0000okaUI`0?okaUI`04o`000?neCTSo]Di8okE>B0?o000000?o
X>Clo`000?n;h_`01On;h_`2o`0000_oT=_o0ol00007oiCHoP03o`000?nEe?goUMCm017oUMCm0ol0
000@oho>o@03o`000?nAbo_oTL_k00ooTL_k00Co0000oi?8n_nCb?[oTlSj1Ol0000:ohk6n`03o`00
0?n@a?WoT<Ci00goT<Ci00?o0000oi34nOl000003On<`_T00ol0003oS<;io`000003o`0000ko/FUm
00Go0000okIbQOnfLXGo]W:5o`00000=okIbQP03o`000?neMXco]GJ<00ko]GJ<00?o0000oookJ_oo
nfX0=_oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1^oookJP04o`00
0?neOYSo]GjHo`0000So/7VF00?o0000ojZLb?nZW<P03_nZW<P00ol0003o_Y^dokjK]00<okjK]005
o`000?nmV[Go_IZeokfJ]Ol000004oo2Sj001Ol0003o[6V3ojaYPon/JH?o0000013o[6=j00?o0000
okYMGOnjGEd00_njGEd7o`0000_o_6EW00?o0000okE>B?l000001?l0000:oh_Ro0;o00001_n@fol3
o`0000_oU=Sn0_l0000;oiGDo@Co00001?n;dOl00ol0003oSlkmoho>o@0?oho>o@03o`000?nAbo_o
TL_k00ooTL_k0ol0000@ohk6n`03o`000?n@a?WoT<Ci00coT<Ci00Co0000oi34nOn@a?Wo00001on<
`_T5o`0000CoS[kg0_l0000>ok5YO@05o`000?nfLXGo]W:5okIbQOl000003OnfLXH00ol0003o]GJ<
okEfS00>okEfS003o`000?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o
0000oookJ_oonfX0K_oonfX01?l0003o]GjHokEnV?l00006ok1iUP;o00004OnZW<P00ol0003o_Y^d
okjK]00;okjK]003o`000?nmV[Go_IZe00;o_IZe00?o0000ol:?X?o2Sj004Oo2Sj000ol0003o[6V3
ojaYP`02ojaYP`03o`000?n/Hg[o[6=j00co[6=j00?o0000okYMGOnjGEd01onjGEd00ol0003oZcP[
oj/h:`07o`0000?o_6EW0ol00002oj3To003o`000?n;h_coRn;l00coRn;l00?o0000oi3Koon@fol0
0ol0000@oiCHoP03o`000?nEe?goUMCm00GoUMCm0ol00009oh_Ao`03o`000?n?c_goSlkm00ooSlkm
00?o0000oi7;nonAbo/01onAbo/5o`0000CoRlWl00?o0000ohk6non>a_/03on>a_/00ol0003oT<Ci
oi34n@0;oi34n@05o`000?n@a?WoT<Cioi34nOl000000_n<`_T4o`0000[oS[kg0_l0000=ok5YO@05
o`000?nfLXGo]W:5okIbQOl000003OnfLXH00ol0003o]GJ<okEfS00=okEfS003o`000?neNY?o0000
03Sooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0KooonfX01?l0003o
]GjHokEnV?l00004ok1iUP;o000000?o/JO?o`000?nZW<P04OnZW<P00ol0003o_Y^dokjK]009okjK
]003o`000?nmV[Go_IZe00?o_IZe00?o0000ol:?X?o2Sj004Oo2Sj000ol0003o[6V3ojaYP`02ojaY
P`03o`000?n/Hg[o[6=j00co[6=j00?o0000okYMGOnjGEd02?njGEd00ol0003oZcP[oj/h:`06oj/h
:`Co00000_nPi?`2o`00013oRn;l0_l0000DoiCHoP03o`000?nEe?goUMCm00Co00003On;dOl2o`00
013oSlkm00Co0000oi7;nonAbo_oTL_k1Ol0000:oh_9o003o`000?n>a__oS/Kk00ooS/Kk00?o0000
oi34nOn@a?T02_n@a?T4o`000003oi34nOl0003o000000ooS[kg0_l0000<ok5YO@05o`000?nfLXGo
]W:5okIbQOl000003OnfLXH00ol0003o]GJ<okEfS00=okEfS003o`000?neNY?o000003Sooo]Z00?o
0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0KooonfX00ol0003o]GjHo`000003
ok1iUP;o00001?naYll00ol0003oZYc8ojZLb00?ojZLb003o`000?nnVkCo_Y^d00So_Y^d00?o0000
okfJ]OnmV[D01?nmV[D00ol0003o`XnPol:?X00@ol:?X003o`000?n/JH?o[6V300?o[6V300?o0000
ojaSN_n/HgX03?n/HgX00ol0003o^UeMokYMG@09okYMG@03o`000?n[>2_oZcP[00CoZcP[1?l00000
0onPi?co0000o`00000=oh_Ro0?o00001?nCg_h2o`0001?oU=Sn0_l0000Coh_Ao`03o`000?n?c_go
Slkm00[oSlkm0_l00002oho>o@?o00004?n;bO`00ol0003oS/Kkohk6n`0?ohk6n`03o`000?n@a?Wo
T<Ci00;oT<Ci2?l00004ohc1n@03o`000?n>__OoS[kg00ooS[kg0_l0000;ok5YO@05o`000?nfLXGo
]W:5okIbQOl000003OnfLXH00ol0003o]GJ<okEfS00=okEfS003o`000?neNY?o000003Sooo]Z00?o
0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0KooonfX01?l0003o]GjHo`000?n`
NIH2o`0000Ko/JO?00?o0000ojZLb?nZW<P03onZW<P00ol0003o_Y^dokjK]007okjK]003o`000?nm
V[Go_IZe00Ko_IZe00?o0000ol:?X?o2Sj003oo2Sj000ol0003o[6V3ojaYP`03ojaYP`03o`000?n/
Hg[o[6=j00_o[6=j00?o0000okYMGOnjGEd02onjGEd01?l0003oZcP[oj/h:on[>2/2o`0000CoWnkh
00?o0000oh_Ro?n;h_`02On;h_`3o`0000[oTmkn0_l0000:oiCHoPGo00001?n5e?l00ol0003oRm7o
oh_Ao`0Aoh_Ao`03o`000?n?c_goSlkm00;oSlkm1ol00006ohK;oP03o`000?n;bOcoRlWl00ooRlWl
00?o0000ohk6non>a_/03on>a_/4o`0000OoS<7i00?o0000ohc1nOn<`OT00on<`OT00ol0003oS[kg
ohjnm`0?ohjnm`03o`000?naJGgo/FUm00[o/FUm00Go0000okIbQOnfLXGo]W:5o`00000=okIbQP03
o`000?neMXco]GJ<00co]GJ<00?o0000okEjTol00000>?oonfX00ol0003ooo]ZoookJP0HoookJP00
4_oonfX00ol0003ooo]ZoookJP1_oookJP04o`000?neOYSo0000o`0000Wo/JO?00?o0000ojZLb?nZ
W<P03onZW<P00ol0003o_Y^dokjK]005okjK]003o`000?nmV[Go_IZe00Oo_IZe00?o0000ol:?X?o2
Sj003oo2Sj000ol0003o[6V3ojaYP`03ojaYP`03o`000?n/Hg[o[6=j00_o[6=j00?o0000okYMGOnj
GEd03?njGEd3o`0000GoWnkh1?mmiNh3o`0000;oRn;l1?l0000?oi?NoP;o00000onDf?h5o`0000[o
QMCo0_l0000Boh_Ao`Co00003_n6boh00ol0003oRlWloh_9o00?oh_9o003o`000?n>a__oS/Kk00Oo
S/Kk1Ol00002ohS4n`03o`000?n<`OWoS<7i00KoS<7i0ol00006ohc1n@03o`000?n>__OoS[kg00oo
S[kg00?o0000ok5YOOnaJGd02OnaJGd01Ol0003o]W:5okIbQOnfLXGo000000go]W:600?o0000okEf
S?neMX`03?neMX`00ol0003o]GZCo`00000hoookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03
o`000?oonf[ooo]Z06oooo]Z0_l0000;ok6Wc`03o`000?nZW<SoZYc800ooZYc800?o0000okjK]?nn
Vk@01?nnVk@00ol0003o_IZeokfJ]@08okfJ]@03o`000?o2Sj3o`XnP00oo`XnP00?o0000ojaYPon/
JH<00on/JH<00ol0003o[6=jojaSNP0:ojaSNP03o`000?njGEgo^UeM00_o^UeM0ol00004oio^n003
o`000?mmiNkoONG^00OoONG^0_l0000Eoi?NoP?o00004On5e?l2o`0000WoRm7o1Ol00004ofW9oP03
o`000?n6bokoQ/_n00koQ/_n00?o0000oh_9o?n;bO`03on;bO`01?l0003oS/Kkohk6non>a_/5o`00
00SoR<Ck00?o0000ohc1nOn<`OT00_n<`OT3o`0000;oS<7i00?o0000ohc1nOn<`OT01On<`OT00ol0
003oS[kgohjnm`0?ohjnm`03o`000?naJGgo/FUm00So/FUm00Go0000okIbQOnfLXGo]W:5o`00000=
okIbQP03o`000?neMXco]GJ<00co]GJ<00?o0000okEjTol00000>?oonfX00ol0003ooo]ZoookJP0H
oookJP004_oonfX00ol0003ooo]ZoookJP1]oookJP;o00003_naYll00ol0003oZYc8ojZLb00>ojZL
b003o`000?nnVkCo_Y^d00?o_Y^d00?o0000okfJ]OnmV[D02OnmV[D00ol0003o`XnPol:?X00?ol:?
X003o`000?n/JH?o[6V300Co[6V300?o0000ojaSN_n/HgX02On/HgX00ol0003o^UeMokYMG@09okYM
G@;o00001?nOk_P2o`0000WoONG^00Co0000oi;VnonBi__oT^Kk0ol0000;oi?NoPGo00001?mCb?42
o`0001;oQMCo00Co0000oh_Aoon;dOooRm7o1Ol0000:ofW9oP03o`000?n6bokoQ/_n00koQ/_n00?o
0000oh_9o?n;bO`02on;bO`2o`0000;oRlWl0ol0000>ohS4n`Co00001_n<`OT00ol0003oS<7iohc1
n@05ohc1n@03o`000?n>__OoS[kg00ooS[kg0_l00008ok5YO@05o`000?nfLXGo]W:5okIbQOl00000
3OnfLXH00ol0003o]GJ<okEfS00<okEfS003o`000?neNY?o000003Sooo]Z00?o0000oookJ_oonfX0
6?oonfX001;ooo]Z00?o0000oookJ_oonfX0JooonfX2o`00013o/JO?00?o0000ojZLb?nZW<P03onZ
W<P01Ol0003o_Y^dokjK]?nnVkCo000000co_IZe00?o0000ol:?X?o2Sj003oo2Sj000ol0003o[6V3
ojaYP`04ojaYP`03o`000?n/Hg[o[6=j00Wo[6=j00?o0000okYMGOnjGEd01onjGEd2o`0000GoWnkh
00?o0000oggUk_mmiNh01OmmiNh2o`0000WoT^Kk0ol00003oi?NoPGo00002omCb?42o`00017oQMCo
0ol0000@ofW9oP03o`000?n6bokoQ/_n00koQ/_n00?o0000oh_9o?n;bO`00_n;bO`8o`0000KoP/Km
00?o0000ohS4non8a?/02_n8a?/4o`0000WoS<7i00?o0000ohc1nOn<`OT01On<`OT00ol0003oS[kg
ohjnm`0<ohjnm`?oR[[f1_l00003ok5YO@05o`000?nfLXGo]W:5okIbQOl000003OnfLXH00ol0003o
]GJ<okEfS00;okEfS005o`000?neNY?o]GZCokEjTol00000>?oonfX00ol0003ooo]ZoookJP0Goook
JP004OoonfX00ol0003ooo]ZoookJP1YoookJP?o000000?oZZ_Ho`000?naYll03onaYll00ol0003o
ZYc8ojZLb00?ojZLb004o`000?nnVkCo_Y^do`0000ko_IZe00?o0000ol:?X?o2Sj001_o2Sj0Uo`00
00GoWnkh0_l00005oggUkP?o00003_nBi_/3o`0001;oDlSa0_l00004ohGDo`Oo00001_mOb?X2o`00
013oJLWn00?o0000ohK;o_n6boh02_n6boh2o`0000;oQ/_n1?l0000?oh;6o@03o`000?n8a?_oR<Ck
00GoR<Ck1?l00004ohS4n`03o`000?n<`OWoS<7i00OoS<7i00?o0000ohc1nOn<`OT01On<`OT00ol0
003oS[kgohjnm`06ohjnm`WoR[[f00?o0000ok][L_nkJg800_nkJg8?o`0000Ko]W:600?o0000okEf
S?neMX`02oneMX`01Ol0003o]GZCokEjToneNY?o000003Sooo]Z00?o0000oookJ_oonfX05ooonfX0
017ooo]Z00?o0000oookJ_oonfX0IooonfX2o`0000GoZZ_H00?o0000ok6WconaYll03_naYll00ol0
003oZYc8ojZLb00>ojZLb003o`000?nnVkCo000000_o_IZe3Ol00008ojn3YP03o`000?n/JH?o[6V3
00Ko[6V300?o0000oi`gAOnL=dD01_nL=dD00ol0003oKPT_ofh9;`04ofh9;`;o000000?oWnkho`00
0?l000000_nOk_P2o`0000GoONG^0_l0000=oi;Vn`;o00001Ol_]m83o`00017oDlSa1?l0000?oeo8
nP;o00003omYbOh00ol0003oQ/_nohK;oP02ohK;oPOo00001_mYa?h00ol0003oP/Kmoh;6o@0?oh;6
o@04o`000?n8a?_oR<CkohS4n`?o00002On8a?/00ol0003oS<7iohc1n@07ohc1n@04o`000?n<`OWo
S<7iohc1n@?o000000CoS<7io`000?n>__OoS[kg3on:^_H00ol0003o^f]bok][LP04ok][LP05o`00
0?nmMX?o_GJ3okefPol000001onlN8DIo`0003Sooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z
00?o0000oookJ_oonfX0IOoonfX2o`0000OoZZ_H00?o0000ok6WconaYll03_naYll00ol0003oZYc8
ojZLb00?ojZLb004o`000?nmV[Go_IZeokfJ]@Wo00001?n]Tk`00ol0003o[h>Vojn3YP0>ojn3YP03
o`000?n/JH?o[6V300Oo[6V300?o0000oi`gAOnL=dD01?nL=dD00ol0003oKPT_ofh9;`04ofh9;`03
o`000?n@l=WoT?3I00?oT?3I0_l000001?mmiNko0000oggUk_mmiNh3o`0000OoT^Kk1Ol0000=obng
dP[o00001?mCb?4Lo`0000OoJLWn0_l00003ofW9oPCo00003_mYa?h00ol0003oP/Kmoh;6o@0?oh;6
o@?o00003On8a?/00ol0003oS<7iohc1n@02ohc1n@So00001?n6_OT00ol0003oR[[fohZjmP0?ohZj
mP03o`000?nkJg;o^f]b00Co^f]b00Go0000okefPonmMX?o_GJ3o`00000=okahQ@03o`000?nmOXoo
_Gj?00_o_Gj?00Go0000okf4UonmQ9Oo_HBGo`00000hoookJP03o`000?oonf[ooo]Z01Oooo]Z000A
oookJP03o`000?oonf[ooo]Z06;ooo]Z0ol0000:ojZ[f003o`000?naYloo/JO?00ko/JO?00?o0000
ojZLb?nZW<P02OnZW<P9o`0000go[I>l00?o0000ojn3Y_n_PjH03_n_PjH00ol0003o[6V3ojaYP`08
ojaYP`;o00001?nL=dD00ol0003oKPT_ofh9;`02ofh9;`;o00001_n@l=T4oeK<[`;o00000onBi_/7
o`0000So;kOB00Co0000oaT00?lI003o;kOB1_noK6l8oe@000?o00000olf^N85o`0000;o=[WR0ol0
000@ocFfi`Wo00001omab?l2o`0000ooJLCn0_l0000<oh;6o@?o000000?oP/Kmo`000?n8a?/01on8
a?/6o`000003ohS4nol0003o000000;o00001On6_OT00ol0003oQ[giohJmn@05ohJmn@03o`000?n:
^_KoR[[f00ooR[[f00?o0000ok][L_nkJg800onkJg801Ol0003o_GJ3okefPonmMX?o000000go_7R5
00?o0000okenSonmOXl02onmOXl01Ol0003o_HBGokf4UonmQ9Oo000003Sooo]Z00?o0000oookJ_oo
nfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0H?oonfX2o`0000koZZ_H00?o0000ok6WconaYll0
3OnaYll00ol0003oZYc8ojZLb002ojZLb0Oo000000?oZYk:o`000?l000000_n[Wl/00ol0003o[I>l
ojfC_00>ojfC_003o`000?n_PjKo[h>V00ko[h>V00?o0000ojaYPon/JH<02_n/JH<01?l0003oW3M5
oi`gAOl00004ofh9;`03o`000?n@l=WoT?3I00CoT?3I00?o0000oeK<[omFc:l00omFc:l8oiG`k@07
o`000?n1003oP@00ok][Lol0003o_F]ao`00000?okm/K`03o`000?o3Kfko`fm^00Oo`fm^1_l00003
obl000ko00002Om2^_43o`0000CoE<3i1ol00002og78o`03o`000?mYa?koJLCn00koJLCn00?o0000
oh;6oOn2a_d01On2a_d4o`000003oh;6oOl0003o000000;oP/Km2?l00008oh30o003o`000?n6_OWo
Q[gi00KoQ[gi00?o0000ohJmnOn6_OT01On6_OT00ol0003oR[[fohZjmP0?ohZjmP03o`000?nkJg;o
^f]b00;o^f]b00Go0000okefPonmMX?o_GJ3o`00000=okahQ@03o`000?nmOXoo_Gj?00[o_Gj?00?o
0000okf4UonmQ9L00onmQ9L00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01Oooo]Z000A
oookJP03o`000?oonf[ooo]Z05kooo]Z0_l0000@ojZ[f003o`000?naYloo/JO?00co/JO?1_l00006
ojZNbP;o00001On[Wl/00ol0003o[I>lojfC_00>ojfC_003o`000?n_PjKo[h>V00go[h>V00?o0000
ojaYPon/JH<02on/JH<00ol0003oW3M5o`000003ofh9;`03o`000?n@l=WoT?3I00?oT?3I0_l00004
oeK<[`KoUO3]0_n10006ok][L`03o`000?nmJg7o000000oo_fa_00?o0000ol=_K_o3Kfh03?o3Kfh7
o`0000Co`fUT00Co;`00o`000?l_003o;`000_l0000=od:jl@;o00002OmD`?T9o`0000_oJLCn00Co
0000oh;6oOn2a_goP/Km2?l00005ofNooP03o`000?n0`?coP<3l00goP<3l00?o0000ohJmnOn6_OT0
1_n6_OT00ol0003oQ[giohJmn@05ohJmn@03o`000?n:^_KoR[[f00koR[[f00?o0000ok][L_nkJg80
0_nkJg801Ol0003o_GJ3okefPonmMX?o000000ko_7R500?o0000okenSonmOXl02OnmOXl00ol0003o
_HBGokf4U`03okf4U`03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX05ooonfX0013ooo]Z
00?o0000oookJ_oonfX0G?oonfX3o`000003ojJ^g_l0003oZZ_H013oZZ_H00?o0000ok6WconaYll0
1_naYll5o`0000;oYjGD00?o0000ojZNb_nZW/X01?nZW/X3o`0000OoZio;00?o0000ojfC_?n]Tk`0
3_n]Tk`00ol0003o[h>Vojn3YP0=ojn3YP03o`000?n/JH?o[6V300co[6V31Ol00005oi3`f@03o`00
0?mFc:ooE/b_00;oE/b_1?nEl>d00onlLWgo0000o`000005o`0000?o^f]c00Go0000oke[LOnmJg7o
_F]ao`00000>okm/K`;o00003_o3Kfh01?l0003oa79colAbLol00002olMeL@Go00001?o3JF@01?l0
003oaF]UolE[IOo5JfD6o`1m]@;o00001?m2^_400ol0003oE<3ioeC0n@03oeC0n@?o00001OmD`?T0
1?l0003oBk[god^jmom;^_L:o`0000;oJLCn1?l0000=ofNooP03o`000?n0`?coP<3l00goP<3l00?o
0000ohJmnOn6_OT01_n6_OT00ol0003oQ[giohJmn@05ohJmn@03o`000?n:^_KoR[[f00koR[[f00Go
0000ok][L_nkJg;o^f]bo`000003okefP`03o`000?nlN8Go_7R500co_7R500?o0000okenSonmOXl0
2OnmOXl00ol0003o_HBGokf4U`03okf4U`03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0
5ooonfX0013ooo]Z00?o0000oookJ_oonfX0FOoonfX3o`0000GoYZkN00?o0000ojZ[f?nZZmP03_nZ
ZmP01?l0003o/JO?ok6WconaYll5o`0000SoYjGD00Co0000ojZNb_nZW/[oZYk:0_l0000:oj^Ob`03
o`000?n]Tkco[I>l00ko[I>l00?o0000ojn3Y_n_PjH03On_PjH00ol0003o[6V3ojaYP`0<ojaYP`03
o`000?m`3CCo000000GoT?3I0_l00002oeK<[`CoUO3]2onlLWd:o`0000co_fa_0_l0000?ol=_KP03
o`000?o4LW?o000000OoagEa1Ol00007olE[I@03o`000?l0OKGo07fe00Oo07fe0_l00005ocnel`Wo
00001_mC^oX6o`0000;oK/?n00?o0000ofNoo_mW_oh03OmW_oh00ol0003oP<3loh30o00=oh30o003
o`000?n6_OWoQ[gi00GoQ[gi00?o0000ohJmnOn6_OT01_n6_OT00ol0003oR[[fohZjmP0:ohZjmP?o
000000?oR[[fo`000?nkJg800_nkJg801Ol0003o_GJ3okefPonmMX?o000000go_7R500?o0000oken
SonmOXl02?nmOXl00ol0003o_HBGokf4U`04okf4U`03o`000?oonf[ooo]Z03Kooo]Z00?o0000oook
J_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0EooonfX2o`0000WoYZkN00?o0000ojZ[f?nZ
ZmP03?nZZmP5o`0000goYjGD00Co0000ojZNb_l0003o00003On[Wl/00ol0003o[I>lojfC_00=ojfC
_003o`000?n_PjKo[h>V00go[h>V00?o0000ojaYPon/JH<02on/JH<3o`0000GoT?3I00?o0000oeK<
[omFc:l00_nEl>d01Ol0003o^W5nokYaO_njLGko000000go_79m00Go0000okidOOnnM7go_WAmo`00
0002ol1eN`Go00001_noK6l01?l0003o`Fi`ol5^L?l0000>ol=_KP03o`000?o4LW?o000000_oagEa
1?l00004olE[I@03o`000?o7Lfkoag=^00?oag=^1ol0OKD2o`0000[o?kGc0_l00004oe>knPSo0000
0_m^`oh00ol0003oIkonofNooP0=ofNooP03o`000?n0`?coP<3l00goP<3l00?o0000ohJmnOn6_OT0
1On6_OT00ol0003oQ[giohJmn@06ohJmn@03o`000?n:^_KoR[[f00;oR[[f1ol00004ogNdn005o`00
0?nkJg;o^f]bok][L_l000000onmMX<00ol0003o_7R5okahQ@0;okahQ@03o`000?nmOXoo_Gj?00So
_Gj?00?o0000okf4UonmQ9L01?nmQ9L00ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z01Ko
oo]Z000@oookJP03o`000?oonf[ooo]Z05Cooo]Z0ol0000;ojJ^gP03o`000?nZZmSoZZ_H00OoZZ_H
1Ol00002ojFZf`03o`000?nWYMCoYjGD00goYjGD0_l0000?oj^Ob`03o`000?n]Tkco[I>l00go[I>l
00?o0000ojn3Y_n_PjH03On_PjH00ol0003o[6V3ojaYP`09ojaYP`?o00001_n@l=T00ol0003oE/b_
oi?_a`02oi?_a`03okQaPOl0003o^W5n00;o^W5n00?o0000okabOOnlLWd02onlLWd01Ol0003o_WAm
okidOOnnM7go000000Oo`7Ek1Ol000001OnoK6oo0000ol5^L?o1KW3o000000ko`fm^0_l0000=olMe
L@03o`000?o9NWKobGYf00Co00001_o7Lfh00ol0003obGE_olUeK`04olUeK`;o07fe2?l00005ocne
l`?o00002?mC^oX4o`0000ooIkon00?o0000oh30o?n0`?`03On0`?`00ol0003oQ[giohJmn@05ohJm
n@So000000?oQ[gio`000?l000000_l0000<ogNdn004o`000?nkJg;o^f]bo`0000?o_GJ300?o0000
okahQOnlN8D02onlN8D00ol0003o_Gj?okenS`08okenS`03o`000?nmQ9Oo_HBG00Go_HBG00?o0000
oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1Aoook
JP?o00003onV[]h01?l0003oZZ_HojZ[f?nZZmP5o`0000SoYJ[K00?o0000ojNUe?nWYM@02OnWYM@3
o`000003oj:Ic?l0003oZio;00koZio;00?o0000ojfC_?n]Tk`03_n]Tk`00ol0003o[h>Vojn3YP0<
ojn3YP03o`000?n/JH?o[6V300Ko[6V30ol000001?n7BWoo0000oi3`fOn@l=T5o`0000?oTno70onh
LH401Ol0003o^W5nokYaO_njLGko000000co_79m00?o0000okidOOnnM7d00onnM7d00ol0003o`7Ek
ol1eN`09ol1eN`Go00003oo3Kfh00ol0003oagEaolMeL@0;olMeL@03o`000?o9NWKobGYf00?obGYf
0ol00005olMcKP03o`000?o9MFoobGE_00WobGE_1Ol0PKl4o`0000;o?kGc00?o0000oe>kn_mC^oX0
2OmC^oX5o`0000coIkon00?o0000oh30o?n0`?`01_n0`?`6o`000003oh30o?l0003o000000Oo0000
1omn^?P00ol0003oMkChogNdn00>ogNdn003o`000?nkJg;o000000?o_GJ300?o0000okahQOnlN8D0
2onlN8D00ol0003o_Gj?okenS`08okenS`03o`000?nmQ9Oo_HBG00Go_HBG00?o0000oookJ_oonfX0
=OoonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1>oookJP?o00000_nS
/N800ol0003oYZkNojJ^gP0=ojJ^gPCo00003OnUZ]/00ol0003oYjGDojNUe006ojNUe0?o00001OnR
VL`00ol0003oZio;oj^Ob`0=oj^Ob`03o`000?n]Tkco[I>l00go[I>l00?o0000ojn3Y_n_PjH03?n_
PjH00ol0003o[6V3ojaYP`02ojaYP`Co00000on7BWl8o`0000;oTno71OnhLH400ol0003o^W5nokYa
OP02okYaOP03o`000?nlLWgo_79m00Wo_79m00?o0000okidOOnnM7d00onnM7d00ol0003o`7Ekol1e
N`0:ol1eN`03o`000?o3Mgco`gMl00Co00003?o3Kfh00ol0003oagEaolMeL@0<olMeL@03o`000?o9
NWKobGYf00;obGYf00?o0000ol]mNOo;OGT01_l0000:olUeK`04o`000?o;Ogco0000olb0O0?o0000
1ol0PKl00ol0003o?K3docf`m004ocf`m1Co000000?oIkono`000?l000001_l00008ogJko003o`00
0?mn^?SoO[Sh00GoO[Sh00?o0000ogjhn?mn^?P01Omn^?P00ol0003oMkChogNdn00=ogNdn003o`00
0?nkJg;o000000?o_GJ300?o0000okahQOnlN8D02onlN8D00ol0003o_Gj?okenS`07okenS`03o`00
0?nmQ9Oo_HBG00Ko_HBG00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0FoookJP004?oo
nfX00ol0003ooo]ZoookJP1;oookJP?o00001_nS/N800ol0003oYZkNojJ^gP09ojJ^gP?o000000?o
XjkPo`000?nUZ]/03onUZ]/00ol0003oYjGDojNUe002ojNUe0?o00002?nRVL`00ol0003oZio;oj^O
b`0=oj^Ob`03o`000?n]Tkco[I>l00go[I>l00?o0000ojn3Y_n_PjH03?n_PjH00ol0003o[6V3o`00
0002o`0000KoQdYo2?l000000onCklOo^761okQaP@05okQaP@03o`000?njLGko^W5n00;o^W5n00?o
0000okabOOnlLWd02OnlLWd00ol0003o_WAmokidO@03okidO@03o`000?o0MG_o`7Ek00[o`7Ek00Go
0000ol=gO?o3Mgco`gMlo`000002olEiN`Go00001oo3Kfh00ol0003oagEaolMeL@0<olMeL@03o`00
0?o9NWKobGYf00;obGYf00?o0000ol]mNOo;OGT01Oo;OGT4o`0000OobGE_1?l00008olb0O0Go086o
0_l0000:ocf`m003o`000?l]YNoo;JG_00?o00002OmX_Oh00ol0003oM[_logJko00<ogJko003o`00
0?mn^?SoO[Sh00GoO[Sh00?o0000ogjhn?mn^?P01Omn^?P00ol0003oMkChogNdn00=ogNdn0[o0000
2_nlN8D00ol0003o_Gj?okenS`06okenS`03o`000?nmQ9Oo_HBG00Ko_HBG00?o0000oookJ_oonfX0
=OoonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP19oookJP?o00002_nS
/N800ol0003oYZkNojJ^gP05ojJ^gP?o00001OnS[^000ol0003oYJ[KojFZf`0=ojFZf`03o`000?nW
YMCoYjGD00;o00003?nRVL`00ol0003oZio;oj^Ob`0=oj^Ob`03o`000?n]Tkco[I>l00co[I>l00?o
0000ojn3Y_n_PjH02on_PjH3o`0000SoQdYo2?l000000onCklOo0000okQaP@05okQaP@03o`000?nj
LGko^W5n00?o^W5n00?o0000okabOOnlLWd02OnlLWd00ol0003o_WAmokidO@04okidO@03o`000?o0
MG_o`7Ek00So`7Ek00?o0000ol=gO?o3Mg`00oo3Mg`00ol0003oaGUkolEiN`04olEiN`Go000000Co
`fm^o`000?o5M7;o00003Oo7MG401Ol0003obGYfolUjM_o9NWKo000000Wobgei00?o0000olf1Noo=
PG/00ol000000oo9MFoo0000o`000002o`0000;obgml00?o0000olb0O?o<P7`02oo<P7`2o`21_`Go
00001olm/?@01?l0003o;JG_obfUkol]YNl3o`0000OoJ;gn00?o0000ogJko?mf^o`03?mf^o`00ol0
003oO[Shogjhn004ogjhn003o`000?mn^?SoO[Sh00KoO[Sh00?o0000ogNdn?mg]?P03Omg]?P01Ol0
003ob7enolQmO_o8OGko000000Cob8631ol00003okahQ@03o`000?nmOXoo_Gj?00Ko_Gj?00?o0000
okf4UonmQ9L01_nmQ9L00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01Kooo]Z000?oook
JP03o`000?oonf[ooo]Z04Gooo]Z1?l0000=oj>ahP03o`000?nV[]koYZkN00?oYZkN0_l00009oj>^
h003o`000?nUZ]_oYJ[K00_oYJ[K0ol0000?oj:Ic003o`000?n[Wl_oZio;00goZio;00?o0000ojfC
_?n]Tk`03?n]Tk`00ol0003o[h>Vojn3YP08ojn3YP?o000000?oFD^Xo`000?n7BWl01on7BWl8o`00
00?o^7F72ol00002okYaOP03o`000?nlLWgo_79m00So_79m00?o0000okidOOnnM7d01?nnM7d00ol0
003o`7Ekol1eN`08ol1eN`03o`000?o3Mgco`gMl00?o`gMl00?o0000olEiNoo5NG/02Oo5NG/6o`00
00coagEa00Co0000olUjM_o9NWKo00002Oo;OGT01?l0003ocH5kolf1Noo=PG/5o`000005olUeKol0
003obgmlol]oO?l000003Oo<P7`00ol0003ocHV9o`000002olj<S0;o07Vm1?l00004ocf`m0;o0000
1?l]YNl3o`0000GoJ;gn00?o0000ogJko?mf^o`03?mf^o`00ol0003oO[Shogjhn004ogjhn003o`00
0?mn^?SoO[Sh00KoO[Sh00?o0000ogNdn?mg]?P03?mg]?P2o`0000;ob7en00?o0000olR1Poo8PH<0
2Oo8PH<8o`0000?o_Gj?00?o0000okf4UonmQ9L02?nmQ9L00ol0003ooo]ZoookJP0eoookJP03o`00
0?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol00002oj6ci@03o`000?nS
/N;oXk7R00goXk7R00?o0000ojJ^g_nV[]h00_l0000<oj>^h003o`000?nUZ]_oYJ[K00OoYJ[K0ol0
0002oj2QeP03o`000?nRVLcoXYW<00koXYW<00?o0000oj^Obon[Wl/03?n[Wl/00ol0003o[I>lojfC
_00<ojfC_003o`000?n_PjKo[h>V00Go[h>V0ol00004oeU;Z003o`000?n7BWooQdYo00GoQdYo2?l0
000:okQeQ`03o`000?nkMXKo^gJ600;o^gJ62?l00004okabO@03o`000?nnM7go_WAm00Go_WAm00?o
0000ol1eNoo0MG/02?o0MG/00ol0003o`gMlol=gO003ol=gO003o`000?o5NG_oaGUk00[oaGUk00?o
0000olMlO?l000000_o:OG/4o`0000SoagEa00Co0000olUjM_o9NWKo00002_o;OGT3o`0000GocH5k
1?l000000oo;Ogco0000olb0O00;olb0O003o`000?o=RHWo000000KocXb<1Ol0NKd2o`000003ocf`
m?l0003o000000;o00000ol]YNl3o`0000?oJ;gn00?o0000ogJko?mf^o`03?mf^o`00ol0003oO[Sh
ogjhn004ogjhn003o`000?mn^?SoO[Sh00KoO[Sh00?o0000ogNdn?mg]?P03?mg]?P2o`000003olQm
O_l0003ob86300gob86300?o0000olV=U?o9SI@00_o9SI@:o`0000Co_HBG00?o0000oookJ_oonfX0
=OoonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP0ooookJP?o00001_nQ
/nD00ol0003oXk7Roj>ahP0<oj>ahP;o00003onS[^000ol0003oYJ[KojFZf`04ojFZf`?o00001_nP
XMH00ol0003oXYW<oj:Ic00=oj:Ic003o`000?n[Wl_oZio;00goZio;00?o0000ojfC_?n]Tk`03?n]
Tk`01?l0003o[h>Vojn3Y_n_PjH3o`0000OoFD^X00?o0000ohM:Oon7BWl01?n7BWl8o`0000_o^7F7
00?o0000ok]fQ_nkMXH01?nkMXH00ol0003o_GR5okehQ@03okehQ@[o00000onnM7d00ol0003o`7Ek
ol1eN`07ol1eN`03o`000?o3Mgco`gMl00Co`gMl00?o0000olEiNoo5NG/02Oo5NG/00ol0003oagal
o`000006olYmN`Co00001?o7MG401?l0003obGYfolUjM_l00006ol]mN@Go00002?o=PG/00ol0003o
chF1oln5P@04o`0000[oc81l00Co0000olf9ROo=RHWo00002?o>S8`7o`1i_@Oo000000Ko;JG_o`00
0?l0003o0000ofRmo_l0000>ogJko003o`000?mn^?SoO[Sh00CoO[Sh00?o0000ogjhn?mn^?P01_mn
^?P00ol0003oMkChogNdn005ogNdn0[o00003_o8PH<00ol0003obHfDolV=U005olV=U003o`000?nl
TJ_o_96[00Co_96[1Ol0000goookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[o
oo]Z03cooo]Z0ol0000:oj6ci@03o`000?nS/N;oXk7R00SoXk7R0ol000000onP/NCo0000oj>^h00?
oj>^h003o`000?nUZ]_oYJ[K00?o00002_nPXMH00ol0003oXYW<oj:Ic00=oj:Ic003o`000?n[Wl_o
Zio;00coZio;00?o0000ojfC_?n]Tk`03?n]Tk`4o`0000[oFD^X00?o0000ohM:Oon7BWl00on7BWl8
o`0000co^7F700?o0000ok]fQ_nkMXH01?nkMXH00ol0003o_GR5okehQ@07okehQ@03o`000?noNXGo
_gZ500?o_gZ51_l00007ol1eN`03o`000?o3Mgco`gMl00Co`gMl00?o0000olEiNoo5NG/02Oo5NG/0
1?l0003oagalolMlO?l00009olYmN`Co000000?oagEao`000?l000001?o;OGT3o`0000Cobgei00?o
0000olf1Noo=PG/01_o=PG/01Ol0003ochF1oln5POo?QH7o000000;od8R20ol00007olb0O004o`00
0?o=RHWocHV9o`0000[ocXb<00?o0000olnCUOo?TiD01?l0NKd2o`0000Go?:Se00?o0000obfUkol0
00003ol000000omf^oco0000o`00000=o`000003ogjhn?l0003o000000Go00001omXZOH3o`0000oo
b86300?o0000olV=U?o9SI@01?o9SI@00ol0003o_96[okbAZ`08okbAZ`03o`000?oonf[ooo]Z03Go
oo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX0>?oonfX4o`0000koXK?U
00?o0000oj>ah_nS/N801OnS/N82o`0000GoX;7T00?o0000oj>^h?nS[^003?nS[^04o`0000goX:7F
00?o0000oj:Ic?nRVL`03OnRVL`00ol0003oZio;oj^Ob`0=oj^Ob`03o`000?n]Tkco[I>l00[o[I>l
0_l0000=oeU;Z003o`000?n7BWooQdYo00;oQdYo2?l0000=okQeQ`03o`000?nkMXKo^gJ600Co^gJ6
00?o0000okehQOnmN8D01onmN8D00ol0003o_gZ5okmjQ@06okmjQ@03o`000?o1NhCo`G^400Go0000
00?o`7Eko`000?o3Mg`01_o3Mg`00ol0003oaGUkolEiN`09olEiN`04o`000?o7O7coagalo`0000go
bWek1ol00007ol]mN@03o`000?o=PG_ocH5k00KocH5k00Go0000oln5POo?QH7ochF1o`000005om28
PP?o00001?o<P7`01?l0003ocHV9olf9ROl0000:olj<S003o`000?o?TiGoci>E00Coci>E00?o0000
o`1i_Ol000002OllZ?D2o`0000goDk3j00?o0000ogFamome/OL00ome/OL00ol0003oMK7gogFam`06
ogFam`03o`000?mXZOKoJ:Wf00coJ:Wf0_l0000?olR1P`03o`000?o9SICobHfD00?obHfD00?o0000
okbAZonlTJ/02OnlTJ/00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01Gooo]Z000>oook
JP03o`000?oonf[ooo]Z03Kooo]Z0ol00002oiZdj@03o`000?nQ/nGoXK?U00goXK?U00?o0000oj>a
h_nS/N800onS/N82o`0000SoX;7T00?o0000oj>^h?nS[^002?nS[^03o`0000;oWZOL00?o0000oj2Q
e_nPXMH03OnPXMH00ol0003oXYW<oj:Ic00<oj:Ic003o`000?n[Wl_oZio;00goZio;00?o0000ojfC
_?n]Tk`02?n]Tk`2o`000003ohQ[Zol0003oFD^X00coFD^X00?o0000ohM:Oon7BWl00_n7BWl8o`00
00go^7F700?o0000ok]fQ_nkMXH01?nkMXH00ol0003o_GR5okehQ@07okehQ@03o`000?noNXGo_gZ5
00Ko_gZ500?o0000ol5kQ?o1Nh@01Oo1Nh@7o`0000?o`gMl00?o0000olEiNoo5NG/01oo5NG/01Ol0
003oagalolMlO?o7O7co000000kobWek0ol000001?o=Pgko0000o`000?l00006ol]mN@03o`000?o=
PG_ocH5k00KocH5k00Go0000oln5POo?QH7ochF1o`000008om28PP?o000000Goc81lo`000?o=RHWo
cHV9o`000009olj<S003o`000?o?TiGoci>E00Koci>E00Go0000olnFV_o?UY[o0000oc<00005o`00
00?o?:Se0_l0000<oe>`nP03o`000?me/OOoMK7g00?oMK7g00?o0000ogFamome/OL01_me/OL00ol0
003oJ:WfofRYmP0;ofRYmP03o`000?n4/_?o000000kob86300?o0000olV=U?o9SI@00oo9SI@00ol0
003o_96[okbAZ`0:okbAZ`03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX05OoonfX000ko
oo]Z00?o0000oookJ_oonfX0<ooonfX3o`0000KoV[CY00?o0000oj6ciOnQ/nD03OnQ/nD00ol0003o
Xk7Roj>ahP02o`0000_oX;7T00?o0000oj>^h?nS[^001?nS[^03o`0000KoWZOL00?o0000oj2Qe_nP
XMH03OnPXMH00ol0003oXYW<oj:Ic00<oj:Ic003o`000?n[Wl_oZio;00coZio;00?o0000ojfC_?n]
Tk`01_n]Tk`2o`0000?oR6^[00?o0000oeU;Z?mIBjP02omIBjP01?l0003oQdYoohM:Oon7BWl7o`00
0003okIcQol0003o^7F700_o^7F700?o0000ok]fQ_nkMXH01OnkMXH00ol0003o_GR5okehQ@07okeh
Q@03o`000?noNXGo_gZ500Ko_gZ500?o0000ol5kQ?o1Nh@01_o1Nh@00ol0003oa7f4olAmQ003olAm
Q0Ko00001oo5NG/00ol0003oagalolMlO002olMlO003o`000?o:OG_obWek00OobWek1_l00005olf3
OP?o00001?o;OGT00ol0003ocH5kolf1N`04olf1N`03o`000?o?QH7ochF100;ochF100?o0000om28
P_o@R8802Oo@R885o`0000WocXb<00?o0000olnCUOo?TiD01_o?TiD00ol0003ociJJolnFVP03olnF
VP04o`000?lc003o<`00oc<000So00002_mC/?X00ol0003oMK7gogFam`03ogFam`03o`000?me/OOo
MK7g00KoMK7g00?o0000ofRYm_mXZOH02omXZOH00ol0003oQ;;co`00000=olR1P`03o`000?o9SICo
bHfD00?obHfD00?o0000okbAZonlTJ/02_nlTJ/00ol0003ooo]ZoookJP0doookJP03o`000?oonf[o
oo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z033ooo]Z0ol0000:oiZdj@03o`000?nQ/nGoXK?U
00coXK?U0_l0000?oj2ai003o`000?nS[^3oXjkP00?o00002_nNYm`00ol0003oX:7Foj2QeP0<oj2Q
eP03o`000?nRVLcoXYW<00coXYW<00?o0000oj^Obon[Wl/03On[Wl/00ol0003o[I>lojfC_003ojfC
_0;o00001_n8Jj/00ol0003oFD^XoeU;Z009oeU;Z004o`000?n7BWooQdYoohM:O`Oo00000_nfLhL0
0ol0003o^7F7okQeQ`0:okQeQ`03o`000?nkMXKo^gJ600Ko^gJ600?o0000okehQOnmN8D01_nmN8D0
0ol0003o_gZ5okmjQ@07okmjQ@03o`000?o1NhCo`G^400Go`G^400?o0000olAmQ?o4OH@01_o4OH@0
0ol0003oaWn4olIoQ003o`0000CoaGUk00?o0000olMlO?o7O7`00_o7O7`00ol0003obWekolYmN`04
olYmN`?o00001?o:OG/2o`0000SocH=n0ol000000oo;OGWo0000olf1N`05olf1N`03o`000?o?QH7o
chF100;ochF100?o0000om28P_o@R8802_o@R8800ol0003odHf:om6=RP03o`0000OocXb<00?o0000
olnCUOo?TiD01_o?TiD00ol0003ociJJolnFVP03olnFVP04o`000?oonf[ooo]ZoookJPGo<`001Ol0
0009oe>`nP03o`000?me/OOoMK7g00?oMK7g00?o0000ogFamome/OL01_me/OL00ol0003oJ:WfofRY
mP0:ofRYmP04o`000?n4/_?oQ;;co`0000cob86300?o0000olV=U?o9SI@00_o9SI@00ol0003o_96[
okbAZ`0;okbAZ`03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o
0000oookJ_oonfX0;?oonfX4o`0000koV[CY00?o0000oj6ciOnQ/nD02_nQ/nD00ol0003oW[?Wo`00
000>oj2ai0Co00003OnNYm`00ol0003oX:7Foj2QeP0=oj2QeP03o`000?nRVLcoXYW<00coXYW<00?o
0000oj^Obon[Wl/03?n[Wl/01?l0003o[I>lojfC_?n]Tk`2o`0000SoR6^[00?o0000oeU;Z?mIBjP0
2OmIBjP01?l0003oQdYoohM:Oon7BWl7o`0000;o]W>700?o0000okQeQonhMHL02_nhMHL00ol0003o
^gJ6ok]fQP06ok]fQP03o`000?nmN8Go_GR500Go_GR500?o0000okmjQOnoNXD02?noNXD00ol0003o
`G^4ol5kQ005ol5kQ003o`000?o4OHCoa7f400Koa7f400?o0000olIoQ?o6Oh@00oo6Oh@3o`000003
olEiNol0003oagal00?oagal00Co0000olYmNoo:OG_obWek0ol00008olYmN`03o`000?o=PgkocH=n
00WocH=n1?l00004olf1N`03o`000?o?QH7ochF100?ochF100?o0000om28P_o@R8802Oo@R8801?l0
003odHf:om6=R_l00002om:?R`?o00001?o>S8`00ol0003oci>EolnCU@06olnCU@03o`000?o?UY[o
ciJJ00?ociJJ00?o0000oookJ_oonfX01?oonfX5oc<00004o`1V`Ol0003o0000o`0000SoDk3j00?o
0000ogFamome/OL00ome/OL00ol0003oMK7gogFam`05ogFam`03o`000?mXZOKoJ:Wf00[oJ:Wf00Co
0000ohBblon4/_?o00003Oo8PH<01Ol0003obHfDolV=U?o9SICo000000go_96[00?o0000oookJ_oo
nfX0=OoonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP0YoookJP?o0000
0_nM]NP00ol0003oV[CYoiZdj@0>oiZdj@03o`000?nQ/nGoXK?U00OoXK?U0_l00003oijci`03o`00
0?nP/NCoX;7T00SoX;7T0ol00002oif/h@03o`000?nNYmcoWZOL00goWZOL00?o0000oj2Qe_nPXMH0
3?nPXMH00ol0003oXYW<oj:Ic00<oj:Ic003o`000?n[Wl_oZio;00coZio;00Co0000ojfC_?l0003o
00001?n8Jj/8o`0000[oFD^X00Go0000ohM:Oon7BWoo0000omWbUP0@o`0000Go^7F700?o0000ok]f
Q_nkMXH01_nkMXH00ol0003o_GR5okehQ@05okehQ@03o`000?noNXGo_gZ500So_gZ500?o0000ol5k
Q?o1Nh@01Oo1Nh@00ol0003oa7f4olAmQ006olAmQ003o`000?o6OhCoaWn400KoaWn41Ol00002olMl
O0?o00002oo:OG/00ol0003ocH=nolf3OP0:olf3OP03o`000?o?Qh;ochN200?o000000?ocH5ko`00
0?o?QH401?o?QH400ol0003od8R2om28PP09om28PP04o`000?oASH[odHf:o`0000GodXn;0ol00000
0oo>S8co0000olnCU@07olnCU@03o`000?o?UY[ociJJ00;ociJJ00?o0000oookJ_oonfX02?oonfX4
oc<000;o06K11_l00003oe>`nP03o`000?me/OOoMK7g00;oMK7g00?o0000ogFamome/OL01_me/OL0
0ol0003oJ:WfofRYmP0:ofRYmP04o`000?n4/_?oQ;;co`0000cob86300Go0000olV=U?o9SICobHfD
o`00000>okbAZ`03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o
0000oookJ_oonfX09_oonfX3o`0000KoWKGX00?o0000oiZdjOnJ]>T03OnJ]>T00ol0003oXK?Uoj6c
i@06oj6ci@03o`000?nN/nOoW[?W00CoW[?W00?o0000oj2ai?nP/N@01?nP/N@3o`0000KoWJcQ00?o
0000oijWg?nNYm`03OnNYm`00ol0003oX:7Foj2QeP0<oj2QeP03o`000?nRVLcoXYW<00coXYW<00?o
0000oj^Obon[Wl/02On[Wl/:o`0000KoIfc300?o0000oeM;ZOl000002OmIBjP01Ol0003oQdYoohM:
Ool0003ofO:F00?o00000_nfMX`01?l0003o]gN<okMgS?l00007okUhR`_o00000onkMXH00ol0003o
_GR5okehQ@05okehQ@03o`000?noNXGo_gZ500So_gZ500?o0000ol5kQ?o1Nh@01Oo1Nh@00ol0003o
a7f4olAmQ006olAmQ003o`000?o6OhCoaWn400OoaWn400?o0000olR1Q?l000001_l0000;olYmN`03
o`000?o=PgkocH=n00[ocH=n00?o0000oln7P_o?Qh800oo?Qh84o`0000?ochF100?o0000om28P_o@
R8802Oo@R8801?l0003odHf:om6=R_l00008om:?R`Co00001_o?TiD00ol0003ociJJolnFVP02olnF
VP03o`000?oonf[ooo]Z00_ooo]Z0_lc0002o`000003o`1V`Ol0003o000000;oBjWh0ol000000omC
/?[o0000o`000007o`0000GoMK7g00?o0000ofRYm_mXZOH02OmXZOH01Ol0003oQ;;cohBblon4/_?o
000000_ob86300Go0000olV=U?o9SICobHfDo`00000>okbAZ`03o`000?oonf[ooo]Z03Cooo]Z00?o
0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX09?oonfX3o`0000[oWKGX00?o0000
oiZdjOnJ]>T03OnJ]>T00ol0003oXK?Uoj6ci@04oj6ci@03o`000?nN/nOoW[?W00KoW[?W00?o0000
oj2ai?nP/N@00ol0000:oif/h@03o`000?nNYmcoWZOL00goWZOL00?o0000oj2Qe_nPXMH03?nPXMH0
0ol0003oXYW<oj:Ic00;oj:Ic003o`000?n[Wl_oZio;00;oZio;2Ol000000onATM3oIfc3ofM/``0;
ofM/``04o`000?mGBjWoEd^Yo`0000SoFD^X00?o0000ohM:Ool000000_oIlYH2o`0000?o]WJ<00Co
0000okMgS?ngMhco00003?niN8/00ol0003o^gZ;ok]jR`03ok]jR`So00000onmN8D00ol0003o_gZ5
okmjQ@08okmjQ@03o`000?o1NhCo`G^400Co`G^400?o0000olAmQ?o4OH@01oo4OH@00ol0003oaWn4
olIoQ006olIoQ0?o00001?o8PH@00ol0003obhB4ol^4Q003o`0000SobWek00?o0000olf3O_o=Pgh0
2_o=Pgh00ol0003ochN2oln7PP04oln7PP03o`000?oARHCodHV400Co00002oo@R8801?l0003odHf:
om6=R_l00009om:?R`03o`000?oDVIGoe9VE00?o00001?o?TiD01Ol0003ociJJolnFV_o?UY[o0000
013ooo]Z00Co<`00o`000?l0003o06K10_l00005od^Yn003o`000?mXYOCoJ:Gd00;oJ:Gd00?o0000
ofRUm?mXYO@05ol0000:olR1P`04o`000?o9SICobHfDo`0000oo_96[00?o0000oookJ_oonfX0=?oo
nfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0PoookJPCo00003_nM]NP0
0ol0003oV[CYoiZdj@0=oiZdj@04o`000?nQ/nGoXK?Uoj6ci@;o00002?nN/nL4o`0000koWJcQ00?o
0000oijWg?nNYm`03?nNYm`00ol0003oX:7Foj2QeP0<oj2QeP03o`000?nRVLcoXYW<00WoXYW<1ol0
0005oi6@c`;o00001?nATM0=ofM/``03o`000?mGBjWoEd^Y00;o00001_mIBjP2o`0000;ofO:F0_l0
00001Oo?iWgo]WJ<okIfS?nfMXco000000;o]gN<00?o0000okUhRoniN8/02_niN8/00ol0003o^gZ;
ok]jR`06ok]jR`03o`000?nmO8_o_Gb;00;o_Gb;1ol00008okmjQ@03o`000?o1NhCo`G^400?o`G^4
00?o0000olAmQ?o4OH@02?o4OH@00ol0003oaWn4olIoQ002olIoQ0?o000000?oaWn4o`000?o8PH@0
1?o8PH@00ol0003obhB4ol^4Q003ol^4Q0?o00001Oo:OG/00ol0003ocH=nolf3OP0:olf3OP03o`00
0?o?Qh;ochN200CochN200?o0000om69Q?oARH@00ooARH@3o`0000[od8R200?o0000om6=R_l00000
2OoBSh/00ol0003oe9VEomBIU@03omBIU@?o000000?oci>Eo`000?o?UYX00_o?UYX00ol0003ooo]Z
oookJP0AoookJP;o000000?o06K1o`000?l000001?m;ZOP00ol0003oJ:GdofRUm002ofRUm003o`00
0?mXYOCoJ:Gd00GoJ:Gd00?o0000oe2Fl?m@U_002Om@U_001?l0003oNjWaog^YlOmkZO42o`0000Wo
b86300Co0000olV=U?o9SICo00004?nlTJ/00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z
01Cooo]Z000=oookJP03o`000?oonf[ooo]Z01cooo]Z1?l00004oibgj`03o`000?nM]NSoWKGX00co
WKGX00?o0000oiZdjOnJ]>T03OnJ]>T00ol0003oXK?Uo`000005oijci`Go00000_nL[nD00ol0003o
WJcQoif/h@0=oif/h@03o`000?nNYmcoWZOL00goWZOL00?o0000oj2Qe_nPXMH03?nPXMH01?l0003o
XYW<oj:Ic?nRVL`7o`0000?oU9[G00?o0000oi6@conAT<l01?nAT<l2o`0000KoTI7@3OmWK<<00ol0
003oEd^YoeM;Z@02oeM;Z@03o`000?mIBjSoFD^X00?oFD^X0_l000001?oIlYKo0000o`000?o?iWd4
okIfS004o`000?ngMhco]gN<o`0000co^GR;00?o0000ok]jRonkNX/01_nkNX/00ol0003o_Gb;okel
R`05okelR`04o`000?noOX_o_gj;okmnR`Ko00000_noNXD00ol0003o`G^4ol5kQ003ol5kQ003o`00
0?o4OHCoa7f400Soa7f400?o0000olIoQ?l000000_l00004olIoQ003o`000?o8PHCob86400?ob864
00?o0000ol^4Q?o;Q8@01_o;Q8@3o`000003olYmNol0003o000000cocH=n00?o0000oln7P_o?Qh80
1?o?Qh800ol0003odHV4om69Q003om69Q003o`000?oCS8Godhb500?o00001oo@R8800ol0003odHf:
o`000009om:?R`03o`000?oDVIGoe9VE00Koe9VE1Ol0000FoookJP03o`1fg?l0003o06K100;o0000
0om;ZOP00ol0003oJ:GdofRUm002ofRUm003o`000?mXYOCoJ:Gd00GoJ:Gd00?o0000oe2Fl?m@U_00
2?m@U_000ol0003oNjWaog^Yl@02og^Yl@Ko00001Oo8PH<00ol0003obHfDo`00000@okbAZ`03o`00
0?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX06?oo
nfX4o`0000WoW;O[00?o0000oifej?nM]NP03?nM]NP00ol0003oV[CYoiZdj@0=oiZdj@03o`000?nN
/nOoW[?W00Co00002?nL[nD00ol0003oWJcQoif/h@0=oif/h@03o`000?nNYmcoWZOL00goWZOL00?o
0000oj2Qe_nPXMH02_nPXMH5o`0000_oU9[G00Co0000oi6@conAT<ooTI3?0_l00008oi6Ad0goIfc3
00?o0000oeM;ZOmGBjT00omGBjT01?l0003oFD^XoeU;Z?mIBjP2o`000005omWbU_l0003on>R@o`00
0?o?iWd01?nfMX`01?l0003o]gN<okMgS?l0000<okUhR`03o`000?nkNX_o^gZ;00Ko^gZ;00?o0000
okelRonmO8/01OnmO8/00ol0003o_gj;okmnR`07okmnR`Ko00000_o1Nh@00ol0003oa7f4olAmQ006
olAmQ0Co00001oo6Oh@00ol0003ob864olR1Q003olR1Q003o`000?o;Q8CobhB400WobhB41Ol0000;
olf3OP03o`000?o?Qh;ochN200?ochN200?o0000om69Q?oARH@00ooARH@00ol0003odhb5om><Q@03
om><Q@?o00001?o@R8800ol0003odHf:o`000009om:?R`03o`000?oDVIGoe9VE00Ooe9VE00Co0000
olnEUoo?UIOo00006?oonfX2o`1fg0?o00000_m;ZOP01Ol0003oJ:GdofRUm?mXYOCo000000SoJ:Gd
00?o0000oe2Fl?m@U_002?m@U_001Ol0003oNjWaog^YlOmkZO7o000000Goai>P1?l000000oo8PH?o
0000o`00000AokbAZ`03o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z
00?o0000oookJ_oonfX05?oonfX4o`0000koW;O[00?o0000oifej?nM]NP03?nM]NP00ol0003oV[CY
oiZdj@0;oiZdj@Co00003OnL[nD00ol0003oWJcQoif/h@0=oif/h@03o`000?nNYmcoWZOL00coWZOL
00?o0000oj2Qe_nPXMH01OnPXMH5o`0000;oSIgN00?o0000oiBJeonDV]L02onDV]L01?l0003oTI3?
o`000?l0000;oi6Ad0coIfc300?o0000oeM;ZOmGBjT01?mGBjT01?l0003oFD^Xo`000?l002H2o`00
00;on>R@00?ocnImokIfS?nfMX`00_nfMX`01Ol0003o]gN<okMgS?ngMhco000000co^GR;00?o0000
ok]jRonkNX/01_nkNX/00ol0003o_Gb;okelR`05okelR`03o`000?noOX_o_gj;00Wo_gj;00Co0000
ol9oR_o2Oh[o`Wn:1_l00002olAmQ0?o00000_o4OH@00ol0003oaWn4olIoQ005olIoQ003o`000?o8
PHCob86400Cob86400?o0000ol^4Q?o;Q8@02_o;Q8@2o`0000;ocXN40ol00008olf3OP03o`000?o?
Qh;ochN200?ochN200?o0000om69Q?oARH@00ooARH@00ol0003odhb5om><Q@06om><Q@?o000000Co
d8R2o`000?oASH[o00002OoBSh/00ol0003oe9VEomBIU@07omBIU@04o`000?o?UIOociFGo`0001[o
oo]Z0ol0M]`4o`0000?oJ:Gd00?o0000ofRUm?mXYO@01_mXYO@00ol0003oD9K`oe2Fl007oe2Fl003
o`000?mkZO7oNjWa00;oNjWa00?o0000olNCX?o7Tj001_o7Tj05o`0000oo_96[00?o0000oookJ_oo
nfX0=?oonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0@oookJPCo0000
0onK^Nd00ol0003oW;O[oibgj`0=oibgj`03o`000?nM]NSoWKGX00coWKGX00?o0000oiZdjOnJ]>T0
1onJ]>T4o`000003oi^ej_l0003oW:oU00koW:oU00?o0000oif/hOnM[>403OnM[>400ol0003oWZOL
oijWg00<oijWg003o`000?nPXMKoX:7F00Co00002?n=WMh00ol0003oU9[GoiBJe`0:oiBJe`;o0000
3OnATM0=ofM/``03o`000?mGBjWoEd^Y00CoEd^Y00Co0000o`009_l0003o00000oohj9000oo?iWgo
]WJ<okIfS002okIfS005o`000?ngMhco]gN<okMgS?l000003?niN8/00ol0003o^gZ;ok]jR`06ok]j
R`03o`000?nmO8_o_Gb;00Go_Gb;00?o0000okmnRonoOX/02OnoOX/00ol0003o`Wn:ol9oRP03ol9o
RP03o`000?o4PX[oa8::00Ko00000_o4OH@00ol0003oaWn4olIoQ005olIoQ003o`000?o8PHCob864
00Gob86400?o0000ol^4Q?o;Q8@02Oo;Q8@2o`0000GocXN41?l00004olf3OP03o`000?o?Qh;ochN2
00?ochN200?o0000om69Q?oARH@00ooARH@00ol0003odhb5om><Q@09om><Q@Co00002OoBSh/00ol0
003oe9VEomBIU@07omBIU@04o`000?o?UIOociFGo`0001cooo]Z0ol0M]`7o`0000SoJ:Gd00?o0000
oe2Fl?m@U_001_m@U_000ol0003oNjWaog^Yl@02og^Yl@03o`000?o7Tj3oai>P00Ooai>P0_l00002
olVEW`Go00002onlTJ/00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z01?ooo]Z000=oook
JP03o`000?oonf[ooo]Z00cooo]Z1?l00008oi^ik@03o`000?nL]n_oW;O[00goW;O[00?o0000oife
j?nM]NP03?nM]NP01?l0003oV[CYoiZdjOnJ]>T5o`000003oiZdj_l0003oVkGZ00?oVkGZ00?o0000
oib_iOnL[nD03OnL[nD00ol0003oWJcQoif/h@0<oif/h@03o`000?nNYmcoWZOL00_oWZOL1?l0000<
ohfMgP03o`000?nDV]OoU9[G00WoU9[G00?o0000oi6If?l000003OnATM0=ofM/``03o`000?mGBjWo
Ed^Y00?oEd^Y1?l00003ooSXT003oloVOOnfMXco]WJ<00?o]WJ<00Go0000okMgS?ngMhco]gN<o`00
000<okUhR`03o`000?nkNX_o^gZ;00Ko^gZ;00?o0000okelRonmO8/01OnmO8/00ol0003o_gj;okmn
R`09okmnR`03o`000?o2Oh[o`Wn:00?o`Wn:0ol00006olB2RPGo00001Oo6Oh@00ol0003ob864olR1
Q005olR1Q003o`000?o;Q8CobhB400WobhB400?o0000olf6QOl000002?o>Qh@3o`000003olf3O_l0
003ochN200CochN200?o0000om69Q?oARH@00ooARH@00ol0003odhb5om><Q@0:om><Q@04o`000?oC
ShWo0000o`0000SodXn;00?o0000omBIUOoDVID02?oDVID00ol0003ociFGo`00000NoookJP;o07KL
0_l000000ol[TnooFI3[oeV@j`05o`0000GoJ:Gd00?o0000oe2Fl?m@U_001Om@U_000ol0003oNjWa
og^Yl@03og^Yl@03o`000?o7Tj3oai>P00Ooai>P00?o0000olVEWoo9UIl01Oo9UIl4o`0000Oo_96[
00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]Zoook
JP0;oookJP;o00003OnK^Nd00ol0003oW;O[oibgj`0=oibgj`03o`000?nM]NSoWKGX00[oWKGX00?o
0000oifej?l000000_l00005oiZdjP03o`000?nK]N[oVkGZ00CoVkGZ00?o0000oib_iOnL[nD03OnL
[nD00ol0003oWJcQoif/h@0<oif/h@03o`000?nNYmcoWZOL00GoWZOL1Ol00002oiNRg0ooSIgN00?o
0000oiBJeonDV]L01onDV]L01Ol0003oTIWHoi6If?nAVMSo000000goTI7@3?mWK<<00ol0003oEd^Y
oeM;Z@02oeM;Z@04o`000?l005Oo0000o`0000Con>R@00?ocnImokIfS?nfMX`00onfMX`01Ol0003o
]gN<okMgS?ngMhco000000co^GR;00?o0000ok]jRonkNX/01_nkNX/00ol0003o_Gb;okelR`05okel
R`03o`000?noOX_o_gj;00Wo_gj;00?o0000ol9oR_l000001?l0000:olB2RP03o`000?o6Q8[oaXB:
00Co000000?oaWn4o`000?o8PH@01_o8PH@00ol0003obhB4ol^4Q009ol^4Q003o`000?o=QXGo0000
00_ocXN41?l00003oln7PP03o`000?oARHCodHV400CodHV400?o0000om><QOoCS8D02OoCS8D01?l0
003odhn9o`000?oDTHX3o`0000GodXn;00?o0000omBIUOoDVID02?oDVID00ol0003ociFGo`00000P
oookJP;o07KL0_l00003oeV@j`03o`000?mIT>_oFI3[00Co00000_mXYO@00ol0003oD9K`oe2Fl004
oe2Fl003o`000?mkZO7oNjWa00CoNjWa00?o0000olNCX?o7Tj001_o7Tj000ol0003obIFOolVEW`09
olVEW`Go00000_nlTJ/00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z01?ooo]Z000<oook
JP03o`000?oonf[ooo]Z00cooo]Z00?o0000oi^ikOnK^Nd03?nK^Nd00ol0003oW;O[oibgj`0=oibg
j`03o`000?nM]NSoWKGX00GoWKGX1?l00003oiJek@03o`000?nJ]>[oV[CZ00?oV[CZ00?o0000oi^e
j_nK]NX01_nK]NX00ol0003oW:oUoib_i@0=oib_i@03o`000?nM[>7oWJcQ00coWJcQ00?o0000oijW
g?nNYm`01?l00008oiNRg0koSIgN00?o0000oiBJeonDV]L01_nDV]L00ol0003oTIWHoi6If002oi6I
f003o`000?nATM3oTI7@00_oTI7@3?mWK<<01Ol0003oEd^YoeM;ZOmGBjWo000000;o001G00?o0000
ooSXT?ohj9000oohj9000oo?iWgo]WJ<okIfS003okIfS005o`000?ngMhco]gN<okMgS?l000003?ni
N8/00ol0003o^gZ;ok]jR`06ok]jR`03o`000?nmO8_o_Gb;00Go_Gb;00?o0000okmnRonoOX/02?no
OX/3o`0000Co`Wn:00?o0000olB2R_o4PXX02?o4PXX00ol0003oaXB:olJ4RP04olJ4RPCo00001Oo8
PH@00ol0003obhB4ol^4Q009ol^4Q003o`000?o=QXGo000000cocXN400?o0000om2;Q_o@RhH01?l0
0006om69Q003o`000?oCS8Godhb500Wodhb500?o0000om>?ROl000001?oDTHX2o`0000?odXn;00?o
0000omBIUOoDVID02?oDVID00ol0003ociFGo`00000RoookJP;o07KL0_l000000omIT>_o0000oeV@
j`06oeV@j`Go00001?m@U_000ol0003oNjWaog^Yl@03og^Yl@03o`000?o7Tj3oai>P00Goai>P00?o
0000olRU]_l000003oo9UIl4o`0003Cooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000
oookJ_oonfX03OoonfX00ol0003oVkW]oi^ik@0<oi^ik@03o`000?nL]n_oW;O[00goW;O[00?o0000
oifej?nM]NP01?l00008oiJek@05o`000?nJ]>[oV[CZoiZdj_l000002_nK]NX00ol0003oW:oUoib_
i@0=oib_i@03o`000?nM[>7oWJcQ00WoWJcQ1Ol0000=oiNRg0koSIgN00?o0000oiBJeonDV]L00onD
V]L2o`0000KoTIWH00?o0000oi6Ad?nATM002_nATM000ol0003oIfc3ofM/``09ofM/``04o`000?mG
BjWoEd^Yo`0000?o001G00?o0000ooSXT?ohj9000_ohj9000oo?iWgo0000o`00000@o`0000Go^GR;
00?o0000ok]jRonkNX/01_nkNX/00ol0003o_Gb;okelR`05okelR`03o`000?noOX_o_gj;00Go_gj;
0ol000000onoOX_o0000ol9oRP04ol9oRP03o`000?o4PX[oa8::00Soa8::00?o0000olJ4R_o6Q8X0
1Oo6Q8X00ol0003ob8F:olR5RP04o`000003olR1Q?l0003obhB400[obhB400?o0000olf6QOl00000
3?o>Qh@00ol0003od8^6om2;QP03om2;QP?o00001?oARH@00ol0003odhb5om><Q@09om><Q@03o`00
0?oCShWo000000Koe96:1?l0000:omBIU@;o00009OoonfX01Ol0M]co0000o`000?mIT>_o000000So
FI3[0olVKml3o`000003oe2Fl?l0003oNjWa00GoNjWa00?o0000olNCX?o7Tj001?o7Tj000ol0003o
b:Ffo`00000@olVEW`03o`000?oJ_koo000003Cooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z
00?o0000oookJ_oonfX03_oonfX00ol0003oVkW]oi^ik@0<oi^ik@03o`000?nL]n_oW;O[00_oW;O[
00Co0000oibgjol0003o00003OnF]Nd00ol0003oV[CZo`00000<oi^ejP03o`000?nL[nGoW:oU00go
W:oU00Co0000oif/hOnM[>7oWJcQ1ol00003oiNWh@03o`000?nGX]coUj;L00coUj;L00?o0000ohfM
g_n=WMh02on=WMh00ol0003oU9[GoiBJe`02oiBJe`03o`000?nAVMSoTIWH00KoTIWH00?o0000oi6A
d?nATM002onATM0<ofM/``;o00000ol005L00ol0003on>R@ooSXT003ooSXT003oloVOOnfN8oo]WR?
00Co]WR?00Go0000okMjSongNXoo]gZ?o`000007okUkS`_o00000onkNX/00ol0003o_Gb;okelR`05
okelR`03o`000?noOX_o_gj;00;o_gj;0ol00004okmnR`03o`000?o2Oh[o`Wn:00?o`Wn:00?o0000
olB2R_o4PXX02?o4PXX00ol0003oaXB:olJ4RP05olJ4RP03o`000?o8QH[ob8F:00Cob8F:1?l00009
ol^4Q003o`000?o=QXGo000000cocXN400?o0000om2;Q_o@RhH00oo@RhH00ol0003odXb7om:<Q`03
o`000003om69Q?l0003odhb500[odhb500?o0000om>?ROl000002OoDTHX3o`0000Soe9VE0_l0000W
oookJP04o`1fg?l0003oFI3[o`0000SoFI3[1OlVKml6o`0000;oNjWa00?o0000olNCX?o7Tj001?o7
Tj000ol0003ob:Ffo`00000?olVEW`04o`000?oJ_koof[noo`0003Cooo]Z00?o0000oookJ_oonfX0
4ooonfX000cooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003oVkW]oi^ik@0<oi^ik@03o`000?nL
]n_oW;O[00GoW;O[1Ol00003oiVfk003o`000?nF]NgoU[G]00coU[G]00?o0000oi^ej_nK]NX03?nK
]NX00ol0003oW:oUoib_i@0;oib_i@03o`000?nL[nGo000000;o00002onGYn400ol0003oUj;LoiNR
g00<oiNRg003o`000?n=WMkoSIgN00_oSIgN00Co0000oiBJeonDV]Oo00002_nAVMP00ol0003oTI7@
oi6Ad00:oi6Ad0coIfc300?o0000o`00Eol005L00_l005L00ol0003on>R@ooSXT003ooSXT0Oo]WR?
00Go0000okMjSongNXoo]gZ?o`00000<okUkS`03o`000?nlOY3o_7j@00?o_7j@2?l00003okelR`Go
00001onoOX/00ol0003o`Wn:ol9oRP03ol9oRP03o`000?o4PX[oa8::00Soa8::00?o0000olJ4R_o6
Q8X01Oo6Q8X00ol0003ob8F:olR5RP05olR5RP03o`000?o;R8WobhR900Co00001Oo;Q8@01?l0003o
cHJ5olf6QOl0000;olj7Q003o`000?o@RhKod8^600?od8^600?o0000om:<QooBS8L00ooBS8L3o`00
00[odhb500?o0000om>?ROl000002OoDTHX00ol0003oeYB=omJDS@03o`0000Goe9VE0_l0000Yoook
JP?o00001omIT>/00ol0003o9VoOobI_g`03obI_g`03o`000?m/VncoK9_/00;oK9_/1?l00004olNC
X005o`000?o8YKKob:FfolRU]_l000003Oo9UIl00ol0003of[noomZo_`02omZo_`03o`000?oonf[o
oo]Z03;ooo]Z00?o0000oookJ_oonfX04_oonfX000cooo]Z00?o0000oookJ_oonfX04?oonfX00ol0
003oVkW]oi^ik@0<oi^ik@03o`000?nL]n_oW;O[00Co00002OnI]^`00ol0003oU[G]oiJek@0;oiJe
k@03o`000?nK]N[oVkGZ00goVkGZ00?o0000oib_iOnL[nD01OnL[nD5o`0000;oUjcU00?o0000oiNW
hOnGYn403?nGYn400ol0003oUj;LoiNRg00;oiNRg003o`000?n=WMkoSIgN00_oSIgN00?o0000oiBJ
eonDV]L02onAVMP00ol0003oTI7@oi6Ad00:oi6Ad003o`000?mWK<?oIfc300WoIfc300?o0000o`00
Eol005L00_l005L00ol0003on>R@ooSXT002ooSXT003o`000?nfN8oo]WR?00Go]WR?00Go0000okMj
SongNXoo]gZ?o`00000<okUkS`03o`000?nlOY3o_7j@00Ko_7j@00?o0000okeoT?nmOi000_nmOi07
o`0000So_gj;00?o0000ol9oR_o2OhX00oo2OhX00ol0003oa8::olB2RP08olB2RP03o`000?o6Q8[o
aXB:00GoaXB:00?o0000olR5R_o8QHX01Oo8QHX00ol0003obhR9ol^8R@04ol^8R@Co000000GobhB4
o`000?o=QXGocHJ5o`00000;olj7Q003o`000?o@RhKod8^600?od8^600?o0000om:<QooBS8L01?oB
S8L00ol0003oe8n7o`000002o`0000Oodhb500Co0000om>?ROoCShWo00002?oDTHX00ol0003oeYB=
omJDS@03omJDS@?o00000ooDVID00ol0003ooo]ZoookJP0WoookJP;oAW?J0_l00007oeV@j`03o`00
0?lVKmoo9VoO00;o9VoO00?o0000ofbKk?m/Vn`01Om/Vn`00ol0003oai>PolNCX002olNCX005o`00
0?o8YKKob:FfolRU]_l000003?o9UIl00ol0003of[noomZo_`03omZo_`03o`000?oonf[ooo]Z03;o
oo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003oVkW]
oi^ik@0:oi^ik@04o`000?nK^Ngo0000o`0000koVKK/00?o0000oiJekOnF]Nd02OnF]Nd00ol0003o
U[?[o`00000?oi^ejP03o`000?nL[nGoW:oU00Co00002?nG[>D00ol0003oUjOQoiNWh@0;oiNWh@03
o`000?nGX]coUj;L00coUj;L00?o0000ohfMg_n=WMh02_n=WMh2o`0000coTIWH00?o0000oi6Ad?nA
TM002onATM0:ofM/``;o00000ol005L2o`0000Con>R@2?nfN8l01Ol0003o]gZ?okMjSongNXoo0000
00co^G^?00?o0000okanT?nlOY001_nlOY000ol0003o_Gn@okeoT003o`0000;o_Gn@00Co0000ol22
T?o0PY3o`8:@1_l00002okmnR`03o`000?o2Oh[o`Wn:00?o`Wn:00?o0000olB2R_o4PXX02?o4PXX0
0ol0003oaXB:olJ4RP05olJ4RP03o`000?o8QH[ob8F:00Gob8F:00?o0000ol^8ROo;R8T02?o;R8T6
o`0000_ocXN400?o0000om2;Q_o@RhH00_o@RhH00ol0003odXb7om:<Q`04om:<Q`03o`000?oDShOo
e8n700;oe8n70_l00005om><Q@04o`000?oCShWodhn9o`0000Soe96:00?o0000omJDSOoFU8d01_oF
U8d4o`0002[ooo]Z0om6LmX2o`0000GoFI3[00?o0000obI_golVKml00_lVKml00ol0003oK9_/ofbK
k006ofbKk004o`000?o7Tj3oai>Po`0000Cob:Ff00?o0000olVEWoo9UIl02_o9UIl00ol0003of[no
omZo_`04omZo_`03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o
0000oookJ_oonfX04ooonfX00ol0003oVkW]oi^ik@05oi^ik@Co00001?nH^>h00ol0003oVKK/oiVf
k00<oiVfk003o`000?nF]NgoU[G]00SoU[G]00Co0000oiJcjonF/n_o00003OnK]NX4o`0000goUjcU
00?o0000oiNWhOnGYn402onGYn400ol0003oUj;LoiNRg00<oiNRg003o`000?n=WMkoSIgN00SoSIgN
00?o0000oh^FfOl000003OnAVMP00ol0003oTI7@oi6Ad00:oi6Ad003o`000?mWK<?oIfc300KoIfc3
00Co0000o`0?T_l03i;o00000_l005L00ol0003oo]f<o`000003ooSXT0So]WR?00Go0000okMjSong
NXoo]gZ?o`00000<okUkS`03o`000?nlOY3o_7j@00Ko_7j@0ol00005okeoT003o`000?o0PY3o`8:@
00Oo`8:@1_l00002ol9oRP03o`000?o4PX[oa8::00Soa8::00?o0000olJ4R_o6Q8X01Oo6Q8X00ol0
003ob8F:olR5RP05olR5RP03o`000?o;R8WobhR900WobhR900Go0000olf9ROo=RHWo0000oln;R@03
o`0000SocXN400?o0000om2;Q_o@RhH00_o@RhH00ol0003odXb7om:<Q`04om:<Q`03o`000?oDShOo
e8n700Coe8n70_l00003om><Q@04o`000?oCShWodhn9o`0000Soe96:00?o0000omJDSOoFU8d02OoF
U8d00ol0003ooo]ZoookJP0YoookJP;oAW?J00?o0000odIcf_l000001OmIT>/01Ol0003o9VoOobI_
golVKmoo000000SoK9_/00Co0000olNCX?o7Tj3o00001Oo8YKH00ol0003obIFOolVEW`08olVEW`03
o`000?oJ_koof[no00Gof[no00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0BoookJP00
2ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?nK^NgoVkW]00Co00002OnH^>h00ol0003oVKK/
oiVfk00<oiVfk003o`000?nF]NgoU[G]00KoU[G]00?o0000oiJcjonF/n/00_nF/n/00ol0003oVkGZ
oi^ejP05oi^ejPGo00000_nG/>P00ol0003oUjcUoiN/i@0=oiN/i@03o`000?nGYn7oUjOQ00_oUjOQ
00?o0000oiNRg?nGX]`02onGX]`00ol0003oSIgNohfMgP07ohfMgP05o`000?n;U]WoRiKIoh^FfOl0
00003?nAVMP00ol0003oTI7@oi6Ad00:oi6Ad003o`000?mWK<?oIfc300GoIfc300Go0000o`0?T_l0
3i;o00nBo`000002o`00E`03o`000?ongHco000000;on>R@00?o0000okIhSonfN8l01_nfN8l01?l0
003o]gZ?okMjSol0000=okUkS`03o`000?nlOY3o_7j@00;o_7j@1Ol00007okeoT003o`000?o0PY3o
`8:@00Wo`8:@00Co0000ol:3T?o2Pi3o`X>@1_l00007olB2RP03o`000?o6Q8[oaXB:00GoaXB:00?o
0000olR5R_o8QHX01Oo8QHX00ol0003obhR9ol^8R@09ol^8R@04o`000?o=RHWocHV9o`0000Coch^9
0ol00005olj7Q003o`000?o@RhKod8^600;od8^600?o0000om:<QooBS8L01?oBS8L00ol0003oe8n7
omB?Q`06omB?Q`Co00000_oCShT00ol0003oe96:omBARP06omBARP03o`000?oFU8goeYB=00WoeYB=
00?o0000oookJ_oonfX0:_oonfX2odIcfP04o`000?m6Lm[oAW?Jo`0000CoFI3[00Go0000obI_golV
Kmoo9VoOo`000008ofbKk003o`000?o7Tj3o000000Gob:Ff00?o0000olVEWoo9UIl01oo9UIl00ol0
003of[noomZo_`07omZo_`03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX04_oonfX000_o
oo]Z00?o0000oookJ_oonfX05OoonfX2o`0000koV;S^00?o0000oiVfk?nI]^`03?nI]^`00ol0003o
U[G]oiJek@05oiJek@03o`000?nF/n_oU[?[00?oU[?[00?o0000oi^ej_nK]NX01?l00008oiN`j003
o`000?nG[>GoUjcU00coUjcU00?o0000oiNWhOnGYn402onGYn400ol0003oUj;LoiNRg00<oiNRg003
o`000?n=WMkoSIgN00GoSIgN00?o0000oh^FfOn;U]T00on;U]T00ol0003oTIWHoi6If00:oi6If003
o`000?nATM3oTI7@00[oTI7@1_mWK<<00ol0003o00nBo`0?TP02o`0?TP06o`000?l005Oo001Go`00
0?ongHco00000_ohj9000oobgWCo]WR?okIhS`06okIhS`04o`000?ngNXoo]gZ?o`0000co^G^?00?o
0000okanT?nlOY000ol00004okanT003o`000?nmOi3o_Gn@00Go_Gn@00?o0000ol22T?o0PY002Oo0
PY000ol0003o`X>@ol:3T003ol:3T004o`000?o4QHooa8F?olB5S`Go00000_o4PXX00ol0003oaXB:
olJ4RP05olJ4RP03o`000?o8QH[ob8F:00Gob8F:00?o0000ol^8ROo;R8T02Oo;R8T01?l0003ocHV9
olf9ROl00007oln;R@;o00000oo>Qh@00ol0003od8^6om2;QP02om2;QP03o`000?oBS8OodXb700Co
dXb700?o0000omB?QooDShL02OoDShL4o`0000Soe96:00?o0000omJDSOoFU8d02OoFU8d00ol0003o
oo]ZoookJP0[oookJP;oAW?J00?o0000odIcf_m6LmX00_l00002oeV@j`05o`000?lVKmoo9VoOobI_
gol000002?m/Vn`2o`0000Kob:Ff00?o0000olVEWoo9UIl01_o9UIl00ol0003of[noomZo_`08omZo
_`03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oo
nfX05ooonfX00ol0003oV;S^oiRhkP0<oiRhkP03o`000?nI]^coVKK/00coVKK/00?o0000oiJekOnF
]Nd00onF]Nd00ol0003oU[?[oiJcj`03oiJcj`Co00003OnG/>P00ol0003oUjcUoiN/i@0<oiN/i@03
o`000?nGYn7oUjOQ00_oUjOQ00?o0000oiNRg?nGX]`02onGX]`00ol0003oSIgNohfMgP04ohfMgP03
o`000?n;U]WoRiKI00CoRiKI00?o0000oi6If?nAVMP02_nAVMP00ol0003oTI7@oi6Ad00:oi6Ad003
o`000?mWK<?oIfc300;oIfc300?o0000o`0?T_l03i800ol03i800ol0003o001Go`000002ookMS004
o`000?ohj93on>R@oo;NM0So]WR?00Co0000okMjSongNXoo00003?niNhl3o`0000Ko_7j@00?o0000
okeoT?nmOi001_nmOi000ol0003o`8:@ol22T009ol22T003o`000?o2Pi3o`X>@00?o`X>@00?o0000
olB5Soo4QHl01_o4QHl7o`0000?oaXB:00?o0000olR5R_o8QHX01Oo8QHX00ol0003obhR9ol^8R@09
ol^8R@04o`000?o=RHWocHV9o`0000Woch^91?l00004om2;QP03o`000?oBS8OodXb700GodXb700?o
0000omB?QooDShL02?oDShL00ol0003oe969omBAR@03o`0000Koe96:00?o0000omJDSOoFU8d02OoF
U8d00ol0003ooo]ZoookJP0/oookJP;oAW?J00Go0000odIcf_m6Lm[oAW?Jo`000002oeV@j`04o`00
0?lVKmoo9VoOo`0000WoK9_/00?o0000olRU]_o8YKH01Oo8YKH00ol0003obIFOolVEW`05olVEW`03
o`000?oJ_koof[no00Wof[no00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP0BoookJP00
2ooonfX00ol0003ooo]ZoookJP0HoookJP03o`000?nH^>koV;S^00coV;S^00?o0000oiVfk?nI]^`0
3?nI]^`00ol0003oU[G]oiJek@02oiJek@Ko00000onF]^h00ol0003oUk3XoiN`j00<oiN`j003o`00
0?nG[>GoUjcU00coUjcU00?o0000oiNWhOnGYn402onGYn400ol0003oUj;LoiNRg00;oiNRg003o`00
0?n=WMkoSIgN00;oSIgN00Co0000oh^FfOn;U]WoRiKI5_l00008oi6Ad005o`000?mWK<?oIfc3ofM/
`ol000001_l03i800ol0003o001Go`000002ookMS004o`000?ohj93o0000oo;NM0So]WR?00Co0000
okMjSongNXoo00002OniNhl4o`0000So_7j@00?o0000okeoT?nmOi001_nmOi000ol0003o`8:@ol22
T009ol22T003o`000?o2Pi3o`X>@00?o`X>@00?o0000olB5Soo4QHl02?o4QHl00ol0003oaXN?olJ7
S`02olJ7S`Ko00001Oo8QHX00ol0003obhR9ol^8R@09ol^8R@04o`000?o=RHWocHV9o`0000coch^9
1?l000000oo@RhKo0000om:<Q`06om:<Q`03o`000?oDShOoe8n700Soe8n700Co0000omBAROoDTHWo
00000_oFTXX3o`0000?oe96:00?o0000omJDSOoFU8d02OoFU8d00ol0003ooo]ZoookJP0]oookJP;o
AW?J00?o0000odIcf_m6LmX00_m6LmX2o`0000;o9VoO00?o0000ofbKk?m/Vn`02?m/Vn`00ol0003o
b:FfolRU]P04olRU]P03o`000?o9UIoobIFO00CobIFO00?o0000omZo_ooJ_kl02_oJ_kl00ol0003o
oo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01Wooo]Z
00?o0000oiRhk_nH^>h03?nH^>h00ol0003oVKK/oiVfk00:oiVfk003o`000?nI]^co000000Co0000
2OnF]^h00ol0003oUk3XoiN`j00<oiN`j003o`000?nG[>GoUjcU00_oUjcU00?o0000oiNWhOnGYn40
2onGYn400ol0003oUj;LoiNRg009oiNRg0_o00001On=WMh00ol0003oLHOJog67fP0:og67fP04o`00
0?m`OM3oL7g@og1md0Oo00000_nATM02ofM/``03o`000?l03i;o00nB00Ko00nB0_l00003ookMS0;o
000000?ol]ido`000?nfN8l01_nfN8l01?l0003o]gZ?okMjSol00005okUkS`Co00000oniNhl00ol0
003o_7j@okanT006okanT003o`000?nmOi3o_Gn@00Ko_Gn@00?o0000ol22T?o0PY002Oo0PY000ol0
003o`X>@ol:3T003ol:3T003o`000?o4QHooa8F?00Soa8F?00?o0000olJ7Soo6Qhl01Oo6Qhl00ol0
003ob8V?olR9S`04o`000003olR5R_l0003obhR900[obhR900Co0000olf9ROo=RHWo00003?o?RhT0
1?l0003od8f9om2=ROo@SHT3o`0000KodXb700?o0000omB?QooDShL02?oDShL01?l0003oe969omBA
ROl00005omJBRPCo00002ooFU8d00ol0003ooo]ZoookJP0^oookJP03odIcf_l0003oAW?J00GoAW?J
1?l00009ofbKk003o`000?o8YKKob:Ff00Cob:Ff00?o0000olVEWoo9UIl00oo9UIl00ol0003of[no
omZo_`0<omZo_`03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o
0000oookJ_oonfX06ooonfX00ol0003oV;S^oiRhkP0<oiRhkP03o`000?nI]^coVKK/00GoVKK/1?l0
0002ohnfl@04o`000?nF]^goU[K]o`0000_oU[K^00?o0000oiN`j?nG/>P03?nG/>P00ol0003oUjcU
oiN/i@0;oiN/i@03o`000?nGYn7oUjOQ00_oUjOQ00Co0000oiNRg?nGX]coUj;L1ol00003ohfQhP03
o`000?n=WMko000000_oSIgN00?o0000og67f_maQmX02_maQmX00ol0003oL7g@og1md007og1md0Go
00002?l03i82o`0000?oo]f<00Co0000oo;NM?nfNY7o]WZA4_l00005okUkS`03o`000?nlOY3o_7j@
00Ko_7j@00?o0000okeoT?nmOi001_nmOi000ol0003o`8:@ol22T008ol22T003o`000?o2Pi3o`X>@
00Co`X>@00?o0000olB5Soo4QHl02?o4QHl00ol0003oaXN?olJ7S`05olJ7S`03o`000?o8RHoob8V?
00Cob8V?1?l00009ol^8R@04o`000?o=RHWocHV9o`0000coch^900?o0000om2=ROo@SHT00_o@SHT0
0ol0003odXj9o`000002o`0000?odXb700?o0000omB?QooDShL02?oDShL01?l0003oe969omBAROl0
0008omJBRP;o00002OoFU8d00ol0003ooo]ZoookJP0`oookJP03odIcf_l0003oAW?J00CoAW?J00Co
0000od1_fOl7>;Wo1cRi0ol00007ofbKk003o`000?o8YKKob:Ff00Cob:Ff00Go0000olVEWoo9UIoo
bIFOo`00000?omZo_`03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z
00?o0000oookJ_oonfX07?oonfX00ol0003oV;S^oiRhkP0<oiRhkP03o`000?nI]^coVKK/00Co0000
1on?]_42o`0000goU[K^00?o0000oiN`j?nG/>P03?nG/>P00ol0003oUjcUoiN/i@0;oiN/i@03o`00
0?nGYn7oUjOQ00GoUjOQ2Ol0000;ohfQhP03o`000?n=WMkoSIgN00[oSIgN00?o0000og67f_maQmX0
2_maQmX00ol0003oL7g@og1md009og1md004o`000?mWJl?oIf_3o`0000Oo00nB00?o0000ookMS?on
gH`00_ongH`00ol0003ol]idokIjT@08okIjT@03o`000?nhOI?o^7fC00?o00001OnjOi<;o`0000?o
_7j@00?o0000okeoT?nmOi001_nmOi000ol0003o`8:@ol22T008ol22T003o`000?o2Pi3o`X>@00Co
`X>@00?o0000olB5Soo4QHl02?o4QHl00ol0003oaXN?olJ7S`05olJ7S`03o`000?o8RHoob8V?00Go
b8V?00?o0000ol^;Soo;Rhl01?l00005ol^8R@04o`000?o=RHWocHV9o`0000coch^900?o0000om2=
ROo@SHT00_o@SHT00ol0003odXj9om:>R@02om:>R@Co00002_oDShL01?l0003oe969omBAROl00008
omJBRP04o`000?oGUH_o0000o`0000OoeYB=00?o0000oookJ_oonfX0<OoonfX00om6Lm[o0000odIc
fP04odIcfP;o00001?l7>;T3o`0000CoK9_/0ol00004olRU]P05o`000?o9UIoobIFOolVEWol00000
4?oJ_kl00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oiRhk_nH^>h02OnH^>h2o`000003oiRhk_l0003o000000coSkKa0_l0
000=oiJfkP03o`000?nG/>SoUk3X00coUk3X00?o0000oiN/iOnG[>D02?nG[>D:o`0000KoQZ?W00?o
0000ohfQh_n=XN802on=XN800ol0003oSIgNohfMgP0;ohfMgP03o`000?maQm[oLHOJ00[oLHOJ00?o
0000og1md?m`OM002?m`OM001Om`O=3o0000ofM[`omWJl?o000000Ko00nB00?o0000ookMS?ongH`0
0_ongH`00ol0003ol]idokIjT@08okIjT@Co00003?njOi<00ol0003o_86Dokb1U003okb1U0Wo0000
0onmOi000ol0003o`8:@ol22T008ol22T003o`000?o2Pi3o`X>@00Co`X>@00?o0000olB5Soo4QHl0
2?o4QHl00ol0003oaXN?olJ7S`05olJ7S`03o`000?o8RHoob8V?00Gob8V?00?o0000ol^;Soo;Rhl0
1?o;Rhl4o`000005ol^8ROl0003ocHV9olf9ROl000003?o?RhT00ol0003od8f9om2=R@02om2=R@03
o`000?oBSXWodXj900GodXj90_l0000:omB?Q`03o`000?oDTHWo000000SoeY::00Co0000omNERooG
UH_oeiF;0ol00004omJDS@03o`000?oonf[ooo]Z037ooo]Z00?o1Rf_odIcf_l000001Om6LmX00ol0
003o1cRio`Lh^@05o`Lh^@?o00000_m/Vn`00ol0003oe;_1o`000003olRU]P04o`000?o9UIoobIFO
o`00013of[no0_l0000`oookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z
01kooo]Z00Co0000oiRhk_nH^>koV;S^1ol00005oiBgl0coSkKa00?o0000oi6dkol000003OnF]^h0
0ol0003oUk3XoiN`j00<oiN`j004o`000?nG[>GoUjcUoiN/i@Ko00000onAZ>D00ol0003oQZ?WohJS
i`0;ohJSi`03o`000?n=XN;oSJ7R00WoSJ7R00?o0000ohbQh_l000003?n=WMh00ol0003oLHOJog67
fP0:og67fP03o`000?m`OM3oL7g@00OoL7g@0_m`O=001Ol0003oIf_3ofM[`omWJl?o000000Go00nB
00?o0000ookMS?ongH`00_ongH`00ol0003ol]idokIjT@04okIjT@Go00000_nhOI<00ol0003o^WnC
okYoT`0:okYoT`03o`000?nlPICo_86D00Ko_86D00?o0000okj3U?nnPi@00onnPi@7o`0000Oo`8:@
00?o0000ol:3T?o2Pi001?o2Pi000ol0003oa8F?olB5S`08olB5S`03o`000?o6QhooaXN?00GoaXN?
00?o0000olR9Soo8RHl01Oo8RHl00ol0003obh^?ol^;S`08ol^;S`Go00003?o?RhT00ol0003od8f9
om2=R@02om2=R@03o`000?oBSXWodXj900GodXj900?o0000omB@ROl000000_l00007omB?Q`03o`00
0?oDTHWo000000SoeY::00?o0000omNERooGUH/01?oGUH/2o`0000;oeYB=00?o0000oookJ_oonfX0
<_oonfX00ol6;JooAW?Jo`000004odIcfP_o1cRi0ol00002omBk`@;o00000_o8YKH2o`00013of[no
00Co0000olBmdoo4_M?o0000;ooonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]Z
oookJP0OoookJP?o00003OnD]o000ol0003oSkKaohnfl@08ohnfl@04o`000?nA]>ooTKC_o`0000go
U[K^00?o0000oiN`j?nG/>P02OnG/>P2o`000004oiN`j?l0003o0000o`0000[oTJSU00?o0000ohJS
ion6XnL02on6XnL00ol0003oSJ7RohfQhP07ohfQhP05o`000?n<XN;oS:7RohbQh_l000003?n=WMh0
0ol0003oLHOJog67fP0:og67fP03o`000?m`OM3oL7g@00GoL7g@00Co0000og1ld?m`O=3o00001?mW
Jl<00ol0003o00nBo`0?TP02o`0?TP04o`000?ongHcoo]f<ookMS0;o000000?ol]idokIjTOnfNY40
0ol00004okIjT@03o`000?nhOI?o000000go^WnC00?o0000okb1U?nlPI@01_nlPI@00ol0003o_X>D
okj3U006okj3U004o`000?o0QICo`8FDol25U0Go00000_o0PY000ol0003o`X>@ol:3T004ol:3T003
o`000?o4QHooa8F?00Soa8F?00?o0000olJ7Soo6Qhl01Oo6Qhl00ol0003ob8V?olR9S`05olR9S`03
o`000?o;Rhoobh^?00Wobh^?00?o0000olf<S_o=S8h00_l0000<oln;R@05o`000?o@SHWod8f9om2=
ROl000001ooBSXT00ol0003oe929omB@R@02omB@R@;o00001OoDShL00ol0003oe969o`000008omJB
RP03o`000?oGUH_oeiF;00KoeiF;0ol0000doookJP;o1Rf_00?o0000odIcf_m6LmX00_m6LmX00ol0
003o1cRio`Lh^@0;o`Lh^@04o`000?oD^l7oe;_1omBk`@?o00004?oJ_kl01Ol0003oa;gColBmdoo4
_M?o000002oooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX08OoonfX0
0ol0003oU;O`oiBgl00<oiBgl003o`000?n?]_7oSkKa00OoSkKa00Go0000oi6dkonA]>ooTKC_o`00
000=oiJfkP04o`000?nG/>SoUk3XoiN`j0Oo00000onB[NT00ol0003oTJSUoi6Xi@0;oi6Xi@03o`00
0?n6XnOoQZ?W00_oQZ?W00?o0000ohfQh_n=XN801On=XN800ol0003oS:7RohbQhP02ohbQhP03o`00
0?n=WMkoSIgN00[oSIgN00?o0000og67f_maQmX02_maQmX00ol0003oL7g@og1md005og1md0CoL7c@
00?o0000ofM[`omWJl<00_mWJl<01?l0003o00nBo`0?T_l00004ookMS0Go00001onfNY400ol0003o
^7fCo`00000=okYoT`03o`000?nlPICo_86D00Ko_86D00?o0000okj3U?nnPi@01_nnPi@00ol0003o
`8FDol25U006ol25U0Oo00000_o2Pi000ol0003oa8F?olB5S`08olB5S`03o`000?o6QhooaXN?00Go
aXN?00?o0000olR9Soo8RHl01Oo8RHl00ol0003obh^?ol^;S`09ol^;S`05o`000?o=S8kocHb>o`00
0?o>SHh00ol00009oln;R@05o`000?o@SHWod8f9om2=ROl000001ooBSXT00ol0003oe929omB@R@04
omB@R@;o00000ooDShL00ol0003oe969o`000008omJBRP03o`000?oGUH_oeiF;00SoeiF;00?o0000
oookJ_oonfX0<_oonfX3o`H][`04o`000?m6Lm[oAW?JodIcfP;o00003?l7>;T00ol0003oe;_1omBk
`@03omBk`@?o00003OoJ_kl00ol0003oa;gColBmd`03olBmd`03o`000?oonf[ooo]Z02cooo]Z00?o
0000oookJ_oonfX04OoonfX000Wooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003oU;O`oiBgl00<
oiBgl003o`000?n?]_7oSkKa00KoSkKa00?o0000oi6dkonA]>l00_nA]>l00ol0003oU[K^oiJfkP08
oiJfkPKo00002onB[NT00ol0003oTJSUoi6Xi@0;oi6Xi@03o`000?n6XnOoQZ?W00_oQZ?W00?o0000
ohfQh_n=XN800on=XN800ol0003oS:7RohbQhP04ohbQhP03o`000?n=WMkoSIgN00[oSIgN00?o0000
og67f_maQmX02_maQmX00ol0003oL7g@og1md003og1md0GoL7c@00?o0000ofM[`omWJl<00omWJl<0
0ol0003o00nBo`000003ookMS0Co00002OnfNY400ol0003o^7fCo`00000=okYoT`03o`000?nlPICo
_86D00Go_86D00?o0000okj3U?nnPi@01onnPi@00ol0003o`8FDol25U008ol25U003o`000?o2QiGo
`XNE00;o`XNE1_l00007olB5S`03o`000?o6QhooaXN?00GoaXN?00?o0000olR9Soo8RHl01Oo8RHl0
0ol0003obh^?ol^;S`09ol^;S`04o`000?o=S8kocHb>o`0000CocXf>0ol00006oln;R@05o`000?o@
SHWod8f9om2=ROl000001ooBSXT00ol0003oe929omB@R@06omB@R@Co000000?oe969o`000?oFTXX0
1ooFTXX00ol0003oeiF;omNER`08omNER`03o`000?oonf[ooo]Z03?ooo]Z0ol6;Jl00ol0003oAW?J
odIcfP02o`0000go1cRi00?o0000omBk`OoD^l400_oD^l42o`000003olk4dOl0003of[no00[of[no
00?o0000olBmdoo4_M<01?o4_M<00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z013ooo]Z
0009oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oiBgl?nD]o003?nD]o000ol0003oSkKaohnf
l@05ohnfl@03o`000?nA]>ooTKC_00?oTKC_00Co0000oiJfk_nF]^koU[K^1_l00003oi:ak003o`00
0?nB[NWoTZgY00coTZgY00?o0000oi6XiOnAZ>D02onAZ>D00ol0003oQZ?WohJSi`0:ohJSi`03o`00
0?n=XN;oSJ7R00?oSJ7R00?o0000ohbQh_n<XN801On<XN800ol0003oSIgNohfMgP0:ohfMgP03o`00
0?maQm[oLHOJ00WoLHOJ00?o0000og1md?m`OM000_m`OM06og1ld003o`000?mWJl?oIf_300CoIf_3
1Ol000001?ongHco0000oo_@JOl00009okIjT@03o`000?nhOI?o000000go^WnC00?o0000okb1U?nl
PI@01OnlPI@00ol0003o_X>Dokj3U007okj3U003o`000?o0QICo`8FD00So`8FD00?o0000ol:7UOo2
QiD01?o2QiD01?l0003oa8RDolB8U?o4R9@5o`0000;oa8F?00?o0000olJ7Soo6Qhl01Oo6Qhl00ol0
003ob8V?olR9S`05olR9S`03o`000?o;Rhoobh^?00Wobh^?00Co0000olf<S_o=S8ko00001oo>SHh3
o`0000?och^900Go0000om2=ROo@SHWod8f9o`000007om:>R@03o`000?oDT8Woe92900Woe9291?l0
0007omJBRP03o`000?oGUH_oeiF;00SoeiF;00?o0000oookJ_oonfX0<ooonfX4o`H][`05o`000?m6
Lm[o0000o`hm_?l000003?l7>;T01Ol0003oe;_1omBk`OoD^l7o000000;oel3300Co0000olk4dOl0
003o00002?oJ_kl00ol0003oa;gColBmd`06olBmd`03o`000?oonf[ooo]Z02cooo]Z00?o0000oook
J_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX09OoonfX2o`0000goU;O`00?o0000ohnflOn?
]_401?n?]_400ol0003oTKC_oi6dk`02oi6dk`Go00002_nB/N`00ol0003oTZgYoi:]j@0<oi:]j@03
o`000?nAZ>GoTJSU00_oTJSU00?o0000ohJSion6XnL02_n6XnL01Ol0003oSJ7RohfQh_n=XN;o0000
00SoS:7R00?o0000ohfMg_n=WMh02_n=WMh00ol0003oLHOJog67fP0:og67fP04o`000?m`OM3oL7g@
o`0000OoL7c@00Co0000ofM[`omWJl?oIf_31?l00004ookMS003o`000?okd6Wo000000Wo]WZA00?o
0000okQmTol000003_njOi<00ol0003o_86Dokb1U004okb1U003o`000?nnPiCo_X>D00Oo_X>D00?o
0000ol25U?o0QI@02?o0QI@00ol0003o`XNEol:7U@04ol:7U@03o`000?o4R9Coa8RD00Koa8RD1Ol0
0005olJ7S`03o`000?o8RHoob8V?00Gob8V?00?o0000ol^;Soo;Rhl02Oo;Rhl01?l0003ocHb>olf<
S_l0000:olj=SPCo00000oo@SHT00ol0003odXj9om:>R@05om:>R@03o`000?oDT8Woe92900Woe929
00Co0000omFAR_l0003oeY:90_l00005omJBRP03o`000?oGUH_oeiF;00SoeiF;00?o0000oookJ_oo
nfX0=?oonfX4o`H][`;o000000?o3Sflo`000?l7>;T02ol7>;T01?l0003oe;_1omBk`Ol00003omO0
``05o`000?o>a=7oc/CAolk4dOl000001_oJ_kl00ol0003oa;gColBmd`08olBmd`03o`000?oonf[o
oo]Z02_ooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX09ooonfX00ol0
003oU;O`oiBgl00;oiBgl003o`000?n?]_7oSkKa00?oSkKa00?o0000oi6dkol000000_l00003oi2g
l@03o`000?nB/NcoT[7/00[oT[7/00?o0000oi:]jOnB[NT03?nB[NT00ol0003oTJSUoi6Xi@0:oi6X
i@03o`000?n6XnOoQZ?W00_oQZ?W00?o0000ohfQh_l000002_n<XN800ol0003oSIgNohfMgP0:ohfM
gP03o`000?maQm[oLHOJ00WoLHOJ00?o0000og1md?m`OM002?m`O=04o`0000CoIf_300Co0000ookM
S?ongHco00000_okd6T00ol0003o]WZAokIjT@07okIjT@03o`000?nhOI?o000000ko^WnC00?o0000
okb1U?nlPI@01?nlPI@00ol0003o_X>Dokj3U007okj3U003o`000?o0QICo`8FD00Oo`8FD00?o0000
ol:7UOo2QiD01Oo2QiD00ol0003oa8RDolB8U008olB8U003o`000?o6RiCoaX^D00Co000000?oaXN?
o`000?o8RHl01_o8RHl00ol0003obh^?ol^;S`09ol^;S`04o`000?o=S8kocHb>o`0000gocXf>0ol0
00000oo@SHWo0000om:>R@06om:>R@03o`000?oDT8Woe92900Woe92900?o0000omFAR_l000000ooF
TXT3o`0000;oeY::00?o0000omNERooGUH/02?oGUH/00ol0003ooo]ZoookJP0doookJPCo1Rf_0_l0
0002o`hm_003o`000?l7>;Wo1cRi00[o1cRi0_l00005omO0``04o`000?o>a=7oc/CAolk4d@;o0000
0ooJ_kl00ol0003oa;gColBmd`09olBmd`03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX0
4?oonfX000Wooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003oU;O`oiBgl008oiBgl0;o000000?o
U;O`o`000?l000001Ol00007oi2gl@03o`000?nB/NcoT[7/00[oT[7/00?o0000oi:]jOnB[NT02onB
[NT00ol0003oTJSUoi6Xi@0;oi6Xi@03o`000?n6XnOoQZ?W00_oQZ?W00?o0000ohbQh_n<XN802On<
XN800ol0003oSIgNohfMgP0:ohfMgP03o`000?maQm[oLHOJ00[oLHOJ00?o0000og1ld?m`O=001?m`
O=04o`0000OoIf_300Co0000ookMS?ongHco00000_okd6T00ol0003o]WZAokIjT@07okIjT@;o0000
3onjOi<00ol0003o_86Dokb1U004okb1U003o`000?nnPiCo_X>D00Oo_X>D00?o0000ol25U?o0QI@0
1oo0QI@00ol0003o`XNEol:7U@05ol:7U@03o`000?o4R9Coa8RD00Soa8RD00?o0000olJ;U?o6Ri@0
1?o6Ri@4o`0000Gob8V?00?o0000ol^;Soo;Rhl02Oo;Rhl01?l0003ocHb>olf<S_l0000=olj=SP03
o`000?o@SXgod8j=00?o00001_oBSXT00ol0003oe929omB@R@09omB@R@03o`000?oETH[o000000Ko
eY:90ol0000:omNER`03o`000?oonf[ooo]Z03Cooo]Z1Ol6;Jl2o`000003o`hm_?l0003o1cRi00_o
1cRi00?o0000omO0`ooG`<<01OoG`<<00ol0003oc/CAolk4d@02olk4d@03o`000?oJ_koo000000go
a;gC00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]Z
oookJP0YoookJP04o`000?nD]o3oU;O`oiBgl0Ko00001?n7]oD01Ol0003oSkKaohnflOn?]_7o0000
00WoT;Oa00?o0000oi:ak?nB/N`02_nB/N`00ol0003oTZgYoi:]j@0;oi:]j@03o`000?nAZ>GoTJSU
00_oTJSU00?o0000ohJSion6XnL02_n6XnL00ol0003oS:7RohbQhP0:ohbQhP03o`000?n=WMkoSIgN
00[oSIgN00?o0000og67f_maQmX02OmaQmX01?l0003oL7c@og1ld?m`O=03o`0000CoL7c@00?o0000
ofM[`omWJl<01?mWJl<01?l0003oo]f<ookMS?l00002oo_@J@?o00001onfNY42o`0000oo^WnC00?o
0000okb1U?nlPI@01?nlPI@00ol0003o_X>Dokj3U007okj3U003o`000?o0QICo`8FD00Oo`8FD00?o
0000ol:7UOo2QiD01Oo2QiD00ol0003oa8RDolB8U008olB8U003o`000?o6RiCoaX^D00GoaX^D00?o
0000olR<U?o8S9@01?l000000oo8RHoo0000ol^;S`0:ol^;S`04o`000?o=S8kocHb>o`0000gocXf>
00Ko0000om2>SOo@SXgod8j=o`000?oBT8`3o`0000?odXj900?o0000omB@ROoDT8T02OoDT8T00ol0
003oeI6:o`000008omJBR@;o00002OoGUH/00ol0003ooo]ZoookJP0eoookJPCo1Rf_00GoD4Z/o`00
0?l0003o3Sflo`00000;o`Lh^@03o`000?oG`<?oel3300Goel3300?o0000olk4dOo>a=400_o>a=43
o`0000goa;gC00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0@oookJP002?oonfX00ol0
003ooo]ZoookJP0[oookJP?o00002on7]oD01?l0003oSkKaohnflOl0000:oi2gl@03o`000?nB/Nco
T[7/00[oT[7/00?o0000oi:]jOnB[NT02onB[NT00ol0003oTJSUoi6Xi@0;oi6Xi@03o`000?n6XnOo
QZ?W00SoQZ?W00?o0000ohNOhol000001_n<XN8>o`0000CoSIgN00?o0000og67f_maQmX02?maQmX0
0ol0003oK7[@o`000002o`0000OoL7c@00?o0000ofM[`omWJl<01?mWJl<2o`000005ookMS?l0003o
nm1Yoo_@JOl000000_niOi@Ao`0000Oo^WnC00?o0000okb1U?nlPI@00onlPI@00ol0003o_X>Dokj3
U008okj3U003o`000?o0QICo`8FD00Oo`8FD00?o0000ol:7UOo2QiD01Oo2QiD00ol0003oa8RDolB8
U007olB8U003o`000?o6RiCoaX^D00KoaX^D00?o0000olR<U?o8S9@01?o8S9@4o`0000Wobh^?00Co
0000olf<S_o=S8ko00003Oo>SHh01Ol0003od8j=om2>SOo@SXgo000000CodY2<1?l0000;omB@R@03
o`000?oETH[o000000SoeY:900Co0000omRDROl0003o00001ooGUH/00ol0003ooo]ZoookJP0eoook
JPCo1Rf_0_m@BZ`3o`0000co1cRi00?o0000omO0`ooG`<<01OoG`<<01?l0003oc/CAolk4dOl00003
om38d`03o`000?o4_M?oa;gC00[oa;gC0_l0000[oookJP03o`000?oonf[ooo]Z013ooo]Z0008oook
JP03o`000?oonf[ooo]Z02gooo]Z3On7]oD01?l0003oSkKaohnflOl0000:oi2gl@03o`000?nB/Nco
T[7/00[oT[7/00?o0000oi:]jOnB[NT02onB[NT00ol0003oTJSUoi6Xi@05oi6XiAWo00001_n6Um`0
0ol0003oL8_Mog2;g@05og2;g@_o00000omaQmX4o`0000[oL7c@00?o0000ofM[`omWJl<00omWJl<2
o`000005ookMS?l0003onm1Yoo_@JOl000002OniOi@2o`0000So^H6G2ol00002okb1U003o`000?nn
PiCo_X>D00So_X>D00?o0000ol25U?o0QI@01oo0QI@00ol0003o`XNEol:7U@06ol:7U@03o`000?o4
R9Coa8RD00Koa8RD00?o0000olJ;U?o6Ri@01_o6Ri@00ol0003ob8bDolR<U005olR<U003o`000?o:
SY?obXjC00Co00001Oo;Rhl01?l0003ocHb>olf<S_l0000=olj=SP05o`000?o@SXgod8j=om2>SOl0
00001ooBT8`3o`0000Woe92900?o0000omFAR_l000002?oFTXT01?l0003of9B9omRDROoHU8T3o`00
00CoeiF;00?o0000oookJ_oonfX0=_oonfX3o`H][`?oD4Z/0_l0000<o`Lh^@03o`000?oG`<?oel33
00Goel3300?o0000olk4dOl000001Oo@b=<00ol0003oa;gColBmd`08olBmd`03o`000?o2a]go0000
02_ooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003o
QkOeohNgm@0:ohNgm@03o`000?n?]_7o000000_oT;Oa00?o0000oi:ak?nB/N`02_nB/N`00ol0003o
TZgYoi:]j@08oi:]j@[o00001_moY>/00ol0003oQj;VohNRiP06ohNRiP05o`000?n7X^KoQj;VohNR
i_l000003?n6Um`00ol0003oL8_Mog2;g@09og2;g@03o`000?mbQ]OoLXKG00;oLXKG2?l0000:og1l
d003o`000?mWJl?oIf_300?oIf_30ol00003oo_@J@03o`000?niOiCo^GnD00Oo^GnD0_l0000?okV1
U`04o`000?nmQYWo_HJIokf6V@Wo00001?nnPi@00ol0003o`8FDol25U007ol25U003o`000?o2QiGo
`XNE00Ko`XNE00?o0000olB8U?o4R9@01_o4R9@00ol0003oaX^DolJ;U006olJ;U003o`000?o8S9Co
b8bD00Gob8bD00?o0000olZ>Too:SY<01?o:SY<4o`000005ol^;Sol0003ocHb>olf<S_l000003Oo>
SHh01Ol0003od8j=om2>SOo@SXgo000000OodY2<00?o0000omBARooDTH/00ol00006omB@R@03o`00
0?oETH[o000000SoeY:900?o0000omRDROoHU8T01?oHU8T2o`0000;oeiF;00?o0000oookJ_oonfX0
=_oonfX3o`H][`?oD4Z/00?o0000oe1:[?l000002ol7>;T00ol0003oel33omO0``06omO0``03o`00
0?o@b=?od<SC00God<SC00?o0000olBmdoo4_M<01_o4_M<01Ol0003o`/KMol;6gOo2a]go000002_o
oo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003oQkOe
ohNgm@0:ohNgm@;o00003?n@]o400ol0003oT[7/oi:ak00:oi:ak004o`000?nB[NWoTZgYoi:]j@Ko
00000on;Z>T00ol0003oOjC[ognTj`0;ognTj`03o`000?n7X^KoQj;V00CoQj;V00?o0000ohNRi_n7
X^H00on7X^H00ol0003oQYOLohJGg009ohJGg003o`000?m`RmgoL8_M00[oL8_M1?l00004og:6e`03
o`000?maQ=OoLHCG00?o00002?m`O=000ol0003oIf_3ofM[``02ofM[``04o`000?l0073o001`o`00
00?onm1Y00?o0000okUoU?niOi@01oniOi@00ol0003o^H6GokV1U`0>okV1U`03o`000?nmQYWo_HJI
00?o_HJI00?o0000okn7V_noQiX01?noQiX7o`0000Ko`8FD00?o0000ol:7UOo2QiD01oo2QiD00ol0
003oa8RDolB8U006olB8U003o`000?o6RiCoaX^D00KoaX^D00?o0000olR<U?o8S9@01Oo8S9@00ol0
003obXjColZ>T`08olZ>T`Go00003Oo>SHh01Ol0003od8j=om2>SOo@SXgo000000OodY2<00?o0000
omBARooDTH/00ooDTH/3o`0000?oe92900?o0000omFAR_l000002?oFTXT00ol0003of9B9omRDR@06
omRDR@?o0000>?oonfX2o`H][`03o`000?m@BZcoD4Z/00;oD4Z/0ol00009o`Lh^@;o00001ooG`<<0
0ooCcmKo0000om38d`07om38d`03o`000?o4_M?oa;gC00?oa;gC0_l00005ol;6g@03o`000?oonf[o
oo]Z02Sooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0<?oonfX00ol0
003oQkOeohNgm@0:ohNgm@;o00003?n@]o400ol0003oT[7/oi:ak004oi:ak0Wo00002_n;Z>T00ol0
003oOjC[ognTj`0;ognTj`03o`000?n7X^KoQj;V00?oQj;V00?o0000ohNRi_n7X^H01?n7X^H00ol0
003oQYOLohJGg009ohJGg003o`000?m`RmgoL8_M00OoL8_M0ol00006og:6e`03o`000?maQ=OoLHCG
00;oLHCG0_m6HLX2o`0000OoL7c@00Go0000ofM[`omWJl?oIf_3o`000002o`00L005o`000?okd6Wo
nm1Yoo_@JOl000002OniOi@00ol0003o^H6GokV1U`0>okV1U`03o`000?nmQYWo_HJI00?o_HJI00?o
0000okn7V_noQiX02?noQiX00ol0003o`HVJol69VP05o`000003ol25U?l0003o`XNE00So`XNE00?o
0000olB8U?o4R9@01_o4R9@00ol0003oaX^DolJ;U006olJ;U003o`000?o8S9Cob8bD00Gob8bD00?o
0000olZ>Too:SY<02Oo:SY<00ol0003oc8jBolb>TP03o`0000_ocXf>00Go0000om2>SOo@SXgod8j=
o`000007om:@S003o`000?oDTH_oe96;00Koe96;1?l000000ooETH[o0000omJBR@07omJBR@03o`00
0?oHU8Wof9B900Sof9B900?o0000oookJ_oonfX0=ooonfX00ol6;Joo0000oe1:[004oe1:[0?o0000
1ol7>;T01?l0003oF5BcoeQD/ol00004omO0``05o`000?oCcmKodloFom??e_l000002?o@b=<01Ol0
003oa;gColBmdoo4_M?o000000Oo`/KM00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0?
oookJP002?oonfX00ol0003ooo]ZoookJP0aoookJP03o`000?n7]oGoQkOe00[oQkOe00?o0000oi2g
lOn@]o402?n@]o49o`0000OoS:k]00?o0000oh^XjOn;Z>T02_n;Z>T00ol0003oOjC[ognTj`0;ognT
j`05o`000?n7X^KoQj;VohNRi_l000002?n7X^H00ol0003oQYOLohJGg009ohJGg003o`000?m`Rmgo
L8_M00?oL8_M0ol00003og2;g@03o`000?mbQ]OoLXKG00;oLXKG00?o0000og64eomaQ=L01?maQ=L3
odIQbP;o00001Om`O=001Ol0003oIf_3ofM[`omWJl?o000000;o001`00Go0000oo_@JOokd6Wonm1Y
o`000009okUoU003o`000?niPIOo^H6G00ko^H6G00?o0000okf6VOnmQYT00_nmQYT00ol0003o_hNJ
okn7VP09okn7VP03o`000?o1RI[o`HVJ00Go`HVJ1ol00004ol:7U@03o`000?o4R9Coa8RD00Koa8RD
00?o0000olJ;U?o6Ri@01oo6Ri@00ol0003ob8bDolR<U004olR<U003o`000?o:SY?obXjC00WobXjC
00Co0000olb>T_o<SY;o00000_o=Si83o`0000SocXf>00Go0000om2>SOo@SXgod8j=o`000007om:@
S003o`000?oDTH_oe96;00Woe96;0ol00009omJBR@03o`000?oHU8Wof9B900Oof9B900?o0000oook
J_oonfX0=ooonfX00ol6;Joo0000oe1:[005oe1:[003o`000?mABjco000000Go1cRi00Go0000oeQD
/omHE;?oF5Bco`000003omO0``03o`000?oCcmKodloF00?odloF00?o0000om38doo@b=<01_o@b=<0
0ol0003oa;gCo`000009ol;6g@03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX03ooonfX0
00Sooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003oQkOeohNgm@09ohNgm@;o00000on@]o46o`00
00?oS;;`00?o0000ohb^kOn<[^d02on<[^d00ol0003oRjSYoh^Xj@0:oh^Xj@03o`000?moY>_oOjC[
00[oOjC[00Co0000ohNRi_n7X^Ko00002On7X^H00ol0003oQYOLohJGg009ohJGg003o`000?m`Rmgo
000000?o00001om`Rmd01?l0003oLXKGog:6eol00007og64e`GoAV7:0_l00003og1ld004o`000?mW
Jl?oIf_3o`0000Co001`00Co0000oo_@JOl0003o00002OniOi@00ol0003o^H6GokV1U`0>okV1U`03
o`000?nmQYWo_HJI00;o_HJI00?o0000okn7V_noQiX02OnoQiX00ol0003o`HVJol69VP06ol69VP03
o`000?o2Ri[o`X^J00?o`X^J1ol00005olB8U003o`000?o6RiCoaX^D00SoaX^D00?o0000olR<U?o8
S9@00oo8S9@00ol0003obXjColZ>T`0:olZ>T`04o`000?o<SY;oc8jBo`0000GocHnB1?l00004olj=
SP05o`000?o@SXgod8j=om2>SOl000001ooBT8`00ol0003oe96;omBAR`09omBAR`04o`000?oDTH[o
0000o`0000SoeY:900?o0000omRDROoHU8T01ooHU8T00ol0003ooo]ZoookJP0goookJP03o`H][ol0
003oD4Z/00GoD4Z/0_l000000omABjco1cRio`Lh^@02o`Lh^@03o`000?mHE;?oF5Bc00;oF5Bc00Co
0000omO0`ooG`<?o00001ooCcmH00ol0003od<SCom38d`05om38d`?o00002Oo2a]d00ol0003ooo]Z
oookJP0WoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z03Cooo]Z00?o
0000ohNgmOn7]oD00on7]oD:o`0000[oS;;`00?o0000ohb^kOn<[^d02on<[^d00ol0003oRjSYoh^X
j@0:oh^Xj@03o`000?moY>_oOjC[00[oOjC[00?o0000ohNRi_l000002_n7X^H00ol0003oQYOLohJG
g007ohJGg0?o00002om`Rmd00ol0003oLXKGo`000009og64e`KoAV7:00Oo0000og1ld?m`O=3oL7c@
o`000?mWJl?o000000Co001`00Co0000oo_@JOl0003o00002?niOi@2o`00013o^H6G00?o0000okf6
VOnmQYT00_nmQYT00ol0003o_hNJokn7VP0:okn7VP03o`000?o1RI[o`HVJ00Go`HVJ00?o0000ol:;
V_o2RiX01oo2RiX00ol0003oa8bJolB<VP04o`000003olB8U?l0003oaX^D00WoaX^D00?o0000olR<
U?o8S9@00oo8S9@00ol0003obXjColZ>T`0:olZ>T`04o`000?o<SY;oc8jBo`0000WocHnB0ol00000
0oo>SHko0000om2>S@02om2>S@03o`000?oBT8codY2<00GodY2<00?o0000omBARooDTH/02OoDTH/0
1?l0003oe96:o`000?oFTXX3o`0000GoeY:900?o0000omRDROoHU8T01ooHU8T00ol0003ooo]Zoook
JP0goookJP03om[RL_l0003oD4Z/00KoD4Z/00?o0000oe5;[?mABj`00_l7>;T00ol0003oF5BcoeQD
/`04oeQD/`;o00002?oCcmH00ol0003od<SCom38d`04om38d`05o`000?o9cMgobLgMolW=gOl00000
2Oo2a]d00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oo
nf[ooo]Z03Gooo]Z1Ol00005ogjem`04o`000?n9]oCoRKOdo`0000coS;;`00?o0000ohb^kOn<[^d0
2on<[^d00ol0003oRjSYoh^Xj@0:oh^Xj@03o`000?moY>_oOjC[00[oOjC[00?o0000ohNRi_n7X^H0
2_n7X^H00ol0003oQYOLohJGg003ohJGg0?o00000_n6Um`00ol0003oL8_Mog2;g@0:og2;g@03o`00
0?maQ=OoLHCG00SoLHCG1om6HLX2o`000004og1ld?l0003oIf_3o`0000Co001`00Co0000oo_@JOl0
003o00002?niOi@2o`00017o^H6G00Go0000okf6VOnmQYWo_HJIo`00000<okn7VP03o`000?o1RI[o
`HVJ00Co`HVJ00?o0000ol:;V_o2RiX02?o2RiX00ol0003oa8bJolB<VP04olB<VPGo00001oo6Ri@0
0ol0003ob8bDolR<U003olR<U003o`000?o:SY?obXjC00[obXjC00Co0000olb>T_o<SY;o00003?o=
Si84o`000003om2>SOl0003odY2<00KodY2<00?o0000omBARooDTH/02OoDTH/00ol0003oe96:o`00
0004omJBRP;o00000ooFTXT00ol0003of9B9omRDR@07omRDR@03o`000?oonf[ooo]Z03Oooo]Z00?o
f^9bo`000?m@BZ`01_m@BZ`2o`0000;oDD^/0_l00006oeQD/`03o`000?oCcmKodloF00SodloF00Co
0000om38doo@b=?od<SC0_l00005olW=g@03o`000?o2a]go`/KM00Ko`/KM0_l0000WoookJP03o`00
0?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z03Oooo]Z2Omn]OL01?l0003oRKOdohVg
m?l0000<ohbbl003o`000?n<[^goS:k]00_oS:k]00?o0000oh^XjOn;Z>T02On;Z>T00ol0003oOjC[
ognTj`0:ognTj`03o`000?n7X^KoQj;V00[oQj;V00?o0000ohJGg?n6Um`00ol00006ohJGg003o`00
0?m`RmgoL8_M00WoL8_M00?o0000og64eomaQ=L02?maQ=L00ol0003oAV7:odIQbP06odIQbP?o0000
1_l00703o`0000So^GnD00?o0000ok^2Uol000004?niPIL01?l0003o_HJIokf6VOl0000=okn7VP03
o`000?o1RI[o`HVJ00Co`HVJ00?o0000ol:;V_o2RiX02?o2RiX00ol0003oa8bJolB<VP05olB<VP04
o`000?o6SY[oaXjJolJ>VPGo00000_o6Ri@00ol0003ob8bDolR<U003olR<U003o`000?o:SY?obXjC
00[obXjC00Co0000olb>T_o<SY;o00003Oo=Si800ol0003ochn@oln?T003o`0000KodY2<00?o0000
omBARooDTH/02OoDTH/00ol0003oe96:o`000006omJBRPCo00002OoHU8T00ol0003ooo]ZoookJP0g
oookJP;o00001om@BZ`01?l0003oDD^/o`000?l00002oc`^UP03o`000?mHE;?oF5Bc00?oF5Bc00?o
0000om??e_oCcmH02OoCcmH00ol0003od<SCo`000008olW=g@03o`000?o2a]go`/KM00Co`/KM00?o
0000okk;i?l00000:?oonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP0h
oookJP03o`000?mn]OOoO[Gg00KoO[Gg00Co0000ohVgm?n9]oCo00003?n</_000ol0003oS:k]ohb^
k@0;ohb^k@03o`000?n;Z>WoRjSY00WoRjSY00?o0000ognTjomoY>/02?moY>/00ol0003oPIoVo`00
000:ohNRiPCo00002On6Um`00ol0003oL8_Mog2;g@08og2;g@03o`000?m^P]Oo000000[oLHCG2_m6
HLX00ol0003o001`o`00L004o`00L0?o00002?niOi@00ol0003o^h:Go`00000@okV1U`04o`000?nm
QYWo_HJIo`0000go_hNJ00?o0000ol69V_o1RIX01?o1RIX00ol0003o`X^Jol:;VP08ol:;VP03o`00
0?o4S9[oa8bJ00Goa8bJ00?o0000olJ>V_o6SYX01_o6SYX6o`0000;ob8bD00?o0000olZ>Too:SY<0
2oo:SY<2o`0000kocHnB00Ko0000oln?T?o?Si3ochn@o`000?o@T8l3o`0000?odY2<00?o0000omBA
RooDTH/02OoDTH/00ol0003oe96:o`000009omJBRP;o00002?oHU8T00ol0003ooo]ZoookJP0goook
JP;o00002?m@BZ`3o`0000?o?2jF00?o0000oeQD/omHE;<00omHE;<00ol0003odloFom??eP09om??
eP03o`000?o9cMgobLgM00SobLgM00Co0000ol;6gOo2a]go`/KM0_l00003okk;i003o`000?oonf[o
oo]Z02Gooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0
003oO[Ggogjem`06ogjem`04o`000?n9]oCoRKOdo`0000coS;;`00?o0000ohb^kOn<[^d02on<[^d0
0ol0003oRjSYoh^Xj@09oh^Xj@03o`000?moY>_oOjC[00OoOjC[00Co0000oh6Oi_n1WnKo00001_n7
X^H3o`0000?oQj;V00?o0000ohJGg?n6Um`02?n6Um`00ol0003oL8_Mog2;g@07og2;g@03o`000?m^
P]Oo000000[oLHCG00?o0000odIQb_m6HLX01om6HLX00ol0003o001`o`00L004o`00L0Co00001_ni
Oi@01?l0003o^h:Gok^2Uol0000@okV1U`04o`000?nmQYWo_HJIo`0000go_hNJ00?o0000ol69V_o1
RIX01?o1RIX00ol0003o`X^Jol:;VP08ol:;VP03o`000?o4S9[oa8bJ00Goa8bJ00?o0000olJ>V_o6
SYX02?o6SYX01?l0003oahnIolN?VOo7SiT5o`0000_obXjC0_l0000>olf?TP05o`000?o?Si3ochn@
oln?T?l000001?o@T8l4o`0000coe96;0_l00009omJBRP04o`000?oGThSo0000o`0000Kof9B900?o
0000oookJ_oonfX0=ooonfX2o`0000SoD4Z/00Co0000oc`^U_ll;YKo00000oll;YH00ol0003oF5Bc
oeQD/`02oeQD/`03o`000?oCcmKodloF00OodloF00?o0000ol_Cgol000002oo9cMd00ol0003o`/KM
o`000006okk;i003o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o
0000oookJ_oonfX0>_oonfX00ol0003oO[Ggogjem`05ogjem`05o`000?n9]oCoRKOdohVgm?l00000
3?n</_000ol0003oS:k]ohb^k@0;ohb^k@03o`000?n;Z>WoRjSY00WoRjSY00?o0000ognTjomoY>/0
1_moY>/00ol0003oPIoVo`00000Bo`0000OoQYOL00?o0000og2;gOm`Rmd01Om`Rmd01Ol0003oKX;G
ofj2eom^P]Oo000000[oLHCG2?m6HLX00ol0003o1BV/o`000006o`00L0;o000000?o_8BHo`000?l0
00002?l0000@okV1U`04o`000?nmQYWo_HJIo`0000go_hNJ00?o0000ol69V_o1RIX00oo1RIX00ol0
003o`X^Jol:;VP09ol:;VP03o`000?o4S9[oa8bJ00Coa8bJ00?o0000olJ>V_o6SYX02Oo6SYX00ol0
003oahnIolN?V@03olN?V@03o`000?o<TIKoc96F00?o00002?o:SY<2o`0000kocHnB00Go0000oln?
T?o?Si3ochn@o`000007om2@S`?o00002_oDTH/00ol0003oe96:o`000008omJBRP04o`000?oGThSo
ei>8omNCR0;o00001?oHU8T00ol0003ooo]ZoookJP0goookJP;o00002?m@BZ`01Ol0003o?2jFoc`^
U_ll;YKo000000?o?2jF0_l00002oeQD/`03o`000?oCcmKodloF00KodloF00Go0000ol_Cgoo;dmoo
bm?Oo`00000;olW=g@03o`000?nnbnCo_/_T00Ko_/_T00?o0000oookJ_oonfX08ooonfX00ol0003o
oo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP0loookJP03o`000?mn]OOoO[Gg00GoO[Gg
00Go0000ohVgm?n9]oCoRKOdo`00000<ohbbl003o`000?n<[^goS:k]00GoS:k]7?l00002ognQj@?o
00002_n1Uml4off<h0Ko000000?oQYOLo`000?m`Rmd01_m`Rmd01Ol0003oKX;Gofj2eom^P]Oo0000
00[oLHCG00?o0000odIQb_m6HLX01Om6HLX01?l0003o1BV/o`000?l00005o`00L0;o00001onlQ9P0
0ol0003o_HNKokf7V`0:o`0000Oo^H6G00?o0000okf6VOl000003_noQiX00ol0003o`HVJol69VP03
ol69VP03o`000?o2Ri[o`X^J00[o`X^J00?o0000olB<V_o4S9X00oo4S9X00ol0003oaXjJolJ>VP09
olJ>VP03o`000?o7SiWoahnI00?oahnI00?o0000olbAU_o<TIH00oo<TIH4o`0000CobXjC0_l0000>
olf?TP05o`000?o?Si3ochn@oln?T?l000001oo@T8l00ol0003odY6=om:AS@03o`0000Ooe96;00?o
0000omBAR_l000002?oFTXX00ol0003oei>8omNCR003omNCR0;o00000_oHU8T00ol0003ooo]Zoook
JP0foookJP03o`<0Eol0003o000000OoD4Z/0_l00003oc`^UP03o`000?ll;YKo?2jF00?o?2jF00Co
0000oeQD/omHE;?o00001OoCcmH2o`0000Gobm?O00?o0000olW=gOo9cMd01_o9cMd00ol0003o`m3T
o`000008okk;i003o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o
0000oookJ_oonfX0?OoonfX00ol0003oO[Ggogjem`05ogjem`05o`000?n9]oCoRKOdohVgm?l00000
1_n</_0=o`0000KoQ:W]00?o0000ogFSk_meXnh02OmeXnh00ol0003oP:;Yoh2Rj@04oh2Rj@Go0000
00?oOj7Yo`000?n1Uml02on1Uml9off<h0_o00000om^P]L00ol0003oLHCGog64e`08og64e`OoAV7:
00Go0000o`DY[?l0003o026Wo`000005o`00L0;o00001_nlQ9P01?l0003o_HNKokf7Vol00009okj8
V`ko00002onoQiX00ol0003o`HVJol69VP02ol69VP03o`000?o2Ri[o`X^J00[o`X^J00?o0000olB<
V_o4S9X00oo4S9X00ol0003oaXjJolJ>VP09olJ>VP03o`000?o7SiWoahnI00?oahnI00?o0000olbA
U_o<TIH01oo<TIH3o`000003olZ>Tol0003o000000gocHnB00?o0000oln?T?o?Si000_o?Si000ol0
003od92?om2@S`05om2@S`03o`000?oBTHgodY6=00?odY6=0ol00004omBAR`03o`000?oDTH[o0000
00SoeY::00?o0000omNCR?oGThP01OoGThP3o`0003Sooo]Z00?o0`1Go`000?lM1GD01_m@BZ`00ol0
003oHTNLo`000004oc`^UP03o`000?ll;YKo?2jF00?o?2jF00?o0000oeQD/ol000001?oCcmH00ol0
003obm?Ool_Cg`06ol_Cg`03o`000?o9cMgobLgM00?obLgM0_l00003ol?@i003o`000?nnbnCo_/_T
00Ko_/_T00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003o
oo]ZoookJP0noookJP03o`000?mn]OOoO[Gg00;oO[Gg3Ol00008ohF_l@coQ:W]00?o0000ogFSk_me
Xnh02OmeXnh01?l0003oP:;Yoh2RjOn0X^T3o`0000KoOj7Y00?o0000oh6Ggon1Uml02_n1Uml:off<
h003o`000?mbR]_oLX[K00?oLX[K00?o0000og27f_m`QmX01?l0000:og64e`03o`000?m6HL[oAV7:
00?oAV7:00Oo0000o`DY[?l5:Jco1BV/o`000?l08JOo000000Co001`0_l00005okb4V005o`000?nm
Qi_o_HNKokf7Vol000004?nnR9/00ol0003o_HZNo`000004ol2<WPSo00000onoQiX00ol0003o`HVJ
ol69VP02ol69VP03o`000?o2Ri[o`X^J00[o`X^J00?o0000olB<V_o4S9X00oo4S9X00ol0003oaXjJ
olJ>VP09olJ>VP03o`000?o7SiWoahnI00;oahnI00?o0000olbAU_o<TIH02oo<TIH5o`0000_ocHnB
00?o0000oln?T?o?Si000_o?Si000ol0003od92?om2@S`05om2@S`03o`000?oBTHgodY6=00KodY6=
0ol000001?oDTH_o0000omBAR_l00008omJBRP03o`000?oGThSoei>800Ooei>800?o0000oookJ_oo
nfX0=_oonfX00ol305Oo0000oad5M@05oe1:[005o`000?mRAicoHTNLof97W?l000001?ll;YH00ol0
003o?2jFoc`^UP03oc`^UP;o00000ooCcmH00ol0003obm?Ool_Cg`08ol_Cg`05o`000?o9cMgobLgM
olW=gOl000001_o3d>@00ol0003o_/_Tokk;i006okk;i003o`000?oonf[ooo]Z027ooo]Z00?o0000
oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0?ooonfX4o`0000?oL;7i00?o0000oh6f
mon1]_L00on1]_L00ol0003oQJoaohF_l@0:ohF_l@03o`000?n4ZNgoQ:W]00WoQ:W]00?o0000ogFS
k_meXnh02OmeXnh3o`0000;oP:;Y00?o0000ognQjOmoXNT01?moXNT00ol0003oPIOOoh6Gg`0:oh6G
g`03o`000?m]S>3oKHcP00SoKHcP00Go0000og::fombR]_oLX[Ko`000006og27fP?o00002OmaQ=L5
odIQbP05o`000?l5:Jco1BV/o`DY[?l000000_l08JL01?l0003o001`o`00L?l00702o`0000Go_8BH
00Go0000okf7VonmQi_o_HNKo`00000@okj8V`;o00003Oo0S9h6o`000003ol69V_l0003o`X^J00co
`X^J00?o0000olB<V_o4S9X00oo4S9X00ol0003oaXjJolJ>VP09olJ>VP03o`000?o7SiWoahnI00;o
ahnI00?o0000olbAU_o<TIH03?o<TIH2o`0000;obi2F0ol00008olf?TP03o`000?o?Si3ochn@00?o
chn@00?o0000om2@Soo@T8l01?o@T8l00ol0003odY6=om:AS@09om:AS@Co00002?oFTXX00ol0003o
ei>8omNCR007omNCR003o`000?oonf[ooo]Z03Gooo]Z0_l305L2oad5M@CoD4Z/00?o0000of97W?mR
Ai`00_mRAi`00ol0003o?2jFoc`^UP03oc`^UP03o`000?ll;YKo?2jF00?o?2jF0_l000000ooCcmKo
0000ol_Cg`0;ol_Cg`03o`000?o9cMgo000000So`m3T00?o0000okk;i?nnbn@01Onnbn@2o`0002;o
oo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0@OoonfX6og2an@03o`00
0?n1]_OoPKKg00?oPKKg00?o0000ohF_lOn5[o402_n5[o400ol0003oQ:W]ohBYk@09ohBYk@03o`00
0?meXnkoMJ?^00GoMJ?^0ol000001OmeXnko0000oh2RjOn0X^Wo000000SoOj7Y00?o0000oh6Ggon1
Uml02_n1Uml00ol0003oKHcPoff<h008off<h004o`000?mbR]_oLX[Ko`0000OoL8OJ0_mAKM43o`00
00KoLHCG00?o0000odIQb_m6HLX00_m6HLX01Ol0003o1BV/o`DY[?l5:Jco000000;o026W00Co0000
o`00L?l0073o001`0_l00005okb4V005o`000?nmQi_o_HNKokf7Vol000004?nnR9/2o`00013o`8bN
00?o0000ol6>X?o1SZ001_l00009ol:;VP03o`000?o4S9[oa8bJ00?oa8bJ00?o0000olJ>V_o6SYX0
2_o6SYX01Ol0003oahnIolN?VOo7SiWo000000koc96F0_l00005ol^@UPCo00001?o=Si800ol0003o
chn@oln?T003oln?T003o`000?o@T8ood92?00Cod92?00?o0000om:ASOoBTHd02_oBTHd01?l0003o
di2;o`000?l00007omJBRP03o`000?oGThSoei>800Ooei>800?o0000oookJ_oonfX0=OoonfX2o`<0
E`;o7@Ee0om@BZ`00ol0003oHTNLof97W003of97W003o`000?ll;YKo?2jF00Co?2jF00?o0000oc`^
U_ll;YH00oll;YH2o`0000kobm?O00?o0000ol?@i?o3d>@01oo3d>@00ol0003o_/_Tokk;i002okk;
i0?o000000?o^/gXo`000?oonfX08_oonfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0003o
oo]ZoookJP12oookJP03o`000?m`/OWoL;7i00?oL;7i00?o0000oh6fmon1]_L00on1]_L00ol0003o
QJoaohF_l@0:ohF_l@03o`000?n4ZNgoQ:W]00WoQ:W]00?o0000ogFSk_meXnh01?l00005ogFSkP03
o`000?n0X^Wo000000WoOj7Y00?o0000oh6Ggon1Uml02On1Uml00ol0003oKHcPoff<h009off<h003
o`000?mbR]_o000000SoL8OJ1?mAKM43o`0000?oLHCG00Go0000odIQb_m6HL[oAV7:o`000005o`DY
[004o`000?l08JOo026Wo`0000;o001`0_l00004okb4V003o`000?nmQi_o_HNK00;o_HNK00?o0000
okj8VonnR9/03_nnR9/2o`00013o`8bN00Go0000ol6>X?o1SZ3o`HjPo`000004ol:?X0Oo00000_o2
RiX00ol0003oa8bJolB<VP02olB<VP03o`000?o6SY[oaXjJ00_oaXjJ00Go0000olN?VOo7SiWoahnI
o`00000>olbAUP03o`000?o;T9Kobi2F00Sobi2F0ol000000oo=Si;o0000oln?T004oln?T003o`00
0?o@T8ood92?00Cod92?00?o0000om:ASOoBTHd02_oBTHd01?l0003odi2;o`000?oDTHX2o`0000Go
eY::00?o0000omNCR?oGThP01ooGThP00ol0003ooo]ZoookJP0eoookJP;o0`1G0_lM1GD2oe1:[003
o`000?mRAicoHTNL00CoHTNL00?o0000oc`^U_ll;YH01?ll;YH00ol0003o?2jFoc`^UP03oc`^UP03
o`000?o;dmoobm?O00[obm?O0_l000000oo4e>Ko0000ol?@i009ol?@i004o`000?nnbnCo0000o`00
00Go^/gX00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0003o
oo]ZoookJP13oookJP03o`000?m`/OWoL;7i00?oL;7i00?o0000oh6fmon1]_L00on1]_L00ol0003o
QJoaohF_l@0:ohF_l@03o`000?n4ZNgoQ:W]00SoQ:W]0ol0000:ogFSkP;o00002OmoXNT00ol0003o
PIOOoh6Gg`0:oh6Gg`03o`000?m]S>3oKHcP00WoKHcP00?o0000og27f_m`QmX01om`QmX7oe5]d@;o
00000_maQ=L01?l0003oAV7:odIQb_l00005o`DY[006o`000?l08JOo026Wo`0QYol0003o001`0_l0
0004okb4V003o`000?nmQi_o_HNK00;o_HNK00?o0000okj8VonnR9/03_nnR9/00ol0003o`8bNol2<
WP0?ol2<WP04o`000?o1SZ3o`HjPo`0000co`XnP1_l000000oo4S9[o0000olJ>VP0<olJ>VP05o`00
0?o7SiWoahnIolN?VOl000003_o<TIH00ol0003obi2Fol^@UP0;ol^@UPCo00000oo?Si000ol0003o
d92?om2@S`04om2@S`03o`000?oBTHgodY6=00[odY6=00?o0000om>@Rol000000ooDTHX3o`0000;o
eY::00?o0000omNCR?oGThP01ooGThP00ol0003ooo]ZoookJP0doookJP?o0`1G0_lM1GD00om@BZco
0000of97W006of97W003o`000?ll;YKo?2jF00Go?2jF00?o0000oc`^U_ll;YH00_ll;YH2o`0000[o
bm?O00?o0000olCDi_o4e>H00_o4e>H00ol0003o`m3Tol?@i008ol?@i003o`000?njcNSo^/gX00Ko
^/gX00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]Z
oookJP15oookJP03o`000?m`/OWoL;7i00?oL;7i00?o0000oh6fmon1]_L00on1]_L00ol0003oQJoa
ohF_l@0:ohF_l@03o`000?n4ZNgoQ:W]00CoQ:W]0ol000000on4ZNgo0000ogFSkP0;ogFSkP03o`00
0?moXNWoOj7Y00SoOj7Y00?o0000oh6Ggon1Uml02_n1Uml00ol0003oKHcPoff<h008off<h003o`00
0?m`Qm[oL8OJ00SoL8OJ2?mAKM43o`0000;oAV7:00?o0000o`DY[?l5:J`01?l5:J`01?l0003o026W
o`0QYol08JL3o`0000Co_8BH00?o0000okf7VonmQi/00onmQi/00ol0003o_XRKokj8V`0=okj8V`03
o`000?o0S9ko`8bN00oo`8bN00Co0000ol6>X?o1SZ3o00003_o2Sj001?l0003oa92PolB@X?o4T:04
o`0000_oaXjJ00Go0000olN?VOo7SiWoahnIo`00000>olbAUP03o`000?o;T9Kobi2F00cobi2F00?o
0000olf@Too=T9<01?l00006om2@S`03o`000?oBTHgodY6=00[odY6=00?o0000om>@Rol000001_oD
THX3o`0000Woei>800?o0000oookJ_oonfX0=?oonfX3o`<0E`;o7@Ee00?o0000of97W?mRAi`01omR
Ai`00ol0003o?2jFoc`^UP05oc`^UP06o`000?ll;YKo?2jFo`000?mM>i3o00002?o;dml2o`0000Ko
a=CV00?o0000ol?@i?o3d>@01?o3d>@2o`000003okkAjOl0003o^/gX00So^/gX00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP16oookJP03o`00
0?m`/OWoL;7i00?oL;7i00?o0000oh6fmon1]_L00on1]_L00ol0003oQJoaohF_l@0:ohF_l@03o`00
0?n4ZNgoQ:W]00?o00001On4ZNd00ol0003oMJ?^ogFSkP09ogFSkP03o`000?moXNWoOj7Y00WoOj7Y
00?o0000oh6Ggon1Uml02On1Uml00ol0003oKHcPoff<h007off<h003o`000?m/QM[o000000WoL8OJ
00?o0000oe5]dOmAKM402?mAKM43o`0000Ko1BV/00?o0000o`0QYol08JL00_l08JL3o`0000;o_8BH
00?o0000okf7VonmQi/01?nmQi/00ol0003o_XRKokj8V`0=okj8V`03o`000?o0S9ko`8bN00oo`8bN
00Co0000ol6>X?o1SZ3o00003_o2Sj000ol0003oa92PolB@X002olB@X003o`000?o4TJ3oa96P00Go
00001_o6SYX01?l0003oahnIolN?VOl0000?olbAUP03o`000?o;T9Kobi2F00cobi2F00?o0000olf@
Too=T9<00oo=T9<3o`0000Cod92?00?o0000om:ASOoBTHd02_oBTHd00ol0003odi2;o`000008omBA
RP;o00002OoGThP00ol0003ooo]ZoookJP0coookJP?o0`1G00?o7@Eeo`000?l000002OmRAi`00ol0
003o?2jFoc`^UP06oc`^UP;o00000_mM>i000ol0003obm?Ool_Cg`04ol_Cg`;o00002Oo4e>H00ol0
003o`m3Tol?@i002ol?@i003o`000?nndNWo_]7Y00;o_]7Y00?o0000ok[=j?njcNP01_njcNP00ol0
003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z04Oo
oo]Z00?o0000og2anOm`/OT00om`/OT00ol0003oPKKgoh6fm`03oh6fm`03o`000?n5[o7oQJoa00Co
QJoa3Ol00004ohBYk@03o`000?meXnkoMJ?^00OoMJ?^00?o0000ogVNjOl000002_moXNT00ol0003o
PIOOoh6Gg`0:oh6Gg`03o`000?m]S>3oKHcP00KoKHcP00?o0000ofb5f_l000002_m`QmX;oe5]d@;o
7dBm00?o0000o`DY[?l5:J`00ol5:J`00ol0003o026Wo`0QY`02o`0QY`03o`000?l003_o000000;o
_8BH00?o0000okf7VonmQi/01?nmQi/00ol0003o_XRKokj8V`0<okj8V`03o`000?noRiko0000017o
`8bN0_l0000@ol:?X004o`000?o4T:3oa92Po`0000Soa96P1Ol000001Oo6SY[o0000olN?VOo7SiWo
000000ooc96F00?o0000ol^@U_o;T9H03?o;T9H00ol0003ocI2Colf@T`03olf@T`03o`000?o>T9;o
cY2B00?o000000?od92?o`000?oBTHd02ooBTHd00ol0003odi2;o`000008omBARP03o`000?oFTHOo
000000;o00001_oGThP00ol0003ooo]ZoookJP0boookJPCo0`1G00?o0000od`UP?l000002OmRAi`0
0ol0003o?2jFoc`^UP05oc`^UP03o`000?mM>i3o000000;oGC^@00?o0000ol_Cgoo;dml00_o;dml2
o`0000coa=CV00Co0000ol?@i?l0003o00001OnndNT00ol0003o^/gXok[=j007ok[=j003o`000?oo
nf[ooo]Z01gooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0B?oonfXB
o`000004ogZ[l_l0003o0000o`0000;oNZ_b00?o0000ogZSk?mjXn`01?mjXn`Ho`0000CoOj7Y00?o
0000oh6Ggon1Uml02On1Uml00ol0003oKHcPoff<h005off<h005o`000?m/QM[oK8GJofb5f_l00000
2Om`QmX00ol0003oDFgAoe5]d@08oe5]d@?o7dBm00?o0000o`DY[?l5:J`00ol5:J`01Ol0003o026W
o`0QYol08JOo002<00;o00000_nlQ9P00ol0003o_HNKokf7V`04okf7V`03o`000?nnR9_o_XRK00co
_XRK00?o0000okn;W_l000004Oo0S9h2o`00013o`XnP00Co0000olB@X?o4T:3o00003Oo4TJ07o`00
00goc96F00?o0000ol^@U_o;T9H03?o;T9H00ol0003ocI2Colf@T`03olf@T`03o`000?o>T9;ocY2B
00?ocY2B0ol0000;om:AS@03o`000?oCT8_o000000Soe96:00?o0000omJAQooFTHL00_oFTHL3o`00
00?oei>800?o0000oookJ_oonfX0<_oonfX4o`<0E`03o`000?m<9H3o000000WoHTNL00?o0000oc`^
U_ll;YH00oll;YH2o`0000;oGC^@00Go0000oedkT?mM>i3oGC^@o`000002ol_Cg`03o`000?o4e>Ko
a=CV00goa=CV00?o0000okkAjOnndNT01_nndNT00ol0003o^/gXok[=j006ok[=j0;o00007_oonfX0
0ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP1:oookJPKoEj[i00?o0000og>c
nOmc/oT00omc/oT2ogZ[lP?o00001_mjZo800ol0003oNZ?/ogZSk008ogZSk003o`000?mZVngoJY_]
00KoJY_]00Co0000ogNQk?mgXNco00001_mlU^4=o`0000CoPIOO00?o0000off<h?m]S>000om]S>00
0ol0003oK8GJofb5fP03ofb5fP03o`000?m`Qm[oL8OJ00OoL8OJ2OmAKM400ol0003oAUk6oam4_@02
oam4_@03o`000?l5:Jco1BV/00;o1BV/00Co0000o`0QYol08JOo026W0ol000000onlQ9So0000okf7
V`06okf7V`03o`000?nnR9_o_XRK00co_XRK00?o0000okn;W_l000004Oo0S9h2o`00013o`XnP00Co
0000olB@X?o4T:3o00003_o4TJ001?l0003oai:NolNBW_l00002olJAWPCo00002?o<TIH00ol0003o
bXnFo`00000=ol^@UP03o`000?o=T9?ocI2C00?ocI2C00?o0000olj@T_o>T9801?o>T9800ol0003o
d92@o`000002o`0000SodY6=00?o0000om>@Rol000002?oDTHX00ol0003oeY67omJAQ`05omJAQ`Co
0000<ooonfX4o`<0E`;o000000?oC2F0o`000?mRAi`02?mRAi`00ol0003o?2jFoc`^UP02oc`^UP03
o`000?mM>i3oGC^@00?oGC^@00?o0000oedkT?mM>i000ol0000>olCDiP04o`000?nne>[o_]CZo`00
00Oo_]7Y00?o0000ok[=j?njcNP01?njcNP2o`000003okO>k?l0003ooo]Z01kooo]Z00?o0000oook
J_oonfX03?oonfX000Gooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003oEj[ioeNZn@03oeNZn@04
o`000?mc/oWoLk?iog>cn@?o00002_mjZo800ol0003oNZ?/ogZSk008ogZSk003o`000?mZVngoJY_]
00GoJY_]00Go0000ogNQk?mgXNcoMj7/o`00000:ogbFh@03o`000?mUR^;oIH[R00GoIH[R2?l00002
off<h003o`000?m/QM[oK8GJ00?oK8GJ00?o0000og27f_m`QmX01om`QmX00ol0003oDFgAoe5]d@06
oe5]d@03o`000?m6G/Ko7dBm00?o7dBm00?o0000o`DY[?l5:J`00_l5:J`00ol0003o026Wo`0QY`09
o`0000?o_HNK00?o0000okj8VonnR9/03?nnR9/00ol0003o_h^No`00000Aol2<WP03o`000?o2Sj3o
`XnP00oo`XnP00?o0000olB@X?l000003oo4TJ000ol0003oai:No`000007olJAWP?o00001Oo<TIH0
0ol0003obXnFo`00000=ol^@UP03o`000?o=T9?ocI2C00?ocI2C00?o0000olj@T_o>T9801?o>T980
0ol0003od92@om2@T002om2@T0?o00001OoBTHd00ol0003odi2;o`000008omBARP03o`000?oFTHOo
eY6700SoeY6700?o0000oookJ_oonfX0<OoonfX3o`<0E`05o`000?lF047o0000od`UP?l000002_mR
Ai`2oc`^UP;o00001omM>i000ol0003oGC^@o`00000>olCDiP;o00001?nne>X00ol0003o_]7YokkA
j@05okkAj@04o`000?njcNSo^/gXok[=j0;o00001?ngc^`00ol0003ooo]ZoookJP0LoookJP03o`00
0?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04kooo]Z00Co0000oeNZnOmGZ_WoEj[i
1?l00003og>cn@;o00002OmjZo800ol0003oNZ?/ogZSk008ogZSk003o`000?mZVngoJY_]00CoJY_]
00?o0000ogNQk?mgXN`00_mgXN`00ol0003oO9KQogbFh@08ogbFh@03o`000?mUR^;oIH[R00WoIH[R
00?o0000ofn:gOm_R]d01?l00005ofb5fP03o`000?m`Qm[oL8OJ00OoL8OJ1omAKM401?l0003oAUk6
odINa_l00004oam4_@;o00000_l5:J`01Ol0003o026Wo`0QYol0003o002<00?o00001?noSJ4;o`00
00Ko_XRK00Co0000okn;W_noRiko00004Oo0S9h00ol0003o`XnPol:?X00?ol:?X003o`000?o4T:3o
0000013oa96P0_l0000:olJAWPCo000000Coc96Fo`000?o:SiKo00003?o;T9H00ol0003ocI2Colf@
T`04olf@T`03o`000?o>T9;ocY2B00CocY2B00?o0000om2@T?o@T9001Oo@T902o`0000?odY6=00?o
0000om>@Rol000002?oDTHX00ol0003oeY67omJAQ`08omJAQ`03o`000?oonf[ooo]Z037ooo]Z0_l3
05L01_l0003o5P11oaH0@Ol0003oC2F0o`0000[oHTNL00?o?2jFo`000?mM>i002OmM>i03o`0000_o
a=CV0_l00007okkDjP03o`000?nndNWo_]7Y00Co_]7Y00Co0000ok[=j?l0003o00001ongc^`00ol0
003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04oo
oo]Z0ol00003oeNZn@03o`000?mc/oWoLk?i00?oLk?i00?o0000ogZ[l_mjZo801omjZo800ol0003o
NZ?/ogZSk008ogZSk003o`000?mZVngoJY_]00?oJY_]00?o0000ogNQk?mgXN`00omgXN`00ol0003o
O9KQogbFh@08ogbFh@03o`000?mUR^;oIH[R00WoIH[R00Co0000ofn:gOm_R]go00000_m[Q]`6o`00
00WoL8OJ00?o0000oe5]dOmAKM401?mAKM401?l0003oAUk6odINa_m6G/H6oam4_@05o`000?l5:Jco
0000o`0QYol000000_l008`2o`0000So_hfQ00?o0000ol2?Xoo0Sj<01Oo0Sj<9o`000003okn;W_l0
003o`8bN00oo`8bN00?o0000ol:?X?o2Sj004?o2Sj02o`00013oa96P0_l0000>olJAWPKo00002_o;
T9H00ol0003ocI2Colf@T`04olf@T`03o`000?o>T9;ocY2B00CocY2B00?o0000om2@T?o@T9001oo@
T904o`000003om>@Rol0003oe96:00Soe96:00?o0000omJAQooFTHL01ooFTHL00ol0003ooo]Zoook
JP0`oookJP;o0`1G00Oo0000oaH0@OlF047o5P11o`000?m<9H3o000000WoHTNL0_l0000<oedkT003
o`000?o8gNSo000000Woa=CV00?o0000okkDj_nne>X02?nne>X00ol0003o_]7YokkAj@03okkAj@;o
00002_ngc^`00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`00
0?oonf[ooo]Z04cooo]Z0ol00002oookJP03o`000?mGZ_WoEj[i00;oEj[i00?o0000og>cnOmc/oT0
0omc/oT00ol0003oNZ_bogZ[lP07ogZ[lP03o`000?mjXncoNZ?/00SoNZ?/00?o0000ofZKkOmZVnd0
0omZVnd00ol0003oMj7/ogNQk002ogNQk003o`000?mlU^7oO9KQ00WoO9KQ00?o0000ofF:h_mUR^80
2OmUR^800ol0003oKh[Mo`000007of^6g0Co00001om`QmX5oe5]d@03o`000?m6G/KoAUk600;oAUk6
1olOA;d01?l0003o1BV/o`000?l00002o`00S0;o00002?noSJ400ol0003o`8nSol2?X`0;ol2?X`03
o`000?o1TJGo`I6U00Ko00003?o0S9h00ol0003o`XnPol:?X00@ol:?X003o`000?o4TJ3oa96P00oo
a96P00?o0000olJAW_o6TIh03_o6TIh00ol0003ob96Ko`000002olVAV`?o00001oo;T9H00ol0003o
cI2Colf@T`05olf@T`03o`000?o>T9;ocY2B00?ocY2B00?o0000om2@T?o@T9002_o@T904o`0000So
e96:00?o0000omJAQooFTHL01ooFTHL00ol0003ooo]ZoookJP0`oookJP;o0`1G00Go0000oaH0@OlF
047o5P11o`000002od`UP003o`000?mRAicoHTNL00GoHTNL00?o0000of]5TOl000003?mM>i02o`00
0003olSMj?l0003oa=CV00Goa=CV0_l0000<okkDjP03o`000?nndNWo000000;o000000?o^M?]o`00
0?ngc^`02_ngc^`00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03
o`000?oonf[ooo]Z04Wooo]Z0ol00006oookJPCo000000?oEj[io`000?mc/oT01?mc/oT00ol0003o
NZ_bogZ[lP07ogZ[lP03o`000?mjXncoNZ?/00SoNZ?/00?o0000ofZKkOmZVnd00_mZVnd00ol0003o
Mj7/ogNQk003ogNQk003o`000?mlU^7oO9KQ00SoO9KQ00?o0000ofF:h_mUR^802OmUR^82o`0000Wo
JhKL0omDLM<3o`0000CoL8OJ00?o0000oe5]dOmAKM400_mAKM400ol0003oAUk6odINaP03odINaPOo
7dBm0ol00003o`00S003o`000?noSJ7o_hfQ00Ko_hfQ00?o0000ol2?Xoo0Sj<02_o0Sj<00ol0003o
`I6Uol6AY@02ol6AY@03o`000?o1TZGo`I:U00;o`I:U2?l00003ol2<WP03o`000?o1SZ3o0000017o
`XnP00?o0000olBAX?o4TJ003oo4TJ000ol0003oaY6NolJAWP0>olJAWP03o`000?o8TI_o000000Go
bI6K0ol00004ol^@UP03o`000?o=T9?ocI2C00GocI2C00?o0000olj@T_o>T9800oo>T9800ol0003o
d92@om2@T00:om2@T004o`000?oAShco0000om:?R`?o00001OoDTHX00ol0003oeY67omJAQ`07omJA
Q`03o`000?oonf[ooo]Z033ooo]Z00?o0`1Go`000?lF04401?lF0442od`UP003o`000?mRAicoHTNL
00?oHTNL0_l00002of]5T@03o`000?mM>i3oGC^@00_oGC^@00Co0000olSMj?o8gNSo00000oo4e>H2
o`0000oo_]CZ00?o0000okWCkOnidnd00_nidnd00ol0003o]lk/okO>k009okO>k0;o00006_oonfX0
0ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP15oookJPCo00002ooonfX2ob>C
k@oo00000omjZo800ol0003oNZ?/ogZSk008ogZSk005o`000?mZVngoJY_]ofZKkOl000001_mgXN`0
0ol0003oO9KQogbFh@08ogbFh@03o`000?mUR^;oIH[R00WoIH[R00?o0000of^6g?m[Q]`02?m[Q]`5
oeAad`?o00000_m`QmX01?l0003oDFgAoe5]dOl00006odINaPSo7dBm0_l00003o`00S003o`000?no
SJ7o_hfQ00Oo_hfQ00?o0000ol2?Xoo0Sj<02Oo0Sj<00ol0003o`I6Uol6AY@02ol6AY@03o`000?o1
TZGo`I:U00[o`I:U2Ol0000=ol:?X0;o00004Oo4TJ000ol0003oaY6NolJAWP0=olJAWP04o`000?o8
TI_ob96Ko`0000SobI6K0ol000000oo;T9Ko0000olf@T`06olf@T`03o`000?o>T9;ocY2B00?ocY2B
00?o0000om2@T?o@T9002_o@T9000ol0003odHn<o`000004om:?R`;o00000ooDTHX00ol0003oeY67
omJAQ`07omJAQ`03o`000?oonf[ooo]Z02oooo]Z00?o0`1Go`000?lF04401OlF0442od`UP003o`00
0?mRAicoHTNL00;oHTNL00?o0000of]5TOm[AI400_m[AI400ol0003oGC^@oedkT00;oedkT0;o0000
0_o8gNP00ol0003oa=CVo`00000>okkDjP;o000000?o^]?]o`000?nidnd00onidnd00ol0003o]lk/
okO>k007okO>k0;o000000?o/m?ao`000?oonfX06OoonfX00ol0003ooo]ZoookJP0<oookJP001?oo
nfX00ol0003ooo]ZoookJP12oookJP?o00004?oonfX00ol0003o8i?]ob>Ck@02ob>Ck@03o`000?mM
[OWoGJgi00?oGJgi1Om[Xo8;o`0000CoNZ?/00Co0000ofZKkOmZVngo00001_mgXN`00ol0003oO9KQ
ogbFh@09ogbFh@03o`000?mUR^;oIH[R00SoIH[R00?o0000of^6g?m[Q]`02?m[Q]`00ol0003oE77C
oeAad`05oeAad`?o00000_mAKM400ol0003oAUk6odINaP05odINaPSo7dBm00Ko0000o`00S?l008co
002<o`00>ol00008okn=X@03o`000?o0Sj?o`8nS00So`8nS00?o0000ol6AYOo1TJD01?o1TJD00ol0
003o`I:Uol6BY@0<ol6BY@03o`000?o1TjOo000000?o`YBW1Ol00008ol:?X003o`000?o3T:3o0000
00ooa96P00?o0000olFAW_l000003_o6TIh01Ol0003ob96KolRAVoo8TI_o000000[obI6K1?l00005
olf@T`03o`000?o>T9;ocY2B00?ocY2B00?o0000om2@T?o@T9002_o@T9000ol0003odHn<o`000006
om:?R`Co00002_oFTHL00ol0003ooo]ZoookJP0^oookJP03o`000?lF047o5P1100Go5P110_m<9H00
1Ol0003oHTNLof97W?mRAico000000GoJdFA00?o0000oedkT?mM>i002omM>i000ol0003ob=gXo`00
0002olSMj003o`000?nne>[o_]CZ00_o_]CZ0_l00004ok[Ck@05o`000?nidngo^M?]okWCkOl00000
1ongc^`2o`0000Co/m?a00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0;oookJP001?oo
nfX00ol0003ooo]ZoookJP0ooookJP?o00005OoonfX01?l0003o8i?]ob>CkOlSTnd2o`0000CoGJgi
00?o0000of^Sl_m[Xo801om[Xo85odVBk`_o00001?mgXN`00ol0003oO9KQogbFh@09ogbFh@03o`00
0?mUR^;oIH[R00KoIH[R00?o0000ofN4fol000002_m[Q]`:oeAad`03o`000?mAKM7o000000OoAUk6
2?lOA;d5o`00S003o`000?noSJ7o_hfQ00Ko_hfQ00?o0000ol2?Xoo0Sj<02?o0Sj<00ol0003o`I6U
ol6AY@04ol6AY@03o`000?o1TZGo`I:U00_o`I:U00Co0000ol6CYoo1TjOo00002?o2U:L5o`0000?o
`XnP00?o0000ol>@X?l000003oo4TJ000ol0003oaI6No`00000>olJAWP05o`000?o8TI_ob96KolRA
Vol000002oo9TI/00ol0003obY6HolZAV004o`000003olf@Tol0003ocY2B00CocY2B00?o0000om2@
T?o@T9002_o@T9000ol0003odHn<o`000009om:?R`;o00002OoFTHL00ol0003ooo]ZoookJP0]oook
JP03o`000?lF047o5P1100Ko5P110_m<9H001?l0003oHTNLo`000?l00007of]5T@03o`000?mM>i3o
GC^@00[oGC^@00Co0000olSMj?l0003o00000_o1fn`00ol0003o_]CZokkDjP08okkDjP;o00001onj
dnd01Ol0003o^M?]okWCkOnidngo000000Co]lk/0_l00007ok?Cl@03o`000?oonf[ooo]Z01Oooo]Z
00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0?OoonfX3o`0001Wooo]Z0_l0
0003ob>Ck@03o`000?mM[OWoGJgi00;oGJgi00?o0000of^Sl_m[Xo801om[Xo8:odVBk`;o00000omS
UN/6o`0000[oO9KQ00?o0000ofF:h_mUR^801_mUR^800ol0003oIhCKo`00000:of^6g003o`000?mD
LM?oE77C00SoE77C0_ldE/H2o`0000GoAUk600?o0000oam4_OlOA;d01OlOA;d00ol0003o002<o`00
S002o`00S003o`000?noSJ7o_hfQ00Ko_hfQ00?o0000ol2?Xoo0Sj<01oo0Sj<00ol0003o`I6Uol6A
Y@05ol6AY@03o`000?o1TZGo`I:U00_o`I:U00Co0000ol6CYoo1TjOo00003Oo2U:L9o`0000coa96P
00?o0000olFAW_l000003_o6TIh01Ol0003ob96KolRAVoo8TI_o000000_obI6K00?o0000olZAV?o:
TIP01?o:TIP4o`0000?ocY2B00?o0000om2@T?o@T9002_o@T9000ol0003odHn<o`000009om:?R`03
o`000?oDSXOo000000;o00001_oFTHL00ol0003ooo]ZoookJP0/oookJP;o00002?lF0442od`UP0;o
00002Om[AI400ol0003oGC^@oedkT00;oedkT003o`000?o1fnco000000?o`M_/00?o0000okkDj_nn
e>X01Onne>X2o`0000[o^]?]00Co0000okWCkOnidngo00000_ngc^`2o`0000[o/m?a00?o0000oook
J_oonfX05_oonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0ioookJPCo
00007_oonfX01?l0003o8i?]ob>CkOlSTnd2o`0000?oGJgi00?o0000of^Sl_m[Xo801om[Xo800ol0
003oBI;_odVBk`07odVBk`03o`000?mSUN_oHiG[00KoHiG[1Ol00007ogbFh@03o`000?mUR^;oIH[R
00CoIH[R00Go0000ofN4fomWQ=_oIhCKo`00000:of^6g0[oE77C1?ldE/H00ol0003oAUk6odINaP03
odINaPKo7dBm0_l00004o`00S003o`000?noSJ7o_hfQ00Ko_hfQ00?o0000ol2?Xoo0Sj<01oo0Sj<0
0ol0003o`I6Uol6AY@05ol6AY@03o`000?o1TZGo`I:U00[o`I:U00?o0000ol6CYoo1TjL00_o1TjL0
0ol0003o`YBWol:DY`0<ol:DY`04o`000?o2U:Oo`YBWo`0000?o`iBW1Ol00007olBAX003o`000?o5
TIko000000goaY6N00?o0000olRAVoo8TI/00_o8TI/00ol0003obI6KolVAV`09olVAV`03o`000?o:
TISobY6H00GobY6H00?o0000ol^@UOo;T9D01?l0000<om2@T003o`000?oAShco000000WodXn;00?o
0000omB>QooDSXL00_oDSXL3o`0000?oeY6700?o0000oookJ_oonfX0:ooonfX2o`0000Wo5P1100?o
C2F0o`000?l000002_m[AI400ol0003oGC^@oedkT00;oedkT004o`000?o1fnco`M_/o`0000?o`M_/
00?o0000okkDj_nne>X00_nne>X2o`0000go^]?]00?o0000okWCkOl000000_l0000=ok?Cl@03o`00
0?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0=_oo
nfX3o`0002?ooo]Z1?l000000olSTngo0000oef]n@02oef]n@03o`000?m[Xo;oJj?b00OoJj?b00?o
0000odVBkom9T^l01_m9T^l00ol0003oHiG[of>Ej`07of>Ej`04o`000?mDQ>?oE8CSoeB4h`Oo0000
00?oO9KQo`000?mUR^801?mUR^800ol0003oIhCKofN4f`02ofN4f`03o`000?m[Q]coJhKL00OoJhKL
00?o0000oeAadomDLM<01_mDLM<00ol0003oD6O;ocAFaP03ocAFaP;o00000om6G/H00ol0003o7dBm
oam4_@03oam4_@03o`000?l02iWo000000?o002<00?o0000okn=XOnoSJ401_noSJ400ol0003o`8nS
ol2?X`06ol2?X`03o`000?o1TJGo`I6U00Ko`I6U00?o0000ol6BYOo1TZD02_o1TZD00ol0003o`I>W
ol6CY`02ol6CY`03o`000?o2U:Oo`YBW00_o`YBW00Go0000ol:DYoo2U:Oo`YBWo`000008ol>DY`Go
000000Goa96Po`000?o5TIkoaI6No`00000=olJAWP03o`000?o8TI_ob96K00;ob96K00?o0000olVA
Voo9TI/02?o9TI/00ol0003obY6HolZAV006olZAV003o`000?o;T9Gobi2E00?obi2E0ol0000:om2@
T004o`000?oAShcodHn<o`0000SodXn;00?o0000omB>QooDSXL01OoDSXL4o`0002cooo]Z0ol00008
oaH0@@;o000000?oH3B3o`000?m[AI402Om[AI400ol0003oGC^@oedkT00:oedkT0;o00000oo1fn`0
1_l0003o`M_/ol7Kk?o1fnco0000okkDjP;o00004?njdnd2o`00013o/m?a00?o0000oookJ_oonfX0
5?oonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0coookJP?o0000:?oo
nfX2od`000Oo00002Om[Xo800ol0003oBI;_odVBk`05odVBk`;o00002OmSUN/00ol0003oE8CSoeB4
h`07oeB4h`Go00000_mUR^800ol0003oIhCKofN4f`02ofN4f`03o`000?m[Q]coJhKL00SoJhKL00?o
0000oeAadomDLM<01OmDLM<00ol0003oD6O;ocAFaP05ocAFaP;o00000_m6G/H5oam4_@03o`000?l0
2iWo000000?o002<00?o0000okn=XOnoSJ401_noSJ400ol0003o`8nSol2?X`06ol2?X`03o`000?o1
TJGo`I6U00Oo`I6U00?o0000ol6BYOo1TZD02?o1TZD00ol0003o`I>Wol6CY`03ol6CY`03o`000?o2
U:Oo`YBW00_o`YBW00?o0000ol:DYoo2U:L00_o2U:L00ol0003o`iBWol>DY`0:ol>DY`Co000000?o
aI6No`000?o6TIh02oo6TIh00ol0003ob96KolRAV`02olRAV`03o`000?o9TI_obI6K00SobI6K00?o
0000olZAV?o:TIP01_o:TIP00ol0003obi2Eol^@U@03ol^@U@03o`000?o<Si?oc8nC00?o00001oo@
T9001?l0003odHn<om6?S?l00008om:?R`03o`000?oDSXOoe8j700Soe8j700?o0000oookJ_oonfX0
:_oonfX3o`0000Oo5P1100Go0000ocH4Hol0003oH3B3o`00000:of]5T@03o`000?mM>i3oGC^@00So
GC^@0_l00006ol7Kk005o`000?o1fnco`M_/ol7Kk?l000003_njdnd3o`000003okGCl?l0003o0000
00go/m?a0_l000000oncd>oo0000oookJP0EoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03
o`000?oonf[ooo]Z033ooo]Z0ol0000^oookJP?oC0001ol00006of^SlP03o`000?m9T^ooBI;_00Go
BI;_0_l00009of>Ej`03o`000?mDQ>?oE8CS00SoE8CS00?o0000ofR8g_mXR=h01?l00004ofN4f`03
o`000?m[Q]coJhKL00OoJhKL00?o0000oeAadomDLM<01OmDLM<00ol0003oD6O;oe1Wb`07ocAFaP03
o`000?m6G/Ko000000?o7dBm00?o0000o`0;VOl02iT00_l00002o`00S003o`000?noSJ7o_hfQ00Oo
_hfQ00?o0000ol2?Xoo0Sj<01?o0Sj<00ol0003o`I6Uol6AY@08ol6AY@03o`000?o1TZGo`I:U00So
`I:U00?o0000ol6CYoo1TjL00oo1TjL00ol0003o`YBWol:DY`0:ol:DY`03o`000?o2U:Oo`YBW00?o
`YBW00?o0000ol>DYoo3U:L02oo3U:L00ol0003o`iBVol>DYP05o`0000WoaY6N00?o0000olRAVoo8
TI/00_o8TI/00ol0003obI6KolVAV`08olVAV`03o`000?o:TISobY6H00KobY6H00?o0000ol^@UOo;
T9D00oo;T9D00ol0003oc8nColb?T`03olb?T`?o00001?o@T9001?l0003odHn<om6?S?l00008om:?
R`03o`000?oDSXOoe8j700Soe8j700?o0000oookJ_oonfX0:OoonfX01?l0003o4P0mo`000?l00006
oaH0@@06o`000?lf16?o=PASo`000?mP=8?o00002_m[AI400ol0003oGC^@oedkT006oedkT0;o0000
2Oo1fn`2o`0000;o^mW_00?o0000ok[CkOnjdnd02Onjdnd2o`0000Go]M?`00?o0000ok?ClOncdo40
2Oncdo42o`0000Co/m3_00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0;oookJP000ooo
nfX00ol0003ooo]ZoookJP0/oookJPCo0000<ooonfX3od`000;o000000?o<9[aoe:EkomBUNl01_l0
00000om[Xo;o0000odVBk`05odVBk`03o`000?mHT>_o000000WoHiG[00?o0000oeB4homDQ><02?mD
Q><01?l0003oJ8SNofR8g_l00002of:1f`Go00002Om[Q]`00ol0003oE77CoeAad`04oeAad`05o`00
0?m@Il_oD6O;oe1Wbol000001oldE/H2o`0000?o7dBm00Go0000o`0;VOl02iWo00^Io`000003o`00
S0Wo_hfQ00?o0000ol2?Xoo0Sj<01?o0Sj<00ol0003o`I6Uol6AY@08ol6AY@03o`000?o1TZGo`I:U
00Oo`I:U00?o0000ol6CYoo1TjL01?o1TjL00ol0003o`YBWol:DY`0:ol:DY`03o`000?o2U:Oo`YBW
00?o`YBW00?o0000ol>DYoo3U:L02_o3U:L00ol0003o`iBVol>DYP02ol>DYP04o`000?o4U:Goa9BU
olBDY@Ko00000_o6TIh00ol0003ob96KolRAV`04olRAV`03o`000?o9TI_obI6K00OobI6K00?o0000
olZAV?o:TIP01_o:TIP00ol0003obi2Eol^@U@03ol^@U@03o`000?o<Si?oc8nC00Koc8nC0ol00000
1Oo@T93o0000om6?S?oAShco000000WodXn;00?o0000omB>QooDSXL01ooDSXL00ol0003ooo]Zoook
JP0XoookJP05o`000?lB03go0000oaX0@_l000001OlF04401ol0003o=PASocH4Holf16?o0000of0d
Pol000002_m[AI400ol0003oGC^@oedkT004oedkT0;o00002Oo1fn`2o`000003ok_Ikol0003o^mW_
00;o^mW_00?o0000ok[CkOnjdnd01_njdnd2o`0000Oo]M?`0_l00007ok?Cl@?o00001oncd>l00ol0
003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00_ooo]Z0002oookJP03o`000?oonf[ooo]Z02[o
oo]Z0ol0000joookJP;oC00000?o0000oc2JlOl000001_mBUNl5o`0000?oBI;_00?o0000oeR@jol0
00002OmSUN/00ol0003oE8CSoeB4h`09oeB4h`03o`000?mXR=ko000000KoHX7K1?l00007of^6g003
o`000?mDLM?oE77C00?oE77C00Go0000oe1Wbom@Il_oD6O;o`000009ocAFaP?o7dBm00Ko0000o`0;
VOl02iWo00^Io`000?l008h2o`00S0Ko00000onoSJ400ol0003o`8nSol2?X`03ol2?X`03o`000?o1
TJGo`I6U00Wo`I6U00?o0000ol6BYOo1TZD01oo1TZD00ol0003o`I>Wol6CY`05ol6CY`03o`000?o2
U:Oo`YBW00So`YBW00?o0000ol:DYoo2U:L01?o2U:L00ol0003o`iBWol>DY`0:ol>DY`03o`000?o3
U:Ko`iBV00;o`iBV00?o0000olBDYOo4U:D01oo4U:D5o`0000Cob96K00?o0000olVAVoo9TI/01oo9
TI/00ol0003obY6HolZAV006olZAV003o`000?o;T9Gobi2E00?obi2E00?o0000olb?Too<Si<02Oo<
Si<5o`0000WodXn;00?o0000omB>QooDSXL01ooDSXL00ol0003ooo]ZoookJP0WoookJP;o000000Co
4P0mo`000?lJ04;o00000olF0442o`0000Co=PAS00?o0000of0dPol000002om[AI400ol0003oGC^@
oedkT002oedkT003o`000?o1fnco`M_/00Oo`M_/0_l00003ok_Ik`03o`000?nkfNoo^mW_00;o^mW_
00?o0000ok[CkOnjdnd00_njdnd3o`0000So]M?`00Co0000ok;ClOnbdo7o00001?ncdo42o`0000_o
/m3_00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]Z
oookJP0WoookJP?o0000?ooonfX01Om<003o0000o`000?l`V_7o000000KoDYG_00?o0000oaYdh_lJ
M>800ol000001?m9T^oo0000oeR@jol00009of>Ej`03o`000?mDQ>?oE8CS00SoE8CS0_l00008of:1
f`?oDFoC0ol00004of^6g003o`000?mDLM?oE77C00;oE77C00?o0000oe1Wbom@Il/00om@Il/00ol0
003o=5K6ocAFaP06ocAFaP04o`000?lOA;go7dBmo`0000?o00^I00Go0000o`00S_l008co002<o`00
0005ol>FY`Oo00000_o0Sj<00ol0003o`I6Uol6AY@09ol6AY@03o`000?o1TZGo`I:U00Ko`I:U00?o
0000ol6CYoo1TjL01_o1TjL00ol0003o`YBWol:DY`08ol:DY`03o`000?o2U:Oo`YBW00Co`YBW00?o
0000ol>DYoo3U:L02Oo3U:L00ol0003o`iBVol>DYP04ol>DYP03o`000?o4U:Goa9BU00Soa9BU00?o
0000olFCXoo5Tj<00ol000000oo8TI_o0000olVAV`08olVAV`03o`000?o:TISobY6H00OobY6H00?o
0000ol^@UOo;T9D00_o;T9D00ol0003oc8nColb?T`0:olb?T`03o`000?o=S8gocHb=00?o00001ooB
Sh/00ol0003oe8j7omB>Q`08omB>Q`03o`000?oonf[ooo]Z02Kooo]Z00?o0000oa80?OlB03d00_l0
0003oaH0@@03o`000?lf16?o=PAS00Co=PAS00?o0000of0dPol000002om[AI400ol0003oGC^@oedk
T002o`000003ok_Xm?l0003o`M_/00Ko`M_/00?o0000ok_IkonkfNl01?nkfNl00ol0003o^mW_ok_I
k`02ok_Ik`04o`000?njdngo0000o`0000_o]M?`00Ko0000ok;ClOnbdo7o/]?ao`000?ncdo42o`00
00ko/m3_00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003o
oo]ZoookJP0ToookJP?o0000A?oonfX01?m<003o0000o`000?l00006oe:Ek`03o`000?lJM>;o6WCR
00;o6WCR1Ol00009of>Ej`03o`000?mDQ>?oE8CS00SoE8CS00?o0000of:1fomRPM/01omRPM/5oe5_
d`?o00000_m[Q]`01Ol0003oE77CoeAadomDLM?o000000GoD6O;00?o0000ocAFa_ldE/H01oldE/H0
0olOA;go0000o`0;V@04o`0;V@04o`000?l008ko002<o`0000So`iJW00Co0000oknEZonoUJ_o_iF[
1_l00009ol6AY@03o`000?o1TZGo`I:U00Go`I:U00?o0000ol6CYoo1TjL01_o1TjL00ol0003o`YBW
ol:DY`08ol:DY`03o`000?o2U:Oo`YBW00Go`YBW00?o0000ol>DYoo3U:L02?o3U:L00ol0003o`iBV
ol>DYP04ol>DYP03o`000?o4U:Goa9BU00Soa9BU00?o0000olFCXoo5Tj<00oo5Tj<4o`0000KobI6K
00?o0000olZAV?o:TIP02?o:TIP00ol0003obi2Eol^@U@02ol^@U@03o`000?o<Si?oc8nC00[oc8nC
00Co0000olf<SOo=S8go00000_o>S8`3o`0000CodXn;00?o0000omB>QooDSXL02?oDSXL00ol0003o
oo]ZoookJP0UoookJP06o`000?lB03go4P0mo`000?lJ04;o00000_lF04400ol0003o=PASocH4H`05
ocH4H`03o`000?mP=8?o000000_oJdFA0ol00004ok_Xm003o`000?o1fnco`M_/00;o`M_/0_l00008
ok_Ik`03o`000?nkfNoo^mW_00;o^mW_00?o0000okGCl?nedo002onedo001?l0003o/]?aok;ClOnb
do42o`00017o/m3_00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX0
0ol0003ooo]ZoookJP0PoookJPCo0000BOoonfX01?l0D[;o0000o`000?l00005oe:Ek`03o`000?lJ
M>;o6WCR00;o6WCR00?o0000oe:AkOmBTNd01?l00006of>Ej`03o`000?mDQ>?oE8CS00SoE8CS00?o
0000of:1fomRPM/01omRPM/00ol0003oDFoCoe5_d`05oe5_d`?o00000omDLM<00ol0003oD6O;oe1W
b`04oe1Wb`03o`000?ldE/Ko=5K600Ko=5K60_l00005o`0;V@04o`000?l008ko002<o`0000Wo`iJW
00Go0000oknEZonoUJ_o_iF[o`000004ol:I[@Oo00000_o1TJD00ol0003o`I:Uol6BY@04ol6BY@03
o`000?o1TjOo`I>W00Oo`I>W00?o0000ol:DYoo2U:L01oo2U:L00ol0003o`YBWol:DY`06ol:DY`03
o`000?o3U:Oo`iBW00Oo`iBW00?o0000ol>DY_o3U:H01Oo3U:H00ol0003oa9BUolBDY@07olBDY@03
o`000?o5Tj?oaI>S00GoaI>S00?o0000olFBXOo5TZ401Ol000000oo9TI_o0000olZAV009olZAV005
o`000?o;T9Gobi2Eol^@UOl000003Oo<Si<01?l0003ocHb=olf<SOl00005olj<S0?o000000?odXn;
o`000?oDSXL02OoDSXL00ol0003ooo]ZoookJP0ToookJP09o`000?lB03go4P0moa80?Ol0003o6P12
o`000?lF047o000000So=PAS00Co0000of0dPomP=8?o00002Om[AI42o`0000Oo^nSd00Co0000ol7K
k?l0003o00002onkfNl3o`0000;o]]Oa00?o0000okGCl?nedo002Onedo000ol0003o/]?ao`000002
o`0000;o[mKd00?o0000ok?@koncd>l02_ncd>l3o`000003ok3@lOl0003ooo]Z017ooo]Z00?o0000
oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX07OoonfX3o`00053ooo]Z0ol00004oe:E
k`03o`000?lJM>;o6WCR00;o6WCR00Co0000oe:AkOmBTNgo00000_l_L]l4o`0000?oHiG[00?o0000
oeB4homDQ><01omDQ><2o`0000WoHX7K2_mAKm<4o`0000KoD6O;00?o0000ocAFa_ldE/H01_ldE/H2
o`0000Go00^I00Co0000o`00S_l008ko00002Oo3UZL01?l0003o_iF[oknEZol0000<ol:I[@Ko0000
0oo1TZD00ol0003o`I>Wol6CY`07ol6CY`03o`000?o2U:Oo`YBW00Oo`YBW00?o0000ol:DYoo2U:L0
1_o2U:L00ol0003o`iBWol>DY`07ol>DY`03o`000?o3U:Ko`iBV00Go`iBV00?o0000olBDYOo4U:D0
1oo4U:D00ol0003oaI>SolFCX`05olFCX`03o`000?o5TZ7oaI:Q00GoaI:Q1?l00008olZAV005o`00
0?o;T9Gobi2Eol^@UOl000003Oo<Si<01?l0003ocHb=olf<SOl00008olj<S0Co00002?oDSXL00ol0
003ooo]ZoookJP0SoookJP05o`000?lB03go4P0moa80?Ol000000_lJ0482o`0000[o=PAS0_mP=8<0
0ol0003oJdFAof]5T@05of]5T@;o00002_nkj?@00ol0003o^mW_ok_Ik`0:ok_Ik`?o00001?nfeo40
0ol0003o]M?`okGCl008okGCl0;o00001_n_e_@00ol0003o/m3_ok?@k`06ok?@k`?o00001On`d?40
0ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z
01[ooo]Z0ol0001EoookJP?o00000omBUNl01Ol0003o6WCRoaYdh_lJM>;o000000?oDY7]00?o0000
obmbgol_L]l00ol_L]l5o`0000SoE8CS0_l00009of:1f`03o`000?mAKm?oDFoC00OoDFoC00Co0000
oeQ`d?loG<So?ec80_l00005oe1Wb`03o`000?ldE/Ko=5K600Ko=5K60_l00005o`0;V@03o`000?l0
08ko000000Wo`iJW00?o0000oknEZol000003oo2VJd01?l0003o`9R^ol2H[_o0V:h6o`0000So`I>W
00?o0000ol:DYoo2U:L01Oo2U:L00ol0003o`YBWol:DY`07ol:DY`03o`000?o3U:Oo`iBW00Oo`iBW
00?o0000ol>DY_o3U:H01Oo3U:H00ol0003oa9BUolBDY@07olBDY@03o`000?o5Tj?oaI>S00KoaI>S
00?o0000olFBXOo5TZ401Oo5TZ400ol0003ob8nIolR?V@04o`0000CobY6H00Go0000ol^@UOo;T9Go
bi2Eo`00000=olb?T`04o`000?o=S8gocHb=o`0000WocXb<00?o0000oln9Q_o?RHH00ol00005omB>
Q`03o`000?oonf[ooo]Z02?ooo]Z00Ko0000oa80?OlB03go4P0mo`000?lJ0482o`0000_o=PAS0_mP
=8<00ol0003oJdFAof]5T@03of]5T@;o00002_nkj?@01Ol0003o_MoaokgOlOnmgo7o000000Oo^mW_
0ol00002okKGl@03o`000?nfeo7o]]Oa00?o]]Oa00?o0000okGCl?nedo000onedo03o`000003ok7F
lol0003o[mKd00Oo[mKd00?o0000ok?@koncd>l00oncd>l2o`0000Wo/=3a00?o0000oookJ_oonfX0
3_oonfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX06OoonfX3o`0005[ooo]Z00?o
06[8o`000?l000000_mBUNl01Ol0003o6WCRoaYdh_lJM>;o000000?oDY7]00?o0000obmbgol_L]l0
1_l_L]l4o`0000CoE8CS00Co0000oeenfomMO]_o00002OmRPM/:oe5_d`03o`000?loG<So?ec800;o
?ec80_l00003oe1Wb`03o`000?ldE/Ko=5K600Ko=5K60_l5:jd00ol0003o00^Io`0;V@02o`0;V@03
o`000?l008ko000000[o`iJW0_l0000@ol:I[@03o`000?o0V:ko`9R^00;o`9R^00Co0000ol6K/?o1
Vk3o`I^`1_l00002ol6CY`03o`000?o2U:Oo`YBW00Go`YBW00?o0000ol:DYoo2U:L01oo2U:L00ol0
003o`iBWol>DY`06ol>DY`03o`000?o3U:Ko`iBV00Oo`iBV00?o0000olBDYOo4U:D01Oo4U:D00ol0
003oaI>SolFCX`07olFCX`03o`000?o5TZ7oaI:Q00GoaI:Q00?o0000olR?VOo8SiT01?o8SiT3o`00
0003olZAV?l0003obi2E00;obi2E00?o0000olb?Too<Si<02oo<Si<01?l0003ocHb=olf<SOl00009
olj<S003o`000?o?RHKochV600?ochV60ol00003omB>Q`03o`000?oonf[ooo]Z027ooo]Z00Wo0000
oa80?OlB03go4P0mo`000?lJ04;o0000ocX0F?l000002olf16<2of0dP`03o`000?m[AI7oJdFA00;o
JdFA00?o0000ok_Xm?nkj?@01onkj?@2o`0000Ko_Moa00?o0000ok_IkonkfNl00_nkfNl2o`0000Ko
]]Oa00?o0000okKGlOnfeo400onfeo400ol0003o]M?`o`000002o`0000?o/MKc00?o0000ojoFm?n_
e_@02?n_e_@00ol0003o/m3_o`000002o`0000co/=3a00?o0000oookJ_oonfX03OoonfX00ol0003o
oo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`0005kooo]Z0ol0J/P2oe:Ek`04o`00
0?lJM>;o6WCRo`0000CoDY7]00?o0000obmbgol_L]l01_l_L]l00ol0003oG83Moeb0g@03o`000005
oeB4hol0003oGGkKoeenfol000002OmRPM/00ol0003oDFoCoe5_d`07oe5_d`Oo?ec800Co0000oe1W
bom@Il_o00001oldE/H01Ol0003o:TBio`D[[Ol5:jgo000000?o00^I00?o0000o`00S_l000002_o3
UZL00ol0003o`YV]ol:I[@0?ol:I[@05o`000?o0V:ko`9R^ol2H[_l000002_o1Vk0=o`0000So`YBW
00?o0000ol>DYoo3U:L01Oo3U:L00ol0003o`iBVol>DYP07ol>DYP03o`000?o4U:Goa9BU00Goa9BU
00?o0000olFCXoo5Tj<01oo5Tj<00ol0003oaI:QolFBX@04olFBX@03o`000?o8SiWob8nI00Sob8nI
1?l000000oo;T9Go0000olb?T`0<olb?T`04o`000?o=S8gocHb=o`0000WocXb<00?o0000oln9Q_o?
RHH01_o?RHH4o`0002;ooo]Z0_l00003oa80?@;o00000_lj05P00ol0003o=PASocH4H`09ocH4H`;o
H3B300?o0000of]5TOm[AI400_l00008ok_Xm0;o00002Onmgo401?l0003o^mW_o`000?l00009okKG
l@03o`000?nfeo7o]]Oa00?o]]Oa00?o0000ok7Flonae_<01?nae_<00ol0003o[mKdojoFm009ojoF
m003o`000?n`d?7o/=3a00ko/=3a00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP09oook
JP0000?ooo]Zo`000?oonfX04_oonfX3o`0006Cooo]Z0ol0J/P01OmBUNoo0000oaYdh_lJM>;o0000
00?oDY7]00?o0000obmbgol_L]l01ol_L]l00ol0003oG83Moeb0g@02oeb0g@?o00000_mMO]/00ol0
003oHX7Kof:1f`07of:1f`03o`000?mAKm?oDFoC00GoDFoC00?o0000oe9XboloG<P01_loG<P2o`00
0003oe1Wbol0003o=5K600Go=5K600?o0000obY4^Ol5:jd00_l5:jd01?l0003o00^Io`0;VOl02iT2
o`0000[o`iJW00?o0000ol:I[Oo2VJd03oo2VJd01?l0003o`9R^ol2H[_l0000=ol6K/003o`000?o1
VZoo`IZ_00Co`IZ_00Co0000ol6K/Oo1Vk7o`I^a1_l00002ol:DY`03o`000?o3U:Oo`iBW00Co`iBW
00?o0000ol>DY_o3U:H02?o3U:H00ol0003oa9BUolBDY@05olBDY@03o`000?o5Tj?oaI>S00OoaI>S
00?o0000olFBXOo5TZ401?o5TZ400ol0003ob8nIolR?V@09olR?V@03o`000?o;TYSobi:H00Co0000
2oo<Si<01?l0003ocHb=olf<SOl00009olj<S003o`000?o?RHKochV600WochV600?o0000oookJ_oo
nfX07ooonfX3o`0000?o4P0m00Go0000ocX0F?lj05So>P1Ho`00000;ocH4H`;oH3B31?l00007ok_X
m0;o00003?nmgo400ol0003o]]OaokKGl@0:okKGl@04o`000?nfeo7o0000o`0000;o/MKc00?o0000
ok7Flonae_<00_nae_<00ol0003o[mKdojoFm008ojoFm003o`000?n_do?o0000017o/=3a00?o0000
oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03ooonfX3o`00
06Sooo]Z1?l0J/P3o`0000CoDY7]00?o0000obmbgol_L]l01ol_L]l00ol0003oG83Moeb0g@02oeb0
g@03o`000?m@LmOo000000;o00002_mRPM/7oe5_d`03o`000?mBJ<_o000000So?ec80_l00006ocAF
aP03o`000?lZA;Wo1B^]00?o1B^]00?o0000o`0;VOl02iT00_l00009ol>FY`;o00004_o2VJd2o`00
00oo`I^`00?o0000ol6J[oo1VZl00_o1VZl00ol0003o`I^aol6K/@08ol6K/@Ko00000oo3U:L00ol0
003o`iBVol>DYP08ol>DYP03o`000?o4U:Goa9BU00Coa9BU00?o0000olFCXoo5Tj<02?o5Tj<00ol0
003oaI:QolFBX@04olFBX@03o`000?o8SiWob8nI00Wob8nI00Go0000ol^BV?o;TYSobi:Ho`000002
olN>V@Go00001_o<Si<01?l0003ocHb=olf<SOl00009olj<S003o`000?o?RHKochV600WochV600?o
0000oookJ_oonfX07ooonfX2o`0000;o4P0m0_l00004ocX0F003o`000?lf16?o=PAS00Wo=PAS00?o
H3B3o`000?l000000_o3jo02o`0000Co^nSd0_l0000;okgOl@;o00000_nggO<00ol0003o]]OaokKG
l@09okKGl@;o00001Onae_<01?l0003o/MKcok7Flol00008ojoFm0;o00001?n_do<00ol0003o/=3a
ok3@l@0:ok3@l@?o000000?o[Lobo`000?oonfX03OoonfX00ol0003ooo]ZoookJP09oookJP0000?o
oo]Zo`000?oonfX03?oonfX3o`0006cooo]Z0ol0J/P00ol0003o8GGSob5eh`02o`0000?oDY7]00?o
0000obmbgol_L]l01_l_L]l01Ol0003oG83Moeb0gOmLP=go000000GoD7?G0_l00008of:1f`03o`00
0?mAKm?oDFoC00?oDFoC00Co0000oe9XbomBJ<_oDVS;2_loG<P2o`0000?o=5K600Co0000obY4^OlZ
A;Wo:TBi0ol5:jd00ol0003o00^Io`0;V@02o`0000So`iJW00Co0000ol>I[Oo3VJgo00004Oo2VJd0
0ol0003o`I^`ol6K/00>ol6K/005o`000?o1VZoo`IZ_ol6J[ol000003Oo1Vk401?l0003o`YZ^ol:J
[_o2VZh5o`0000Wo`iBV00?o0000olBDYOo4U:D01?o4U:D00ol0003oaI>SolFCX`09olFCX`03o`00
0?o5TZ7oaI:Q00?oaI:Q00?o0000olR?VOo8SiT02Oo8SiT01Ol0003obi:Hol^BV?o;TYSo000000Oo
ahjI1Ol000001Oo<Si?o0000olf<SOo=S8go000000[ocXb<00?o0000oln9Q_o?RHH02?o?RHH00ol0
003ooo]ZoookJP0NoookJP?o000000Co4P0mo`000?lC03oo00001?lj05P00ol0003o=PASocH4H`08
ocH4H`;o00000oo3jo001Ol0003o_NWcokgYlol0003o^nSd00;o00002onmgo42o`0000Go]mgc00?o
0000okKGlOnfeo401Onfeo43o`000003ok7Flol0003o/MKc00Go/MKc00?o0000ok7Flol000001On_
e_@3o`0000Oo[m?c00?o0000ok3@lOn`d?401_n`d?43o`0000Go[Lob00?o0000oookJ_oonfX02ooo
nfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX02?oonfX4o`00077ooo]Z0_l0J/P0
1?l0003o8GGSo`000?lTN>@2o`000003oe:AkOl0003o;g;O00So;g;O00Co0000oeb0gOmLP=go0000
1Om@LmL2odIUcP?o00001_mRPM/5oe5_d`05o`000?mBJ<_oDVS;oe9Xbol000002OloG<P00ol0003o
?eO3o`000002ocAFaP04o`000?lZA;Wo:TBiobY4^@Co1B^]00Co0000o`0;VOl02iWo00002?o3UZL0
1?l0003o`iV]ol>I[Ol0000Aol:I[@03o`000?o1Vk3o`I^`00oo`I^`00Co0000ol6J[oo1VZoo0000
3Oo1Vk400ol0003o`YZ^ol:J[P03ol:J[P03o`000?o0VK3o`9V`00Go00001Oo3U:H00ol0003oa9BU
olBDY@03olBDY@03o`000?o5Tj?oaI>S00WoaI>S00?o0000olFBXOo5TZ400_o5TZ400ol0003ob8nI
olR?V@0;olR?V@04o`000?o;TYSobi:Ho`0000coahjI1Ol0000:olj<S003o`000?o?RHKochV600So
chV600?o0000oookJ_oonfX07OoonfX5o`000003oa<0?ol0003o>P1H00Co>P1H00?o0000ocH4Holf
16<01_lf16<2o`0000Co`n_`00Co0000okgYlonmjO?o_NWc0_l0000:okgOl@?o00002?nggO<00ol0
003o]]OaokKGl@02okKGl@;o00001Onae_<00ol0003o/MKcok7Fl`04ok7Fl`03o`000?n_e_Co[mKd
00;o[mKd0_l0000;ojoCl`03o`000?n`d?7o/=3a00?o/=3a0_l00009ojg?lP03o`000?oonf[ooo]Z
00[ooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00Gooo]Z0ol0001foookJP;o
06[800?o0000ob5ehol000000_lTN>@3o`0000So;g;O00Co0000oeb0gOmLP=go00001_m@LmL4odIU
cP?o00000omRPM/00ol0003oDFoCoe5_d`02oe5_d`03o`000?mBJ<_oDVS;00;oDVS;00?o0000ocmL
b?loG<P01oloG<P01Ol0003o?eO3ocAFa_ldE/Ko000000?o:TBi00?o0000o`D[[Ol5:jd00_l5:jd0
0ol0003o00^Io`000007ol>FY`05o`000?o3VJgo`iV]ol>I[Ol000004?o2VJd2o`00017o`I^`00?o
0000ol6J[ol000003oo1Vk401Ol0003o`YZ^ol:J[_o2VZko000000So`9V`1?l000000oo3U:Ko0000
olBDY@03olBDY@03o`000?o5Tj?oaI>S00[oaI>S00?o0000olFBXOo5TZ400_o5TZ400ol0003ob8nI
olR?V@0;olR?V@03o`000?o;TYSo000000koahjI00?o0000olN8Soo7R8l00ol00008olj<S003o`00
0?o?RHKochV600SochV60_l0000MoookJPGo00000_lC03l00ol0003o>P1HocX0F003ocX0F003o`00
0?lf16?o=PAS00Go=PAS00?o0000ol?[l?o3jo000oo3jo000ol0003o_NWcokgYl`02o`0000?o]>_g
0_l00005okgOl@;o00003?nggO<01?l0003o]]Oao`000?l00008ok7Fl`03o`000?nae_?o/MKc00?o
/MKc0_l000000on_e_Co0000o`00000>ojoCl`03o`000?n`d?7o000000;o00003?n]co800ol0003o
oo]ZoookJP09oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ol0003ooo]ZoookJP02oookJP?o0000
NooonfX01?l0J/So0000ob5ehol00003obAhi0;o00002?l_L]l2o`0000OoD7?G1om6ILh2o`0000;o
HX7K00Co0000oe5_domAKm?o00001OmBJ</00ol0003o?ec8ocmLb007ocmLb003o`000?loEl?o?eO3
00;o00001?lZA;T5o`D[[@;o00001_o3UZL00ol0003o`iV]ol>I[@03ol>I[@03o`000?o2VJgo`YV]
00co`YV]00Co0000ol:K/?o2Vk3o00004Oo1Vk000ol0003o`I^aol6K/@0>ol6K/@04o`000?o2VZko
`YZ^o`0000go`9V`2Ol0000:olFCX`03o`000?o5TZ7oaI:Q00;oaI:Q00?o0000olR?VOo8SiT02oo8
SiT00ol0003obi:Ho`00000>olN>V@04o`000?o7R8ooahR?o`0000;ob8N=1?l00004olj<S003o`00
0?o?RHKochV600SochV60_l0000LoookJPGo00000_lC03l00ol0003o>P1HocX0F004ocX0F003o`00
0?lf16?o=PAS00?o=PAS0_l00006ol?[l0?o00001ondjoL2o`000003okgOlOl0003o000000oo]mgc
00?o0000ok7Flonae_<02Onae_<01?l0003o/MKcok7Flonae_<4o`00017o[m?c00?o0000ojg?l_n]
co803_n]co800ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ol0003ooo]Z
o`000002o`0007oooo]Z00?o06[8o`000?l000001OlTN>@2o`0000Oo;g;O00?o0000oe1ceom@LmL0
1_m@LmL8odIUcP?o00000_mAKm<00ol0003oDVS;oe9Xb`04oe9Xb`03o`000?loG<So?ec800Oo?ec8
00Go0000ocmG`olW@[So9d:ho`000003obY4^@03o`000?l5:jgo1B^]00?o1B^]00?o0000ol>FYoo3
UZL01?o3UZL00ol0003o`iV]ol>I[@03ol>I[@03o`000?o2VJgo`YV]00co`YV]00Co0000ol:K/?o2
Vk3o00004Oo1Vk000ol0003o`I^aol6K/@0>ol6K/@04o`000?o2VZko`YZ^o`0000ko`9V`00?o0000
ol>IZoo3VJ/00_o3VJ/00ol0003o`9N]ol2G[@05o`0000GoaI>S00?o0000olFBXOo5TZ400_o5TZ40
0ol0003ob8nIolR?V@0;olR?V@03o`000?o;TYSo000000koahjI00Co0000olN8Soo7R8oo00001_o8
Qhd3o`000003olj<S?l0003ochV600SochV600?o0000om24OOl000007?oonfX3o`000005o`L07_l0
003o4`0ooa<0?ol000001_lj05P01?l0003o=PASocH4Holf16<2o`0000Oo`n_`0_l0000;okC[m`03
o`000?nggO?o]mgc00_o]mgc0ol00003ok7Jm@03o`000?nae_?o/MKc00So/MKc00Co0000ok7Flol0
003o00000onYfOP00ol0003o[m?cojoCl`09ojoCl`?o00000_n/d_@00ol0003o[Lobojg?lP0?ojg?
lP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02OoonfX000;o0000PooonfX00ol0J/So
0000o`000004obAhi0;o0dK60_l00005obmbg`03o`000?m@LmOoD7?G00KoD7?G00?o0000odIUc_m6
ILh02?m6ILh3o`0000KoDVS;00?o0000ocmLb?loG<P01oloG<P00ol0003o?eO3o`000002obM2^004
o`000?lZA;Wo:TBiobY4^@Go1B^]0ol00003ol>FY`03o`000?o3VJgo`iV]00Co`iV]00?o0000ol:I
[Oo2VJd02oo2VJd01Ol0003o`Y^`ol:K/?o2Vk3o0000013o`I^`0_l0000Aol6K/@;o00004?o0VK00
1?l0003o`iV[ol>IZol00008ol2G[@Go000000?oaI>So`000?o5TZ400_o5TZ400ol0003ob8nIolR?
V@0;olR?V@03o`000?o;TYSo000000koahjI00Co0000olN8Soo7R8oo00002Oo8Qhd4o`0000OochV6
00?o0000om24OOl000006_oonfX4o`0000;o1`0N00?o0000oa<0?ol000001olj05P01?l0003o=PAS
ocH4Hol00008ol?[l003o`000?ndjoOo]>_g00Wo]>_g00Go0000okSSmOnhhoGo^>?eo`000008okOM
l`?o00001onaf_D00ol0003o/MKcok7Fl`04ok7Fl`Co00001onYfOP00ol0003o[m?cojoCl`04ojoC
l`Co00001_n/d_@00ol0003o[Lobojg?lP09ojg?lP?o00003OoonfX00ol0003ooo]ZoookJP08oook
JP000_oonfX00ol0003ooo]ZoookJP21oookJP03o`0SYOl0003o97ST00Co97ST0ol3A/H3o`0000;o
;g;O0_l00008oe1ce`[oAVG>00?o0000od5Ia?m1FL@00_l00004oe9Xb`03o`000?loG<So?ec800Oo
?ec80_l00004obM2^003o`000?lZA;Wo:TBi00Go1B^]00?o0000ol:N]?o2W[@01Ol00005ol>I[@03
o`000?o2VJgo`YV]00[o`YV]00?o0000ol:K/?o2Vk000oo2Vk000ol0003o`I^`ol6K/00<ol6K/004
o`000?o1Vk7o`I^ao`00013o`I^a00?o0000ol2I/?o0VK003oo0VK000ol0003o`iV[o`00000>ol2G
[@Go00003_o8SiT00ol0003obi:Ho`00000>olN>V@04o`000?o7R8ooahR?o`0000[ob8N=00?o0000
olR1Q?o8PH@00ol00004oln9QP03o`000?o@Q7go000001[ooo]Z0ol00002o`L07P04o`000?lC03oo
4`0oo`0000Oo>P1H0ol000000oo7lNko0000o`000003ol?[l0;o000000?o^ngdo`000?ndjoL01ond
joL2o`0000Ko^>?e00?o0000okOMlonggO<00onggO<2o`0000_o/M[e00?o0000ok7Flonae_<00ol0
0002ojcIm`03o`000?nYfOSo000000OoZMWh00?o0000ojoClon_do<00ol0000;ojcBm003o`000?n]
co;o[Lob00Co[Lob1?l0000@oookJP03o`000?oonf[ooo]Z00Sooo]Z0003oookJP;o0000P_oonfX0
0ol08jGo0000obAhi004obAhi0Go0dK600Go0000obmbgol0003oBG3Fo`000007oe1ce`03o`000?m6
ILkoAVG>00OoAVG>1Om1FL@2o`0000?oDVS;00?o0000ocmLb?loG<P01oloG<P00ol0003o9d:hobM2
^003obM2^003o`000?lZA;Wo000000Co1B^]00?o0000ol:N]?o2W[@00_o2W[@00ol0003oaJFiolFU
^@05o`000003ol>I[Ol0003o`YV]00[o`YV]00?o0000ol:K/?o2Vk000oo2Vk000ol0003o`I^`ol6K
/00;ol6K/005o`000?o1Vk7o`I^aol6K/Ol000004?o1Vk400ol0003o`9V`ol2I/00?ol2I/003o`00
0?o3VJ_o000000oo`9N]00?o0000olFFY_o5UZH01?l0000;olR?V@03o`000?o;TYSo000000koahjI
00Co0000olN8Soo7R8oo00002_o8Qhd00ol0003ob864olR1Q003olR1Q0?o000000GochV6o`000?o@
Q7god8Amo`00000HoookJP?o00000ol701h00ol0003o4`0oo`000007ocX0F0;o00001Oo7lNh00ol0
003o`n_`o`000002ok_]m003o`000?ndjoOo]>_g00Go]>_g0_l00009okSSm@03o`000?nggO?o0000
00;o00003_naf_D2o`0000Co[=Wg00Go0000ojWIn?nYfOSoZMWho`000007ojWIn0;o00003on/d_@0
0ol0003o[Lobojg?lP03o`0001Cooo]Z00?o0000oookJ_oonfX02?oonfX000Gooo]Z00?o0000oook
J_oonfX0P?oonfX00ol08jGo0000o`000003obAhi0Oo0dK60ol00008oe1ce`SoAVG>00?o0000odeP
a_m1FL@01Om1FL@01?l0003oDVS;oe9Xbol00009ocmLb0Oo9d:h00?o0000obY4^Ol5:jd00ol5:jd0
1Ol0003o`Yjdol:N]?o2W[Co000000SoaJFi1ol00005ol:I[@03o`000?o2Vk3o`Y^`00Co`Y^`00?o
0000ol6K/?o1Vk002_o1Vk000ol0003o`I^aol6K/@02ol6K/@03o`000?o1Vk7o`I^a00go`I^a0_l0
000Bol2I/003o`000?o0Ujgo`9N]00ko`9N]00Co0000olFFY_o5UZKo00000oo0TZL5o`0000Oob8nI
00?o0000olN>VOo7SYT03Oo7SYT01?l0003oahR?olN8Sol0000:olR7S@03o`000?o8PHCob86400Ko
b8641Ol0000GoookJP;o00001Ol701h00ol0003o4`0oo`000005ocX0F0;o00002?o7lNh2o`000003
ok_]m?l0003o]>_g00Ko]>_g00?o0000okSSmOnhhoD02_nhhoD00ol0003o/M[eok7Jm@0;ok7Jm@?o
00000_n/fOL01Ol0003o[=WgojcImon/fOOo000000GoZMWh00?o0000ojWIn?nYfOP00_nYfOP01?l0
003oZ]Gfoj[Em_l0000@ojcBm0;o00005ooonfX00ol0003ooo]ZoookJP08oookJP001_oonfX00ol0
003ooo]ZoookJP20oookJP;oced000Co0000obAhi?lTN>Co97ST1_l3A/H00ol0003oAW3GodI`e`02
o`0000OoD7?G1om6ILh00ol0003oCF36od5Ia006od5Ia0;o000000?oDVS;o`000?loG<P01_loG<P0
0ol0003o?U6mobM2^006obM2^0;o00000ol5:jd01?l0003o`Yjdol:N]?l0000:olFU^@03o`000?o1
XKSo`J6h00?o`J6h1ol00005ol:K/003o`000?o1Vk3o`I^`00[o`I^`00?o0000ol6K/Oo1Vk400oo1
Vk400ol0003o`I^aol6K/@0;ol6K/@04o`000?o1V[3o`IZ`o`00017o`9V`00?o0000ol2G[Oo0Ujd0
3oo0Ujd2o`0000Wo`9:W1Ol00002olR?V@03o`000?o7SYWoahjI00goahjI00Co0000olN8Soo7R8oo
00002oo8Qhd00ol0003ob864olR1Q006olR1Q004o`000?o8NWWob7Yio`0001Kooo]Z0_l00006o`L0
7P;o00001Olj05P00ol0003oao7^olOakP07olOakP?o_^gc00?o0000okC[mondjoL01?ndjoL2o`00
00[o^>?e0_l00003ok7Om`03o`000?naf_Go/M[e00Ko/M[e0ol00006ojcIm`03o`000?n/fOOo0000
00KoZMWh0ol00006oj[EmP03o`000?n/d_Co[=;d00So[=;d0ol0000KoookJP03o`000?oonf[ooo]Z
00Sooo]Z0007oookJP;o0000POoonfX2olmM0003o`000?lTN>Co97ST00Ko0dK600Go0000odI`eom6
L=Oo0000oeAXb@02o`0000GoD7?G1om6ILh00ol0003oCF36o`000008od5Ia0;o00001oloG<P00ol0
003o?U6mobM2^007obM2^004o`000?l5:jgo1B^]o`0000;o`Yjd00?o0000olFU^Oo5YKT02_o5YKT0
0ol0003o`J6hol6Q^005ol6Q^004o`000?o2YKgo`ZFmol:U_@Go000000?o`Y^`o`000?o1Vk002Oo1
Vk000ol0003o`I^aol6K/@04ol6K/@03o`000?o1Vk7o`I^a00_o`I^a00Co0000ol6J/?o1V[3o0000
4?o0VK02o`00017o`9N]00?o0000ol2BYoo0TZL03Oo0TZL6o`0000coahjI00Co0000olN8Soo7R8oo
00002oo8Qhd00ol0003ob864olR1Q006olR1Q004o`000?o8NWWob7Yio`0001Gooo]Z0_l00007o`L0
7P;o00000olj05P2o`0000Ooao7^00?o0000okk]lonnkO<00onnkO<01Ol0003o]^cfo`000?l0003o
]>_g00;o00002_nhhoD2o`0000Ko/Mog00?o0000ok7JmOnaf_D00onaf_D2o`0000[o[=Wg00?o0000
ojWIn?nYfOP00onYfOP2o`000003oj[Em_l0003oZ]Gf00OoZ]Gf00?o0000ojcBm?n/d_@01?n/d_@3
o`0001kooo]Z00?o0000oookJ_oonfX02?oonfX000Wooo]Z00?o0000oookJ_oonfX0OooonfX2olmM
0003o`000?lTN>Co97ST00Go0dK600Go0000odI`eom6L=OoAW3Go`000002oeAXb@;o00001?m@LmL5
odIUcP04o`000?m=H<KoCF36odePaP[o@EW40_l00004ocmLb004o`000?lnDKgo?U6mo`0000So9d:h
00Go0000o`D[[Ol0003o`Yjdo`00000=olFU^@03o`000?o1XKSo`J6h00Co`J6h00?o0000ol:U_Oo2
YKd01oo2YKd7o`0000Co`I^`00?o0000ol6K/Oo1Vk401Oo1Vk400ol0003o`I^aol6K/@0:ol6K/@05
o`000?o1V[3o`IZ`ol6J/?l000003oo0VK001?l0003o`9N]ol2G[Ol0000@ol2G[@03o`000?o0TZOo
`9:W00oo`9:W00Co0000okn;W_noRiko_h^N1Ol00007olN>V@04o`000?o7R8ooahR?o`0000_ob8N=
00?o0000olR1Q?o8PH@01_o8PH@01Ol0003ob7YiolQjNOo8NWWo000001?ooo]Z0_l00007o`L07P;o
00000_lj05P2o`0000Koao7^0_l00006okk]l`04o`000?nfk?Ko]^cfokK/mP;o00002OnhhoD3o`00
00Wo/Mog00?o0000ok7JmOl000000_l0000:ojcIm`05o`000?nXf?SoZ=Sho`000?nYfOP00ol00004
oj[EmP03o`000?nZeOKoZ]Gf00KoZ]Gf00?o0000ojcBm?n/d_@00ol0000QoookJP03o`000?oonf[o
oo]Z00Sooo]Z000:oookJP;o0000OooonfX3olmM00;o000000?o97STo`=6a_l3A/H00_l3A/H01Ol0
003oAW3GodI`eom6L=Oo000000CoE6S90_l00002oe1ce`GoAVG>00Go0000odePa_m=H<KoCF36o`00
0009od5Ia003o`000?m;G<;o000000?o?ec800Co0000ociA_OlnDKgo?U6m2?lW@[P01Ol0003o1B^]
o`000?o2W[Co000000goaJFi00?o0000ol6Q^?o1XKP00oo1XKP00ol0003o`ZFmol:U_@09ol:U_@03
o`000?o0XK[o`:6j00?o`:6j1ol00005ol6K/@03o`000?o1Vk7o`I^a00Wo`I^a00?o0000ol6J/?o1
V[000oo1V[000ol0003o`9V`ol2I/00<ol2I/004o`000?o0Ujgo`9N]o`0000oo`9N]0_l0000Aol2B
Y`03o`000?noRiko_h^N00Ko_h^N1Ol00002olN>V@04o`000?o7R8ooahR?o`0000_ob8N=00?o0000
olR1Q?o8PH@01_o8PH@01Ol0003ob7YiolQjNOo8NWWo000001;ooo]Z0ol00007o`L07P;o000000?o
>P1Ho`000?l000001_o7lNh00ol0003o_^gcokk]l`05okk]l`03o`000?nfk?Ko]^cf00;o00000onX
kOP2o`0000Co^>?e0_l0000=ok7Om`03o`000?n/fOOo[=Wg00Wo[=Wg0_l00002ojSHn0?o00002?nZ
eOH00ol0003oZ]Gfoj[EmP06oj[EmP;o00009OoonfX00ol0003ooo]ZoookJP07oookJP003?oonfX0
0ol0003ooo]ZoookJP1moookJPCoced000Go0000o`=6a_l3A/Ko0dK6o`000005odI`e`03o`000?mD
J<WoE6S900?oE6S90_l000000om@LmOoAVG>odIUcP02odIUcPGoCF362_m1FL@00ol0003oBec2od]L
`P02ocmLb005o`000?lnDKgo?U6mociA_Ol000001olW@[P01?l0003o1B^]o`000?l0000?olFU^@05
o`000?o1XKSo`J6hol6Q^?l000003Oo2YKd00ol0003o`:6jol2Q^P04ol2Q^P03o`000?noY;ko_jBn
00;o_jBn1Ol000000oo1Vk7o0000ol6K/@09ol6K/@03o`000?o1V[3o`IZ`00?o`IZ`00?o0000ol2I
/?o0VK002oo0VK001Ol0003o`9N]ol2G[Oo0Ujgo000000oo`9N]00?o0000ol2BYol000003oo0TZL2
o`0000go_h^N1_l0000;olR7S@03o`000?o8PHCob86400Kob86400Go0000olQjNOo8NWWob7Yio`00
000BoookJP?o00001ol701h3o`0000Koao7^0_l00007okk]l`Co00001onXkOP01?l0003o^>?eo`00
0?l0000;ok7Om`?o00000on[g?T8ojcIm`;o000000CoZ=Sho`000?l0003o00001?nPfo`00ol0003o
Z]Gfoj[EmP05oj[EmP03o`000?nZeOKoZ]Gf00?o0000:OoonfX00ol0003ooo]ZoookJP07oookJP00
3OoonfX2o`0007kooo]Z1?o?G@001?l0003o0dK6o`=6a_l00005odI`e`03o`000?mDJ<WoE6S900Go
E6S90_l00002odIUcP03o`000?m=H<KoCF3600?oCF3600?o0000od5Ia?m1FL@01om1FL@01?l0003o
Bec2od]L`_m;G<82o`0000Co?U6m2?lW@[P2o`00013oaJFi00Co0000ol6Q^?o1XKSo00003_o2YKd0
0ol0003o`:6jol2Q^P03ol2Q^P03o`000?noY;ko_jBn00So_jBn1ol00004ol6K/@03o`000?o1V[3o
`IZ`00Co`IZ`00?o0000ol2I/?o0VK002oo0VK000ol0003o`9N]ol2G[@02ol2G[@03o`000?o0Ujgo
`9N]00_o`9N]00Co0000ol2BYoo0TZOo00003oo0TZL00ol0003o_h^No`00000>okn;WP03o`000?nn
PI7o_X6A00Co00002Oo8Qhd00ol0003ob864olR1Q004olR1Q003o`000?o8NWWob7Yi00?ob7Yi00?o
0000oookJ_oonfX03_oonfX4o`0000Oo1`0N0_l000000oo7lNko0000o`000002olOakP;o00002?nn
kO<2o`0000_oZ>gh00?o0000ok7OmonagoL02?nagoL3o`0000OoZmci00?o0000ojcImon/fOL00on/
fOL4o`0000SoX=_l00?o0000oj[Em_nZeOH01?nZeOH3o`0002cooo]Z00?o0000oookJ_oonfX01ooo
nfX000oooo]Z00?o0000oookJ_oonfX0NooonfX5olmM00;o0dK600?o0000odI`eom6L=L01?m6L=L0
0ol0003oE6S9oeAXb@06oeAXb@;oAVG>00?o0000odePa_m=H<H01?m=H<H:od5Ia003o`000?m;G<;o
Bec200;o>TVg00Go0000ociA_OlnDKgo?U6mo`000007obM2^0;o00004?o5YKT00ol0003o`J6ho`00
000@ol:U_@05o`000?o0XK[o`:6jol2Q^_l000003?noY;h00ol0003o_j6joknQ^P03oknQ^PWo0000
0oo1V[000ol0003o`9V`ol2I/009ol2I/003o`000?o0Ujgo`9N]00?o`9N]00?o0000ol2G[Oo0Ujd0
2oo0Ujd01?l0003o`9:Wol2BYol0000?ol2BY`03o`000?noRiko000000ko_h^N00Co0000okj1TOnn
PI7o00000onnOhh7o`0000;ob8N=00?o0000olR1Q?o8PH@01?o8PH@00ol0003ob7YiolQjN@03olQj
N@03o`000?oonf[ooo]Z00gooo]Z1?l00007o`L07P;o00001?nbn^H2o`0000Wo_^gc00?o0000ojS]
n?nXkOP02OnXkOP01?l0003o/>Khok3Vn?n`i_P2o`0000Go/Mog0_l0000;oj_Ln@03o`000?n/fOOo
[=Wg00?o00003?nPfo`00ol0003oZ]Gfoj[EmP03o`0000;ooo]Z00?o0000oookJ_oonfX0:_oonfX0
0ol0003ooo]ZoookJP07oookJP004?oonfX00ol0003ooo]ZoookJP1koookJPGoced000?o0dK6o`00
0?m6L=L01Om6L=L00ol0003oE6S9oeAXb@07oeAXb@03odIUc_l0003oCF3600GoCF3600?o0000od5I
a?m1FL@01om1FL@00ol0003oBec2o`000003ocY9]`04o`000?lnDKgo?U6mo`0000Oo9d:h00?o0000
olFU^Oo5YKT04?o5YKT00ol0003o`ZFmol:U_@0?ol:U_@04o`000?o0XK[o`:6jo`0000ko_jBn00?o
0000oknQ^_noXKX01?noXKX00ol0003o_::nokbR_P04okbR_POo00001oo0VK000ol0003o`9N]ol2G
[@04ol2G[@03o`000?o0Ujgo`9N]00[o`9N]00?o0000ol2BYoo0TZL00_o0TZL00ol0003o`9:Wol2B
Y`0<ol2BY`03o`000?noRiko000000ko_h^N00Co0000okj1TOnnPI7o00002_nnOhh5o`0000Cob864
00?o0000olQjNOo8NWT00oo8NWT00ol0003ooo]ZoookJP0<oookJP;o000000?o000<o`000?l00000
1_l701h00ol0003o/_[Vok;jiP04ok;jiPCo`_C_0ol000001?nnkO?o0000o`000?l00008ojS]n0;o
00002?n`i_P00ol0003o/Mogo`000002o`0000koZmci0ol0000?oj3Ko0;o00001OoonfX00ol0003o
oo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z00Oooo]Z000AoookJP;o0000O?oonfX5olmM00;o0000
1_m6L=L00ol0003oE6S9oeAXb@06oeAXb@03o`000?lnC[[o000000GoCF3600?o0000od5Ia?m1FL@0
2?m1FL@00ol0003o>TVgocY9]`03ocY9]`;o000000?o?U6mobM2^?lW@[P01OlW@[P2o`00017oaJFi
00?o0000ol:U_Oo2YKd03oo2YKd00ol0003o`:6jo`00000?oknT_P03o`000?noXK[o_j6j00?o_j6j
00?o0000okbR__nlX[h02?nlX[h01?l0003o_inhoknO^?noWkP5o`0000;o`9V`00?o0000ol2G[Oo0
Ujd01?o0Ujd00ol0003o`9N]ol2G[@0:ol2G[@03o`000?o0TZOo`9:W00;o`9:W00?o0000ol2BYoo0
TZL02oo0TZL01?l0003o_h^Nokn;W_l0000>okn;WP04o`000?nnPI7o_X6Ao`0000co_Wn>00?o0000
okabO_nlLWh00ol000000oo8PHCo0000olQjN@05olQjN@03o`000?oonf[ooo]Z00[ooo]Z0_l00000
1?l000co0000o`807?l00004o`L07P;o00001Onbn^H00ol0003o`_C_ol;dk`06ol;dk`03o`000?nc
l?Ko000000KoZ>gh0_l0000<ok3Vn003o`000?n[g?WoZmci00[oZmci0ol00003oj7No003o`000?nP
focoX=_l00WoX=_l0ol0000:oookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX01ooo
nfX001?ooo]Z00?o0000oookJ_oonfX0NOoonfX5olmM0003o`000?l029Oo000000GoAW3G00?o0000
oeAXbOmDJ<T01OmDJ<T2o`0000;o?Tjj0_l00004odePaP03o`000?m1FLCo@EW400Oo@EW42?ljBKL2
o`0000Go9d:h00?o0000olJU^?l000004?o5YKT00ol0003o`jJlo`00000Aol:U_@03o`000?noY;ko
_jBn00oo_jBn00Go0000oknQ^_noXK[o_j6jo`00000<okbR_P03o`000?noWkSo_inh00Go_inh1ol0
0003ol2G[@03o`000?o0Ujgo`9N]00So`9N]00?o0000ol2BYoo0TZL00oo0TZL00ol0003o`9:Wol2B
Y`0;ol2BY`04o`000?noRiko_h^No`0000ko_h^N00Co0000okj1TOnnPI7o00003OnnOhh00ol0003o
_79nokabOP02okabOPCo00001?o8NWT00ol0003ooo]ZoookJP09oookJP;o000000Co000<o`000?l2
01co00000ol701h3o`0000Co/_[V00?o0000ol;dkoo2m>l01oo2m>l2ojcdl`03o`000?nXkOSo0000
00;oZ>gh0ol0000:ok3Vn0?o00000onXhOX2o`0000KoZmci0ol00004oj7No005o`000?nJg_koV]kn
oi[No_l000001_nPfo`3o`0000kooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP07
oookJP005?oonfX2o`0007[ooo]Z1?o?G@001?m5D[_o0000o`08Uol00004odI`e`03o`000?mDJ<Wo
E6S900GoE6S900?o0000oe]P__l000000olnC[X2o`0000;oCF3600?o0000od5Ia?m1FL@01_m1FL@0
0ol0003oB5:jocY9]`07ocY9]`03o`000?lW@[So9d:h00?o9d:h00Co0000olJU^?o6YKSo00003_o5
YKT01?l0003o`jJlol>V_?l0000Aol:U_@03o`000?noY;ko_jBn00oo_jBn00Co0000oknQ^_noXK[o
00003OnlX[h00ol0003o_inhoknO^006oknO^003o`000?njW[co^Yjl00?o^Yjl2Ol00005ol2G[@03
o`000?o0TZOo`9:W00?o`9:W00?o0000ol2BYoo0TZL02oo0TZL01?l0003o_h^Nokn;W_l0000>okn;
WP04o`000?nnPI7o_X6Ao`0000go_Wn>00?o0000okabO_nlLWh00onlLWh00ol0003oagMeolMgM@05
o`0000[ooo]Z0_l00002o`003003o`000?l201co000000;o1`0N00?o0000okkmh?l000000onbn^H2
o`0000Oo`_C_00Co0000ojcdlon/m??o[?Cc1?nSlO@2o`0000[o/>Kh0ol00008ojSQnP03o`000?n[
g?WoZmci00?o00000onQg_`2o`0000OoV]kn00?o0000oj3Ko?nPfo`00ol0000BoookJP03o`000?oo
nf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01ooonfX001Kooo]Z00?o0000oookJ_oonfX0MooonfX4
olmM00;o00000_l029L2o`0000?oAW3G00?o0000oeAXbOmDJ<T00omDJ<T01?l0003oFf2noe]P__l0
0005oci>^P04o`000?m=H<KoCF36o`0000Ko@EW400?o0000odQB^_m8D[X02OljBKL00ol0003o9d:h
obM2^002obM2^004o`000?o6YKSoaZFho`0000goaJFi00?o0000ol>V_?o3Y[`00_o3Y[`00ol0003o
`ZFmol:U_@0=ol:U_@03o`000?o0YKgo0000013o_jBn00?o0000oknQ^_l000003onlX[h00ol0003o
_inhoknO^004oknO^003o`000?njW[co^Yjl00Oo^Yjl00?o0000oknL]?noW;@00onoW;@9o`0000?o
`9:W00?o0000ol2BYoo0TZL02_o0TZL01?l0003o_h^Nokn;W_l0000>okn;WP05o`000?nnPI7o_X6A
okj1TOl000003?nnOhh00ol0003o_79nokabOP03okabOP03o`000?o7MgGoagMe00CoagMe0_l00009
oookJP04o`000?l000co000<o`0000;o0P0L0ol000000onnoN3o0000ok;jiP02ok;jiP03o`000?o2
m>oo`_C_00Co`_C_0_l00002ojcdl`;o00001OnSlO@3ojo]n0;o00001On`i_P2o`0000coZ>7j0_l0
0004oj7No0;o00002_nJg_h2o`0001Kooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Zoook
JP06oookJP005ooonfX00ol0003ooo]ZoookJP1goookJP?oced00_l00004o`08U`04o`000?m6L=Oo
AW3Go`0000GoE6S900Co0000oe]P__mKH;ko00001_lnC[X3o`0000Ko@EW400?o0000odQB^_m8D[X0
2OljBKL01Ol0003o9d:hobM2^?lW@[So000000?oaZFh00?o0000olFU^Oo5YKT02_o5YKT00ol0003o
`jJlol>V_003ol>V_003o`000?o2YKgo`ZFm00co`ZFm00Co0000ol2U_Oo0YKgo00004?noY;h2o`00
013o_::n00?o0000oknO^?noWkP00onoWkP00ol0003o^YjlokZN_008okZN_003o`000?noW;Co_ibd
00Oo_ibd00?o0000okVI]oniVKL00_niVKL7o`0000Wo`9:W00Go0000okn;W_noRiko_h^No`00000=
okn;WP05o`000?nnPI7o_X6Aokj1TOl000003OnnOhh01Ol0003o_79nokabO_nlLWko000000WoagMe
00?o0000oookJ_oonfX01OoonfX01?l0003o000<o`003?l00002o`8070?o000000?o__gPo`000?nb
n^H00_nbn^H00ol0003o`_C_ol;dk`04ol;dk`05o`000?n/m??o[?Ccojcdlol000001?nSlO@00ol0
003o[nghojo]n005ojo]n003o`000?n`i_So000000;o00002_nXhOX2o`0000?oU^7m00?o0000oj7N
o?l000000_l00008oi[NoP;o00006_oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z
00Kooo]Z000HoookJP;o0000MooonfX01_l007Ooced0olmM0?o?G@3oAE:ko`0000Co00RG00Co0000
odI`eom6L=Oo00000omDJ<T00ol0003oFf2noe]P_P02oe]P_P03o`000?lnC[[o?Tjj00Go?Tjj00?o
0000od5Ia?m1FL@00om1FL@00ol0003oB5:jodQB^P02odQB^PSo>TVg0_l00002obM2^003o`000?o6
YKSoaZFh00;oaZFh00?o0000olFU^Oo5YKT02?o5YKT00ol0003o`jJlol>V_005ol>V_003o`000?o2
YKgo`ZFm00[o`ZFm00?o0000ol2U_Oo0YKd00_o0YKd00ol0003o_jBnoknT_P0<oknT_P03o`000?nn
X[go0000013o_::n00?o0000oknO^?noWkP00_noWkP00ol0003o^YjlokZN_00:okZN_003o`000?no
W;Co_ibd00Go_ibd00?o0000okVI]oniVKL01_niVKL01?l0003o_iN]oknG[OnoUjd6o`0000;o`9:W
00?o0000okn;W_noRih00_noRih00ol0003o_h^Nokn;WP0;okn;WP05o`000?nnPI7o_X6Aokj1TOl0
00003OnnOhh01Ol0003o_79nokabO_nlLWko000000[oagMe00?o0000oookJ_oonfX00ooonfX2o`00
0004o`003?l0003o0P0Lo`8070?o000000Co__gPo`000?nbn^Ko/_[V0_l00005ol;dk`;o00000on/
m?<01Ol0003oXo7doj?am?nSlOCo000000[o[ngh00?o0000ojSQn_nXhOX01onXhOX3o`0000OoU^7m
00?o0000oi[No_nJg_h01OnJg_h3o`0001kooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]Z
oookJP06oookJP006_oonfX00ol0003ooo]ZoookJP1eoookJP?oced00_l00005o`08U`?o00000omD
J<T00ol0003oFf2noe]P_P02oe]P_P03o`000?lnC[[o?Tjj00Ko?Tjj0_l00003od5Ia003o`000?m8
D[[oB5:j00;oB5:j2OljBKL00ol0003o9d:hobM2^006o`0000WoaJFi00?o0000ol>V_?o3Y[`01_o3
Y[`00ol0003o`ZFmol:U_@09ol:U_@03o`000?o0YKgo`:Fm00?o`:Fm00?o0000oknT__noY;h02ono
Y;h01Ol0003o_Z:mokjR_OnnX[go0000013o_::n00Co0000oknO^?noWkSo00003OnjW[`00ol0003o
_ibdoknL]004oknL]003o`000?niVKOo^IVg00Oo^IVg00?o0000oknG[OnoUjd01onoUjd<o`0000Wo
_h^N00Go0000okj1TOnnPI7o_X6Ao`00000=okioSP05o`000?nlLWko_79nokabO_l000002oo7MgD0
1?l0003ooo]ZoookJ_oonfX2o`0000;o000<00Co0000o`807?l0003od?kM1?l000000onbn^Ko0000
ol;dk`04ol;dk`;o00000on/m?<2o`0000;oXo7d2_n_kOP2o`0000?oY>Ok0ol00002ojSQnP?o0000
1_nFhOd3o`0000?oSMon00?o0000oi[No_nJg_h00ol0000RoookJP03o`000?oonf[ooo]Z02Gooo]Z
00?o0000oookJ_oonfX01_oonfX001_ooo]Z0_l0001eoookJP03o`00Moo?G@3oced000;o00001ol0
29L2o`000003oeAXbOl0003oFf2n00CoFf2n00?o0000oci>^_lnC[X01_lnC[X01Ol0003oD5Vlod5I
a?m1FLCo000000GoB5:j00?o0000ocY9]oljBKL01_ljBKL00ol0003o=4Feo`000005olBZ_`Ko0000
0oo5YKT00ol0003o`jJlol>V_008ol>V_003o`000?o2YKgo`ZFm00Oo`ZFm00?o0000ol2U_Oo0YKd0
1Oo0YKd00ol0003o_jBnoknT_P09oknT_P03o`000?nnX[go_Z:m00;o_Z:m00?o0000okbR__nlX[h0
3_nlX[h00ol0003o_inho`00000>okZN_003o`000?noW;Co_ibd00?o_ibd00?o0000okVI]oniVKL0
2OniVKL00ol0003o_iN]oknG[@08oknG[@03o`000?noUZgo_iJ]00;o_iJ]00?o0000ok>5Y?ncQJ@0
0_ncQJ@7o`0000;o_h^N00Go0000okj1TOnnPI7o_X6Ao`00000>okioSP04o`000?nlLWko_79no`00
00coagMe00?o0000oookJ_l000000_l000000ol000co0000o`807004o`000003olkofol0003o0000
00Wo00000_n/m?<00ol0003oXo7do`000008ojo]n0?o00002OnTio/2o`0000KoU^7m0ol00007ohgO
oP;o00009_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00Kooo]Z000MoookJP03
o`000?oonf[ooo]Z07?ooo]Z00Go0000olmM0?l0003oAE:ko`000007o`08U`03o`000?mDJ<Wo0000
00KoFf2n00?o0000oci>^_lnC[X01_lnC[X01?l0003oD5Vlo`000?l00006odQB^PSo>TVg00?o0000
ocA5]Ol000001_o4Z[l00ol0003o`Zc4ol:/a002ol:/a0Go00002Oo3Y[`00ol0003o`ZFmol:U_@06
ol:U_@03o`000?o0YKgo`:Fm00Ko`:Fm00?o0000oknT__noY;h02?noY;h00ol0003o_Z:mokjR_@04
okjR_@03o`000?nlX[ko_::n00go_::n0_l0000@okZN_005o`000?noW;Co_ibdoknL]?l000003?ni
VKL00ol0003o_iN]oknG[@07oknG[@03o`000?noUZgo_iJ]00?o_iJ]00?o0000ok>5Y?ncQJ@02Onc
QJ@;o`0000[o_Wn>00Co0000okabO_nlLWko00003Oo7MgD3o`000005o`003?l0003o0000o`000?n/
mK/00oo>om/2o`0000KoW?CI1?njmnl3o`0000So[ngh0_l00009ojCWn`;o00000on2hOX00ol0003o
U^7moiKQo@03o`0000KoSMon0_l0000[oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX01_oonfX001kooo]Z0_l0001coookJP05o`000?l0087o0000odEB^ol000002?l029L2o`0000Ko
Ff2n00?o0000oci>^_lnC[X01_lnC[X01Ol0003oD5Vlod=7/?m3Ak3o000000GoB5:j2OljBKL00ol0
003oa:ZoolBZ_`06olBZ_`03o`000?o2[<Co`Zc400;o`Zc400Co0000ol6Z`oo1Z/?o`J[31Ol00005
ol>V_003o`000?o2YKgo`ZFm00Co`ZFm00?o0000ol2U_Oo0YKd01oo0YKd00ol0003o_jBnoknT_P07
oknT_P03o`000?nnX[go_Z:m00Go_Z:m00?o0000okbR__nlX[h03?nlX[h00ol0003o_9nko`00000@
okZN_005o`000?noW;Co_ibdoknL]?l000003?niVKL00ol0003o_iN]oknG[@06oknG[@03o`000?no
UZgo_iJ]00Go_iJ]00?o0000ok>5Y?ncQJ@02_ncQJ@01Ol0003o/7REok1hUOn`N9Go000000Co_Wn>
2?l00002okioSP03o`000?nlLWko000000goagMe1?l000001?l000co0000ojce^on/mK/3olkof`03
o`000?nLm=WoW?CI00CoW?CI00?o0000ok[gkonjmnl00onjmnl01?l0003oN>CQogSThOmhi>43o`00
0004ojo]n?l0003o0000o`0000OoY>Ok0ol00007oh;QnP;o00000on=goh4o`0002oooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP06oookJP008?oonfX00ol0003ooo]ZoookJP1`oook
JP06o`00Mol0003o7b>Io`000?m5D[_o00001ol029L00ol0003oDe2ao`000005oe]P_P03o`000?ln
C[[o?Tjj00Oo?Tjj00Co0000od=7/?m3Ak3o@dN`0_l00003odQB^P03o`000?ljBKOo>TVg00Ko>TVg
00?o0000olBZ_oo4Z[l01oo4Z[l01?l0003o`Zc4ol:/a?l00009ol6Z``Ko00001Oo2YKd00ol0003o
`:Fmol2U_@09ol2U_@03o`000?noY;ko_jBn00Go_jBn00?o0000okjR_OnnX[d01onnX[d00ol0003o
_::nokbR_P0:okbR_P05o`000?nlWk_o_9nkokbO^ol000003onjW[`01?l0003o_ibdoknL]?l0000>
okVI]`03o`000?noUjgo_iN]00Go_iN]00?o0000oknF[OnoUZd01OnoUZd00ol0003o/hFTok>5Y00:
ok>5Y005o`000?n`N9Go/7REok1hUOl000003?nnOhh9o`0000SoagMe1_l00002ojce^`?oc_oK00?o
0000oicdfOnLm=T00onLm=T00ol0003o^_O_ok[gk`04ok[gk`03o`000?mhi>7oN>CQ00GoN>CQ00Co
0000ojCWnonTio_o00001?nTio/3o`0000KoP^7j0_l00005og?KmP;o0000=?oonfX00ol0003ooo]Z
oookJP0SoookJP03o`000?oonf[ooo]Z00Gooo]Z000QoookJP03o`000?oonf[ooo]Z073ooo]Z00Go
0000oalSVOl0003oAE:ko`000006o`08U`;o00000_mCD;400ol0003oFf2noe]P_P02oe]P_P03o`00
0?lnC[[o?Tjj00Oo?Tjj00?o0000od=7/?m3Ak000om3Ak001?l0003oB5:jodQB^_m8D[X8ocY9]`03
o`000?o4Z[ooa:Zo00Ooa:Zo00?o0000ol:/a?l000003oo1Z/<4o`000003ol:U_Ol0003o`:Fm00_o
`:Fm00?o0000oknT__noY;h01?noY;h00ol0003o_Z:mokjR_@08okjR_@03o`000?nlX[ko_::n00Wo
_::n00?o0000okbO^onlWk/00_nlWk/00ol0003o^YjlokZN_00>okZN_0;o00003oniVKL00ol0003o
_iN]oknG[@04oknG[@03o`000?noUZgo_iJ]00Ko_iJ]00?o0000ok>5Y?ncQJ@02_ncQJ@01Ol0003o
/7REok1hUOn`N9Go000000oo_Wn>0_l00004okQVK`go00000_n/mK/3olkof`03o`000?nLm=WoW?CI
00;oW?CI00?o0000ok[gkonjmnl01Onjmnl7ogSTh@03o`000?nJk?SoV^ch00?oV^ch1?l00002oh;Q
nPCo00001_mcfoH2o`0003Wooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP05oook
JP008_oonfX2o`00073ooo]Z00?o0000oalSVOlO8iT00_l00006o`08U`03o`000?lV:Igo000000;o
De2a00?o0000oe]P__mKH;h00_mKH;h00ol0003o?Tjjoci>^P05oci>^P;o00001_m3Ak000ol0003o
B5:jodQB^P07ocY9]`03o`000?o4Z[ooa:Zo00Woa:Zo00?o0000ol6Z`oo1Z/<03oo1Z/<00ol0003o
_jc6o`000005o`0000[o`:Fm00?o0000oknT__noY;h00_noY;h00ol0003o_Z:mokjR_@09okjR_@03
o`000?nlX[ko_::n00So_::n00?o0000okbO^onlWk/00onlWk/00ol0003o^YjlokZN_00>okZN_003
o`000?niVKOo^IVg00ko^IVg00?o0000oknG[OnoUjd00onoUjd00ol0003o_iJ]oknF[@07oknF[@03
o`000?ncQJCo/hFT00Wo/hFT00?o0000ok1hUOn`N9D00_n`N9D00ol0003o_Wn>okioSP0>okioSP;o
00002OnhIVl6o`000003ojce^ol0003oc_oK00;oc_oK00Co0000oicdfOnLm=WoW?CI0_l00005ok[g
k`;o00001Omhi>400ol0003oV^choi[/n006oi[/n0CoDloP0_l00003og?KmPCo0000?ooonfX00ol0
003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z00Gooo]Z000ToookJP03o`000?oonf[ooo]Z06go
oo]Z00Ko001goalSVOlO8iWo0000odEB^ol00004o`08U`04o`000?lV:Igo9RVMo`0000?oDe2a00Go
0000oe]P__mKH;koFf2no`000006oci>^P04o`000?m9B[3oBDZ`o`0000Ko@dN`0ol00005ocY9]`03
o`000?o4Z[ooa:Zo00Soa:Zo00?o0000ol>gc_l000004_o1Z/<00ol0003o_Z[5okjZa@04okjZa@So
00000_o0YKd01Ol0003o_jBnoknT__noY;ko000000go_Z:m00?o0000okbR__nlX[h01_nlX[h00ol0
003o_9nkokbO^`05okbO^`03o`000?njW[co^Yjl00co^Yjl0_l0000@okVI]`03o`000?noUjgo_iN]
00?o_iN]00?o0000oknF[OnoUZd01onoUZd00ol0003o/hFTok>5Y009ok>5Y003o`000?n`N9Go/7RE
00;o/7RE00?o0000okioS_nnOhh03_nnOhh01?l0003oWT]Vo`000?l00006okQVK`Ko000000Co[?Fk
olkofoo>om_oc_oK0_l00002oicdf@;o00001?njmnl3o`0000CoN>CQ0_l00005oi[/n0;o00001OmC
cn05ocNmd0;o0000A?oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Gooo]Z000U
oookJP;o0000K_oonfX3oalSV@03odEB^ol0003o00RG00?o00RG00Co0000obHYWOlV:Igo00001?mC
D;401?l0003oFf2noe]P__l00005oci>^P05o`000?m9B[3oBDZ`odU:/?l000002?m3Ak000ol0003o
>TVgocY9]`03ocY9]`03o`000?o4Z[ooa:Zo00Ooa:Zo00Go0000ol>gc_o3]lko`kO>o`00000?ol6Z
``03o`000?no[LSo000000ko_Z[52Ol0000;okjR_@03o`000?nlX[ko_::n00Go_::n00?o0000okbO
^onlWk/01_nlWk/00ol0003o^YjlokZN_00;okZN_004o`000?njV[Oo^YZgo`00013o^IVg00Go0000
oknG[OnoUjgo_iN]o`00000;oknF[@03o`000?ncQJCo/hFT00So/hFT00?o0000ok1hUOn`N9D00_n`
N9D00ol0003o_Wn>okioSP0>okioSP04o`000?nNBfKoWT]Voii;IP;o00001?nhIVl4o`0000;o[?Fk
0_o>om/00ol0003o/o_Fo`000002oicdf@03o`000?njmnoo^_O_00;o^_O_0ol00003ogSTh@?o0000
0onJk?P3o`0000?oDloP1_lg_M000ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z023ooo]Z
00?o0000oookJ_oonfX01OoonfX002Oooo]Z00?o0000oookJ_oonfX0JooonfX3oalSV@;o00000ol0
29L01Ol0003o9RVMobHYWOlV:Igo000000GoDe2a00Co0000oe]P__mKH;ko00000olnC[X00ol0003o
BDZ`odU:/002odU:/003o`000?m3Ak3o@dN`00Oo@dN`00Go0000ocY9]oljBKOo>TVgo`000009olBZ
_`03o`000?o3]lko`kO>00?o`kO>00?o0000ol6Z`oo1Z/<02oo1Z/<01Ol0003o_jg8okn]b?no[LSo
0000017o_Z[500?o0000okbXa_nlZ<H00_nlZ<H6o`0000Ko_Z:m00?o0000okbR__nlX[h00onlX[h0
0ol0003o_9nkokbO^`08okbO^`03o`000?njW[co^Yjl00Wo^Yjl00Go0000okZJ]onjV[Oo^YZgo`00
000@okVI]`04o`000?noUjgo_iN]o`0000co_iJ]00?o0000ok>5Y?ncQJ@02?ncQJ@00ol0003o/7RE
ok1hU@02ok1hU@03o`000?nnOhko_Wn>00go_Wn>00?o0000oii;I_nNBfH01?nNBfH2o`000003okQV
Kol0003o000000;o000000Co[?Fko`000?o>om_oc_oK1_l000000onjmnoo0000o`000004o`000005
ogSThOl0003o0000o`000?nJk?P01Ol000001?mCcn3o0000ocNmd?lg_M02o`00057ooo]Z00?o0000
oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP05oookJP00:?oonfX2o`0006_ooo]Z0olO8iT00ol0
003oAE:ko`000002o`08U`05o`000?lV:Igo9RVMobHYWOl000001_mCD;400ol0003oFf2no`000003
oci>^P03o`000?m9B[3oBDZ`00?oBDZ`00?o0000od=7/?m3Ak001_m3Ak001Ol0003o>TVgocY9]olj
BKOo000000Soa:Zo00?o0000ol>gc_o3]lh01?o3]lh00ol0003o`J[3ol6Z``0:ol6Z``03o`000?no
[LSo_jg800?o_jg800?o0000okjZaOnnZ/D03?nnZ/D00ol0003o_:_8o`00000:okbXaPGo000000?o
_Z:mo`000?nlX[h00onlX[h00ol0003o_9nkokbO^`09okbO^`03o`000?njW[co^Yjl00So^Yjl00?o
0000okZJ]onjV[L00_njV[L00ol0003o^IVgokVI]`0>okVI]`04o`000?noUjgo_iN]o`0000co_iJ]
00?o0000ok>5Y?ncQJ@02?ncQJ@00ol0003o/7REok1hU@02ok1hU@03o`000?nnOhko_Wn>00go_Wn>
00?o0000oii;I_nNBfH01_nNBfH6o`000005olkofol0003o0000o`000?o<om800_l00005of?BZ@;o
HM>d1?l00004oh?Yj003o`000?lf003o=P0005Wooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o
oo]ZoookJP05oookJP00:_oonfX00ol0003ooo]ZoookJP1XoookJPCo7b>I00CoAE:ko`000?l029Oo
00001OlV:Id00ol0003oDe2aoe=@/@04oe=@/@;o00000_lnC[X00ol0003oBDZ`odU:/004odU:/003
o`000?m3Ak3o@dN`00Ko@dN`00Co0000ocY9]oljBKOo00001oo4Z[l2o`0000So`kO>00?o0000ol6Z
`oo1Z/<02?o1Z/<00ol0003o_jg8okn]b004okn]b003o`000?nnZ/Go_Z[500_o_Z[500Go0000okb[
b?nlZlSo_:_8o`00000>okbXaPgo00001OnlWk/00ol0003o^YjlokZN_007okZN_003o`000?njV[Oo
^YZg00Co^YZg00?o0000okVI]oniVKL03_niVKL2o`0000go_iJ]00?o0000ok>5Y?ncQJ@02?ncQJ@0
0ol0003o/7REok1hU@02ok1hU@03o`000?nnOhko_Wn>00go_Wn>00?o0000oii;I_nNBfH01_nNBfH8
o`0000;oc?oB0_l00004of?BZ@;oHM>d0ol00004oh?Yj63ooo]Z00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP05oookJP00:ooonfX00ol0003ooo]ZoookJP1WoookJPCo7b>I0_l000000ol0
29Oo0000obHYW@04obHYW@03o`000?mCD;7oDe2a00GoDe2a0ol00007odU:/003o`000?m3Ak3o@dN`
00Oo@dN`0ol00006olBZ_`03o`000?o3]lko`kO>00Wo`kO>00?o0000ol6Z`oo1Z/<01Oo1Z/<2o`00
00So_jg800?o0000okjZaOnnZ/D02?nnZ/D2o`0000Co_:_800?o0000okbXa_nlZ<H03_nlZ<H00ol0
003o^jO6o`000008okZVa@_o00000onjW[`00ol0003o^YZgokZJ]`05okZJ]`03o`000?niVKOo^IVg
00ko^IVg00?o0000oknF[OnoUZd03?noUZd00ol0003o/hFTok>5Y007ok>5Y003o`000?n`N9Go/7RE
00?o/7RE00?o0000okioS_nnOhh03OnnOhh00ol0003oWT]Voii;IP05oii;IPGo00000_nLjJ@00ol0
003oc?oBolcodP02o`0000CoHm:Y00?oHM>do`000?l000000on3jNQUoookJP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX01?oonfX002cooo]Z0_l0001WoookJP03o`000?lO8iWo7b>I00;o
7b>I0_l00006obHYW@03o`000?mCD;7oDe2a00KoDe2a00?o0000odU:/?m9B[001_m9B[000ol0003o
@dN`od=7/007od=7/0;o000000?o`k?:o`000?o4Z[l00oo4Z[l00ol0003o`kO>ol>gcP0:ol>gcP03
o`000?o1Z/?o`J[300Co`J[300?o0000okn]b?no[LP02Ono[LP00ol0003o_Z[5okjZa@06okjZa@03
o`000?nlZlSo_:_800Go_:_800?o0000okbXa_nlZ<H03_nlZ<H00ol0003o^ZK5okZVa@0=okZVa@03
o`000?niY<?o^JC300;o^JC32?l00003okZJ]`03o`000?niVKOo^IVg00go^IVg0_l0000?oknF[@03
o`000?ncQJCo/hFT00Ko/hFT00?o0000ok1hUOn`N9D00on`N9D00ol0003o_Wn>okioSP0<okioSP03
o`000?nNBfKoWT]V00GoWT]V0ol000001OnKghWoW>VToicYY?nLjJCo000000;oc?oB00?o0000of?B
ZOmSdZT00_mSdZT01?mQdkCo0000o`000?n3jNQYoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000
oookJ_oonfX01?oonfX002kooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003o7b>IoalSV@02oalS
V@;o00001_lV:Id00ol0003oDe2aoe=@/@06oe=@/@;o00002?m9B[09od=7/004o`000?o3/l[o`k?:
o`0000?oa:Zo00?o0000ol>gc_o3]lh03?o3]lh00ol0003o`J[3ol6Z``02ol6Z``03o`000?no[LSo
_jg800[o_jg800?o0000okjZaOnnZ/D01OnnZ/D00ol0003o_:_8okb[b007okb[b003o`000?nlZ<Ko
_:S600_o_:S600?o0000okZXaol000004?njY/D01Ol0003o^JC3okVT`oniY<?o000000Oo^J;27Ol0
0007oknF[@03o`000?ncQJCo/hFT00;o/hFT8ol00002oi_OR@;oW>VT00Co0000olcod_o<om;o0000
0omSdZT00omQdkCo0000oh?Yj01]oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0
1?oonfX002oooo]Z0_l0001ToookJP07o`000?lO8iWo7b>IoalSVOl0003o001Co`000007obHYW@03
o`000?mCD;7oDe2a00CoDe2a0_l000000omHCJ[o0000odU:/006odU:/003o`000?m3Ak3o@dN`00Ko
@dN`00Oo0000ol>cb_o3/l[o`k?:o`000?o4Z[oo000000oo`kO>00Go0000ol6Z`oo1Z/?o`J[3o`00
000>okn]b003o`000?nnZ/Go_Z[500;o_Z[50_l0000:okb[b003o`000?nlZ<Ko_:S600Wo_:S60_l0
0003okZXa`03o`000?njY/Go^ZK500go^ZK500Co0000okVT`oniY<?o00003?niX/800ol0003o^9jn
okRN_P09okRN_P05o`000?niWkoo^InookVO_ol000002?nfU[H<o`0000Co/hRX00?o0000ok:7Yonb
QjL00onbQjL00ol0003o[76?ojaaS`0<ojaaS`03o`000?lW003o9`0000Co9`000_l00002oi_OR@;o
W>VT00Co0000olcod_o<om;o00000_mSdZT2o`00077ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0
003ooo]ZoookJP04oookJP00<OoonfX00ol0003ooo]ZoookJP1QoookJP07o`00K?lO8iWo7b>IoalS
VOl0003o001Co`000007obHYW@03o`000?mCD;7oDe2a00?oDe2a00Ko0000odLgV_m7=i[o0000oeQ=
Z_l00006odU:/003o`000?m3Ak3o@dN`00Go@dN`00?o0000ol>cb_o3/lX00oo3/lX00ol0003o`kO>
ol>gcP0?ol>gcP03o`000?o1Z/?o000000oo_jg800Go0000okjZaOnnZ/Go_Z[5o`00000=okb[b003
o`000?nlZ<Ko_:S600Oo_:S600?o0000okZXaonjZ<L00onjZ<L00ol0003o^ZK5okZVa@0=okZVa@03
o`000?niY<?o000000ko^J;200?o0000okRN__nhW[h01onhW[h00ol0003o^InookVO_`03okVO_`03
o`000?nfU[Ko]YJf00co]YJf00?o0000ok>8Z?ncR:P01OncR:P00ol0003o/XNWok:7Y`04ok:7Y`03
o`000?n/LHoo[76?00co[76?00?o0000obL00?lW00000olW0002o`0000;oVmn90_nLjJ@01ol0003o
c?oBolcod_l0003oHm:Yo`000?l80000M?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z00Cooo]Z000boookJP;o0000HOoonfX01?l006co7b>IoalSVOl00002o`00D`;o00001_lV:Id0
0ol0003oDe2aoe=@/@02oe=@/@05o`000?m7=i[oAcNJodLgV_l000000_mHCJX00ol0003oBDZ`odU:
/003odU:/003o`000?m3Ak3o@dN`00Co@dN`00?o0000ol>cb_o3/lX00oo3/lX2o`00017o`kO>0_l0
000Aokn]b003o`000?nnZ/Go000000ko_:_800?o0000okbXa_nlZ<H01OnlZ<H2o`0000Oo^ZS700?o
0000okZVaOnjY/D03OnjY/D00ol0003o^J;2okVR`P0=okVR`P03o`000?nhW[ko^9jn00Ko^9jn00?o
0000okVO_oniWkl01?niWkl00ol0003o]YJfokJF]P0<okJF]P03o`000?ncR:So/hRX00Co/hRX00?o
0000ok:7YonbQjL01OnbQjL00ol0003o[76?ojaaS`0;ojaaS`03o`000?lW003o9`0000?o9`000_l0
0002oi_OR@03o`000?nLjJCo000000;oc?oB00?o0000of?BZOl80000MooonfX00ol0003ooo]Zoook
JP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000doookJP03o`000?oonf[ooo]Z05gooo]Z00Go0000
o`00K?lO8iWo7b>Io`000002o`00D`;o00001_lV:Id01Ol0003oDe2aoe=@/OmCD;7o000000CoAcNJ
00Go0000oeQ=Z_mHCJ[oF4fZo`000005odU:/0Go@dN`00?o0000ol>cb_o3/lX00oo3/lX01?l0003o
aKO=olFgcOl0000?ol>gcP03o`000?nl/m3o000001;o_jg800?o0000okb[b?nlZlP03_nlZlP00ol0
003o_:S6okbXaP03okbXaP03o`000?njZ<Oo^ZS700Oo^ZS700?o0000okZVaOnjY/D02onjY/D00ol0
003o/ZS>o`00000@okVR`P03o`000?nhW[ko^9jn00?o^9jn0_l00007okVO_`03o`000?nfU[Ko]YJf
00go]YJf00?o0000ok>8Z?ncR:P00oncR:P00ol0003o/XNWok:7Y`05ok:7Y`03o`000?n/LHoo[76?
00_o[76?00?o0000obL00?lW00000olW00001ol0003oVmn9oi_OROl0003oW>VTo`000?o<om800ol0
00000ol8003ooo]ZoookJP1foookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX01?oo
nfX003Gooo]Z00?o0000oookJ_oonfX0G?oonfX01Ol0003o001/oalSVOlO8iWo000000?o001C0_l0
0005obHYW@04o`000?mCD;7oDe2ao`0000GoAcNJ00?o0000oeQ=Z_mHCJX00_mHCJX00ol0003oBDZ`
odU:/002odU:/0Co@dN`00?o0000olRjcOl000000_l000000oo3/l[o0000olFgc@03olFgc@03o`00
0?o3]lko`kO>00[o`kO>0_l00003okbcd003o`000?no[LSo_jg800go_jg800?o0000okZcdol00000
4OnlZlP00ol0003o_:S6okbXaP02o`0000_o^ZS700?o0000okZVaOnjY/D02?njY/D2o`0000?o/ZS>
00?o0000okVR`_niX/803OniX/800ol0003o^9jnokRN_P02okRN_P03o`000?niWkoo^Ino00So^Ino
00?o0000okJF]_nfU[H03?nfU[H00ol0003o/hRXok>8Z002ok>8Z003o`000?nbQjOo/XNW00Ko/XNW
00?o0000ojaaSon/LHl02on/LHl00ol0003o9`00obL00002obL000;o00000_nKghT00onLjJCo0000
olcodP02o`000003o`P00?oonf[ooo]Z07Wooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Z
oookJP03oookJP00=_oonfX2o`0005cooo]Z00Co0000o`00K?lO8iWo00001?l005<00ol0003oBCRJ
o`000005obHYW@;o00001om7=iX00ol0003oF4fZoeQ=ZP02oeQ=ZP05o`000?m9B[3oBDZ`odU:/?l0
00000_m3Ak000ol0003ob;[=olRjc@03olRjc@?o00001?o5]ld00ol0003o`kO>ol>gcP08ol>gcP03
o`000?nl/m3o_;?@00Co_;?@00?o0000okn]b?no[LP02_no[LP2o`0000?o^[?C00?o0000okb[b?nl
ZlP03_nlZlP00ol0003o_:S6o`00000=okZXa`03o`000?njY/Go^ZK500Oo^ZK500?o0000ok:Xc_nb
Z<h00onbZ<h00ol0003o^J;2okVR`P0>okVR`P04o`000?nhW[ko^9jno`0000_o^Ino00?o0000okJF
]_nfU[H03?nfU[H01Ol0003o/hRXok>8Z?ncR:So000000Wo/XNW00?o0000ojaaSon/LHl02on/LHl0
1?l0003o9`00obL00?lW0002o`0000;oVmn90_l000000oo<om;o0000o`00001noookJP03o`000?oo
nf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX00ooonfX003Sooo]Z00?o0000oookJ_oonfX0FOoonfX0
1?l0003o001/oalSVOl00004o`00D`03o`000?m9>9[o000000Co9RVM0_l00008odLgVP03o`000?mH
CJ[oF4fZ00?oF4fZ00Ko0000odU:/?m9B[3oBDZ`od=7/?l00004olRjc@03o`000?o2^];o`[[B00;o
`[[B0ol00002olFgc@03o`000?o3]lko`kO>00Ko`kO>00?o0000okbcd?nl/m001_nl/m000ol0003o
_jg8okn]b008okn]b003o`000?nj/m?o^[?C00Co^[?C00?o0000okb[b?nlZlP03_nlZlP00ol0003o
^ZS7okZXa`0=okZXa`03o`000?njY/Go^ZK500Co^ZK50_l00007ok:XcP03o`000?niX/;o^J;200go
^J;200?o0000okRN__l000003?niWkl00ol0003o]YJfokJF]P0<okJF]P05o`000?ncR:So/hRXok>8
Z?l000002_nbQjL00ol0003o[76?ojaaS`0:ojaaS`03o`000?lW003o9`0000;o00000_nKghT2o`00
0003okcg/?l0003o0000083ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP03oook
JP00>OoonfX2o`0005Sooo]Z0_l000000ol006co0000o`00D`04o`00D`04o`000?m9>9[oBCRJo`00
00;o9RVM00?o0000od@eV_l000002?m7=iX00ol0003oF4fZoeQ=ZP04oeQ=ZP04o`000?m9B[3o0000
od=7/0?ob;[=0_l00008ol:jdPCo00001Oo3]lh2o`0000[o_;?@00?o0000okn]b?no[LP01Ono[LP2
o`0000Oo^[?C00?o0000okb[b?nlZlP02onlZlP2o`000003okN`d_l0003o^ZS700ko^ZS700?o0000
okZVaOnjY/D00onjY/D00ol0003o/ZS>ok:XcP07ok:XcP03o`000?niX/;o^J;200ko^J;200?o0000
okVO_oniWkl03?niWkl00ol0003o]YJfokJF]P0;okJF]P04o`000?ncR:So/hRXo`0000_o/XNW00?o
0000ojaaSon/LHl02On/LHl00ol0003o9`00o`000003o`000004oi_OROl0003o0000okcg/0;o0000
P_oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oo
nf[ooo]Z05Gooo]Z1?l00005o`00D`06o`000?m9>9[oBCRJo`000?lV:Igo00000_m4=IX00ol0003o
AcNJodLgVP06odLgVP03o`000?mHCJ[oF4fZ00GoF4fZ00Co0000olRjcOo8^/gob;[=0_l0000=ol:j
dPCo000000?o`kO>o`000?nl/m002onl/m000ol0003o_jg8okn]b004okn]b003o`000?nj/m?o^[?C
00So^[?C00?o0000okb[b?nlZlP02OnlZlP00ol0003o]k3BokN`dP02okN`dP03o`000?njZ<Oo^ZS7
00go^ZS700?o0000okZVaOnjY/D00_l0000;ok:XcP03o`000?niX/;o^J;200_o^J;200?o0000okFT
aol000003_niWkl00ol0003o]YJfokJF]P0<okJF]P03o`000?ncR:So000000_o/XNW00?o0000ojaa
Son/LHl01on/LHl7o`000004oi_OROo<liko0000okcg/0;o0000Q?oonfX00ol0003ooo]ZoookJP0E
oookJP03o`000?oonf[ooo]Z00?ooo]Z000loookJP03o`000?oonf[ooo]Z05Cooo]Z1?l00005o`00
D`05o`000?m9>9[oBCRJodThV_l000000om4=IX00ol0003oAcNJodLgVP07odLgVP03o`000?mHCJ[o
F4fZ00?oF4fZ00Go0000ol[1dOl0003ob;[=o`00000@ol:jdP03o`000?nn^mOo000000?o00003?nl
/m001?l0003o_jg8okn]b?no[LP2o`0000co^[?C00?o0000okb[b?nlZlP01_nlZlP2o`0000Ko]k3B
00?o0000okZXaonjZ<L03?njZ<L00ol0003o^ZK5o`00000>ok:XcP03o`000?niX/;o^J;200So^J;2
0_l00003okFTa`03o`000?niWkoo^Ino00_o^Ino00?o0000okJF]_nfU[H03?nfU[H2o`0000co/XNW
00?o0000ojaaSon/LHl00on/LHl4o`0000;o7@0a1Ol00002olccWP?o0000QOoonfX00ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000moookJP;o0000E?oonfX4o`0000Go001C00Go
0000odThV_m9>9[oBCRJo`000004od@eVP03o`000?m7=i[oAcNJ00KoAcNJ00?o0000oeQ=Z_mHCJX0
0_mHCJX01Ol0003ob/7Aol[1dOo:`M7o000001;o`[[B00?o0000okfheOnm^=D00_nm^=D3o`0000[o
_;?@00?o0000okn]b?l000003onj/m<00ol0003o_:_8okb[b003okb[b0;o00002?ng/=800ol0003o
^ZS7okZXa`0=okZXa`03o`000?nbZ<ko/ZS>00go/ZS>00?o0000okVR`_niX/801oniX/800ol0003o
]JC7okFTa`03okFTa`03o`000?niWkoo^Ino00co^Ino00?o0000okJF]_nfU[H02_nfU[H2o`0000go
/XNW00?o0000ojaaSol000000ol00005oad0<@Go000000?oVmn9olccW_l000000_l00027oookJP03
o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00ooonfX003oooo]Z00?o0000oookJ_oonfX0
D?oonfX2o`000003oc8;Kol0003o000000Ko001C00Go0000odThV_l0003o>R67o`000003od@eVP03
o`000?m7=i[oAcNJ00KoAcNJ00Go0000oeQ=Z_mHCJ[oF4fZo`000002ol[1d@03o`000?o3`MSo0000
013o`[[B00?o0000okjkeol000001onm^=D4o`0000Ko_;?@0_l0000@okZcd`03o`000?nlZlSo_:_8
00;o_:_800?o0000okN`d_ng/=802Ong/=800ol0003o^ZS7okZXa`09okZXa`;o000000?o]jk?o`00
0?nbZ<h03onbZ<h00ol0003o^J;2okVR`P04okVR`P;o00001_neY<L00ol0003o^InookVO_`0<okVO
_`03o`000?nfU[Ko]YJf00So]YJf0_l000000onSOJ[o0000ok:7Y`0:ok:7Y`Co00002OlM0344o`00
0005oi_OROo<liko0000okcg/?l00000ROoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[o
oo]Z00;ooo]Z0010oookJP;o0000D?oonfX2o`000003oc8;Kold4WOo000000Ko001C0_l00002ocXQ
Q`05o`000?m4=I[oA3FJod@eV_l000002?m7=iX01?l0003oF4fZoeQ=Z_l00002ol[1d@05o`000?o3
`MSo`l7Hol?1f?l000003Oo2^]82o`0000?o_[_G00?o0000okfheOnm^=D02?nm^=D3o`0000;o_;?@
00?o0000okfddOl000004Onj/m<01?l0003o_:_8o`000?l0000<okN`dP03o`000?njZ<Oo^ZS700Oo
^ZS70_l00004okN^c`03o`000?nbZ<ko/ZS>00go/ZS>00?o0000okVR`_niX/800oniX/800ol0003o
]JC7okFTa`07okFTa`03o`000?niWkoo^Ino00_o^Ino00?o0000okJF]_nfU[H01onfU[H01Ol0003o
XgfZoj=mZ_nSOJ[o000000Ko/XNW1Ol00002oiin[`03o`000?lM037o7@0a00So7@0a1?l00002olcc
WP;o0000RooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00;ooo]Z0012oookJP03
o`000?oonf[ooo]Z04gooo]Z00Go0000oc8;Kolb2foo=19go`000005o`00D`;o00001?lj8HL01?l0
003oA3FJod@eV_l00009odLgVP;o000000?ob/7Ao`000?l000001Oo3`MP00ol0003o`[[Bol:jdP09
ol:jdP03o`000?nn^mOo_[_G00Co_[_G00?o0000okfheOnm^=D02_nm^=D6o`00013o^[?C0_l0000?
okN`dP03o`000?njZ<Oo^ZS700Co^ZS70_l00007okN^c`03o`000?nbZ<ko/ZS>00go/ZS>00?o0000
okVR`_niX/800_l0000:okFTa`03o`000?niWkoo^Ino00co^Ino00?o0000okJF]_nfU[H01?nfU[H2
o`0000GoXgfZ00?o0000ok:7Yol000000ol00007oiin[`03o`000?lM037o7@0a00Oo7@0a1?l00002
olccWP;o0000SOoonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00;ooo]Z0013oook
JP;o0000COoonfX01?l0003o<P]_oc8;Kol00005o`00D`03o`000?l^2W7o000000Co>R6700Co0000
od@eV_m4=I[o00002?m7=iX2o`000003ol[1dOl0003o`l7H00Oo`l7H00?o0000ol:jd_o2^]801_o2
^]82o`0000So_[_G00?o0000okfheOnm^=D01onm^=D2o`0000Go^[OG1Ol0000:okZcd`;o000000?o
^K7Ao`000?ng/=803ong/=801?l0003o^ZS7okZXaonjZ<L2o`0000Wo]jk?00?o0000ok:Xc_nbZ<h0
3OnbZ<h00ol0003o^J;2o`00000<okFTa`03o`000?niWkoo^Ino00co^Ino00?o0000okJF]_nfU[H0
0_nfU[H2o`0000GoXgfZ1?l0000;oiin[`03o`000?lM037o7@0a00Ko7@0a1?l00002olccWP;o0000
S_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00;ooo]Z0015oookJP03o`000?oo
nf[ooo]Z04Wooo]Z00?o0000oc8;Kolb2fl00_l00004o`00D`04o`000?l^2W7o;PYao`0000Go>R67
00?o0000od@eV_l000001om7=iX01?l0003ob/7Aol[1dOl0000:ol?1f003o`000?o2^];o`[[B00Co
`[[B00?o0000okjkeonn^mL02Onn^mL00ol0003o_KSEokfhe@04okfhe@;o00002?nj]mL01?l0003o
]kOIokNgfOng]mT6o`0000?o^[?C00?o0000okVadOni/M400_ni/M400ol0003o]k3BokN`dP0=okN`
dP04o`000?njZ<Oo0000o`0000co]jk?00?o0000ok:Xc_nbZ<h03?nbZ<h2o`0000ko]JC700?o0000
okVO_oniWkl02oniWkl01Ol0003o]YJfokJF]_nfU[Ko000000;oXgfZ1Ol00002ohb3a@03o`000?nN
OZooWWj_00[oWWj_00?o0000oad0<OlM03401OlM03401Ol0003o500Yo`000?l0003obnZ700;oc?>N
00?o0000oookJ_oonfX0S_oonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00;ooo]Z
0016oookJP03o`000?oonf[ooo]Z04Oooo]Z0_l00002oc8;K`;o00000ol005<01Ol0003o;PYaobh:
LOl^2W7o000000Ko>R670_l00006odLgVP04o`000?o:`M7o0000o`0000co`l7H00Co0000ol:jd_o2
^];o`[[B0_l0000=okjke`03o`000?nm^=Go_KSE00;o_KSE00?o0000okZgeonj]mL02Onj]mL00ol0
003o]kOIokNgf@06okNgf@Oo000000?o^K7Ao`000?ng/=803ong/=800ol0003o]jk?okN^c`0=okN^
c`03o`000?nbZ<ko/ZS>00So/ZS>0ol000000onaXlWo0000okFTa`0=okFTa`03o`000?niWkoo^Ino
00co^Ino1_l00007ohb3a@03o`000?nNOZooWWj_00[oWWj_00?o0000oad0<OlM03401?lM03401Ol0
003o500Yo`000?l0003obnZ700;oc?>N00?o0000oookJ_oonfX0T?oonfX00ol0003ooo]ZoookJP0@
oookJP03o`000?oonf[ooo]Z00;ooo]Z0017oookJP;o0000AooonfX2o`0000;o<P]_0_l00002o`00
D`03o`000?l^2W7o;PYa00;o;PYa00?o0000ocXQQolj8HL01?lj8HL00ol0003oA3FJo`000004odLg
VP03o`000?o:`M7o000000oo`l7H00?o0000ol:jd_l000004?nn^mL01?l0003o_KSEo`000?l0000=
okZge`03o`000?ng]mWo]kOI00Co]kOI0_l00006okNee`Ko00002ong/=82o`0000oo]jk?00?o0000
ok:Xc_nbZ<h01_nbZ<h2o`0000Go/J?900?o0000okFTaoneY<L02oneY<L00ol0003o^InookVO_`05
okVO_`Wo00003?n<PlD00ol0003oWWj_oiin[`09oiin[`03o`000?lM037o7@0a00Co7@0a0ol00002
ol_ZQ`03olccW_l0003o000009?ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP02
oookJP00BOoonfX00ol0003ooo]ZoookJP13oookJP;o00000olb2fl2o`000003o`00Dol0003o;PYa
00Co;PYa00?o0000ocXQQolj8HL01Olj8HL2o`0000?oAcNJ00?o0000ol[1dOl000004Oo3`MP00ol0
003o_[_Gokjke`0@okjke`03o`000?nj]mOo^[OG00ko^[OG00?o0000okNgfOng]mT00_ng]mT00ol0
003o]kGGokNee`08okNee`04o`000?ne]=So]KCHokFdf0Oo00000ong/=801?l0003o]Zg@okJ]d?l0
000?okN^c`03o`000?nbZ<ko/ZS>00;o/ZS>0ol00007ok6Sb@03o`000?neY<Oo]JC700Go]JC73_l0
0003ojbObP?o000000?oZ9?0ohb3aOn<PlD03?n<PlD00ol0003oWWj_oiin[`09oiin[`03o`000?lM
037o7@0a00?o7@0a0ol00002ol_ZQ`;oc?>N00?o0000oookJ_oonfX0TooonfX00ol0003ooo]Zoook
JP0>oookJP03o`000?oonf[ooo]Z00;ooo]Z001:oookJP;o0000@ooonfX00ol602;o0000oc8;K`02
oc8;K`03oc@BMol0003o000000Ko;PYa00?o0000ocXQQolj8HL01Olj8HL2o`0000;oAcNJ0ol0000?
ol?1f0;o00000_nn`M`00ol0003o_[_Gokjke`0<okjke`;o000000?o^[cKo`000?nj]mL04?nj]mL0
1?l0003o]kOIo`000?l0000<okNee`03o`000?ne]=So]KCH00Oo]KCH;Ol00007ojjVd003o`000?n/
Wl[o[9o:00Go[9o:0_l00005ojRC`0goS8?500?o0000oiin[onNOZl02OnNOZl00ol0003o7@0aoad0
<@02oad0<@Co000000CobnZ7o`000?o<liko0000U_oonfX00ol0003ooo]ZoookJP0?oookJP03o`00
0?oonf[ooo]Z007ooo]Z001<oookJP03o`000?oonf[ooo]Z03oooo]Z00?o0000o`H08_l000000olb
2fl00old4WOo0000obh:L@06obh:L@03o`000?lj8HOo>R6700Ko>R6700Co0000odLgV_l0003o0000
0onobN800ol0003o`l7Hol?1f00:ol?1f003o`000?nn`Mco_/7L00?o_/7L00?o0000okjkeonn^mL0
2_nn^mL00ol0003o^[cKokZlf`02okZlf`03o`000?nj]mOo^[OG00oo^[OG00?o0000okNeeong]ML0
3Ong]ML00ol0003o]KCHokFdf004okFdf0?o00001_nd/]H00ol0003o/[3Gok:`e`0=ok:`e`03o`00
0?na[M?o000000co/:[B00?o0000ojjVd?n^Y]003?n^Y]000ol0003o[9o:ojbObP02ojbObP;o0000
1onXTl0=ohb3a@03o`000?nNOZooWWj_00WoWWj_00Co0000oad0<OlM037o7@0a1?l00002ol_ZQ`;o
c?>N00?o0000oookJ_oonfX0UOoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z007o
oo]Z001=oookJP;o0000?_oonfX01?l0003o1P0Ro`H08_l00003oc8;K`;o00002?l^2W400ol0003o
>R67ocXQQ`04ocXQQ`Co00001OnobN800ol0003o`l7Hol?1f007ol?1f0;o00001onn`M`00ol0003o
_[_Gokjke`07okjke`;o00001_nj_=/00ol0003o^[OGokZge`0;okZge`;o000000?o]kSJo`000?ng
]ML03ong]ML00ol0003o]KCHokFdf003o`0000[o];;F00?o0000ok:`eonb/=L03?nb/=L2o`0000ko
/:[B00?o0000ojjVd?n^Y]002on^Y]000ol0003o[9o:o`000002o`0000[oZ9?03On<PlD00ol0003o
WWj_oiin[`08oiin[`03o`000?lM037o7@0a00Go000000CobnZ7o`000?o<liko0000VOoonfX00ol0
003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z007ooo]Z001?oookJP03o`000?oonf[ooo]Z03_o
oo]Z0_l602801?l0003o<P]_oc8;Kolb2fl3o`0000So;PYa00?o0000ocXQQolj8HL00olj8HL00ol0
003oa/kPo`000008oko9hP03o`000?o3`MSo`l7H00Co`l7H0_l0000:okk1g003o`000?nn^mOo_[_G
00Co_[_G0_l00009okZlf`03o`000?nj]mOo^[OG00So^[OG0_l00004okNhfP03o`000?ng]MOo]kGG
00ko]kGG0_l0000>okBbeP03o`000?nb/=Oo/[3G00So/[3G0ol000000ona[MCo0000ok2ZdP0=ok2Z
dP03o`000?n^Y]3o[ZK@00_o[ZK@0_l0000=ojRC`003o`000?n<PlGoS8?500[oS8?500?o0000oiin
[onNOZl02?nNOZl00ol0003o7@0ao`000004o`0000;obnZ70ol0002JoookJP03o`000?oonf[ooo]Z
00cooo]Z00?o0000oookJ_oonfX00OoonfX0053ooo]Z00?o0000oookJ_oonfX0>OoonfX01?l0003o
1P0Ro`H08_l00002oc8;K`04o`000?mD9W[o0000o`0000So;PYa00?o0000ocXQQolj8HL00_lj8HL3
o`0000[o_lWR00?o0000ol?1f?o3`MP00_o3`MP00ol0003o_/7Lokk1g00;okk1g003o`000?nn^mOo
_[_G00;o_[_G00?o0000okZlfonj_=/02_nj_=/00ol0003o^[OGokZge`05okZge`;o00001ong^=X0
0ol0003o]kGGokNee`0:okNee`;o000000?o];GIo`000?nd/]H03ond/]H00ol0003o/[3Gok:`e`05
ok:`e`;o00001Ona[M@00ol0003o/:[Bok2ZdP0<ok2ZdP03o`000?n^Y]3o[ZK@00Oo[ZK@0ol00000
0onZW/_o0000ojRC`00<ojRC`003o`000?n<PlGoS8?500[oS8?500?o0000oiin[onNOZl02?nNOZl2
o`000003o`00@ol0003o000000;o000000CobnZ7o`000?o<liko0000W?oonfX00ol0003ooo]Zoook
JP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001AoookJP;o0000>?oonfX01ol0003o1P0Ro`H08_l6
02;o0000oc8;Kol000000_mD9WX2o`0000So;PYa0olj8HL3o`0000go_lWR00Co0000ol?1f?l0003o
00003onn`M`01?l0003o_[_Go`000?l0000>okZlf`03o`000?nj]mOo^[OG00;o^[OG0_l0000:okNh
fP03o`000?ng]MOo]kGG00Oo]kGG0_l00004okBef@03o`000?nd/]Ko];;F00go];;F00?o0000ok:`
eonb/=L00onb/=L2o`0000So/JgD00?o0000ok2Zd_n`Z]803?n`Z]800ol0003o[ZK@ojjVd003ojjV
d0?o00001OnZW//00ol0003oZ9?0ojRC`00;ojRC`003o`000?n<PlGoS8?500WoS8?500?o0000oiin
[onNOZl01onNOZl2o`0000;o00130ol000001Oo;jXOo0000o`000?o;igoo000009cooo]Z00?o0000
oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP01oookJP00DooonfX00ol0003ooo]ZoookJP0eoook
JP06o`000?l602;o1P0Ro`H08_lb2foo00000omD9WX00omC9ggo0000obh:L@07obh:L@;o>R6700?o
0000olcFhOl000003_nobN82o`0001;o_/7L00?o0000okZlfonj_=/03onj_=/01?l0003o^[OGo`00
0?l0000=okNhfP03o`000?ng]MOo]kGG00Go]kGG00?o0000okBefOnd]MT01Ond]MT00ol0003o];;F
okBbeP0=okBbeP03o`000?nb/=Oo/[3G00;o00002_na[M@00ol0003o/:[Bok2ZdP0<ok2ZdP03o`00
0?n^Y]3o[ZK@00?o00002?nZW//00ol0003oZ9?0ojRC`00;ojRC`003o`000?n<PlGoS8?500[oS8?5
00?o0000oiin[onNOZl01OnNOZl00ol0003o<S^/o`000002o`00@`?o000000CobnZ7o`000?o;igoo
0000W_oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z007ooo]Z001DoookJP;o0000
=?oonfX01?l0003o1P0Ro`H08_l60282o`0000CoE2Ij00?oDbMmo`000?l^2W401ol^2W401Olj8HOo
0000o`000?o2d>Go000000co_lWR0_l00003ok_<i`03o`000?nn`Mco_/7L00_o_/7L0_l00003ok[1
g`03o`000?nj_=_o^[cK00ko^[cK00?o0000okNhf_ng^=X03_ng^=X00ol0003o]kGGokNee`02okNe
e`;o00002Ond]MT00ol0003o];;FokBbeP0=okBbeP03o`000?na[MCo/JgD00co/JgD00?o0000ok2Z
d_n`Z]803?n`Z]82o`0000coZYk;00?o0000ojRC`?nXTl002onXTl000ol0003oS8?5ohb3a@09ohb3
a@03o`000?nNOZooWWj_00?oWWj_0_l00002oc8k[003o`000?l004?o001300Co000000?o^M]^o`00
0?oonfX0WooonfX00ol0003ooo]ZoookJP0:oookJP7o00000OoonfX1oookJP00E_oonfX00ol0003o
oo]ZoookJP0aoookJP?o1P0R0_l00005oe@VNP03oe<WOOl0003o;PYa00Ko;PYa0ol00003ol;@i@03
o`000?nobN;o_lWR00Oo_lWR0_l00006ok_<i`03o`000?nn`Mco_/7L00So_/7L0_l00006ok[1g`03
o`000?nj_=_o^[cK00Wo^[cK0ol00002okNlgP03o`000?ng^=[o]kSJ00ko]kSJ00Co0000okNeeol0
003o00003?nd]MT00ol0003o];;FokBbeP08okBbeP?o000000?o/K7Io`000?na[M@03Ona[M@00ol0
003o/:[Bok2ZdP08ok2ZdP?o000000?o[:OBo`000?nZW//03?nZW//00ol0003oZ9?0ojRC`00;ojRC
`003o`000?n<PlGoS8?500WoS8?500?o0000oiin[onNOZl00_nNOZl00ol0003o<S^/oc8k[002oc8k
[003o`000?l004?o001300;o000000CobnZ7o`000?o;igoo0000XOoonfX00ol0003ooo]ZoookJP09
oookJP7o00000OoonfX1oookJP00EooonfX2o`00033ooo]Z00Ko0000o`H08_l602;o0000oa80>?l0
0004oe@VNP03o`000?mC9ggo000000Ko;PYa00?o0000oookJ_oonfX00_oonfX3ol;@i@03o`000?no
bN;o_lWR00Go_lWR00?o0000ok_<ionkc>L01onkc>L2o`0000Oo_/7L00?o0000ok[1gonj`Ml01onj
`Ml00ol0003o^[cKokZlf`06okZlf`;o00001_ng_=h00ol0003o]kSJokNhfP0>okNhfP03o`000?nd
]MWo];GI00co];GI00?o0000okBbe_nd/]H01_nd/]H2o`0000Go/K7I00?o0000ok6]e?na[M@03?na
[M@00ol0003o/:[Bok2ZdP05ok2ZdP;o00001On/Ym800ol0003oZYk;ojZNb`0;ojZNb`03o`000?nX
Tl3oZ9?000_oZ9?000?o0000ohb3aOn<PlD02?n<PlD00ol0003oWWj_oiin[`02o`0000Go<S^/00?o
0000o`00@ol000001Ol0002SoookJP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z001I
oookJP03o`000?oonf[ooo]Z02cooo]Z00Co0000o`H08_l602;o00000_lB03P00ol0003oE2Ijoe@V
NP02oe@VNP03o`000?mC9ggo000000Co;PYa0_l00007oookJP;o`]3U00?o0000oko9h_nobN800_no
bN82o`0000co^lcW00?o0000okk1g?nn`M`00_nn`M`2o`0000_o^/7O00?o0000okZlfonj_=/00onj
_=/2o`0000Wo]kcN00?o0000okNhf_ng^=X02Ong^=X3o`000003ok>igOl0003o];GI00ko];GI00?o
0000okBbe_nd/]H00ond/]H2o`0000So/K7I00?o0000ok6]e?na[M@03?na[M@00ol0003o/:[Bok2Z
dP02ok2ZdP;o00001on/Ym800ol0003oZYk;ojZNb`0;ojZNb`03o`000?nXTl3oZ9?000_oZ9?000?o
0000ohb3aOn<PlD02On<PlD2o`0000Oo<S^/00?o0000o`00@ol000001Ol0002SoookJP03o`000?oo
nf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z001JoookJP03o`000?oonf[ooo]Z02_ooo]Z0ol00003
oa80>003o`000?mD9W[oE2Ij00;oE2Ij00?o0000oe<WOOl000000ol^2W400ol0003ooo]ZoookJP09
oookJP03ol;@iOl0003o_lWR00;o00003onkc>L01?l0003o_/7Lo`000?l0000>ok[1g`03o`000?nj
_=_o000000;o00003?ng_=h00ol0003o]kSJokNhfP06okNhfP;o00001Onc^Md00ol0003o];GIokBe
f@0=okBef@03o`000?nd/]Ko000000;o00002_na/MT00ol0003o/JgDok6]e00<ok6]e003o`000?n`
Z];o000000;o00002_n/Ym800ol0003oZYk;ojZNb`0;ojZNb`03o`000?nXTl3oZ9?000[oZ9?000?o
0000ohb3aOn<PlD02?n<PlD2o`0000So<S^/00?o0000o`00@ol000001Ol0002ToookJP03o`000?oo
nf[ooo]Z00Oooo]Z0Ol00001oookJP7ooo]Z001KoookJP;o0000:_oonfX2o`0000Co4P0h00?o0000
oe@VN_mD9WX00omD9WX01?l0003oDbMmo`000?l^2W42o`0000kooo]Z0_l0000Aok_<i`03o`000?nj
`Moo^/7O00oo^/7O00?o0000okNlg_ng_=h03_ng_=h00ol0003o]kSJokNhfP03okNhfP;o00002?nc
^Md00ol0003o];GIokBef@0=okBef@03o`000?na/MWo/K7I00co/K7I00?o0000ok6]e?na[M@03?na
[M@00ol0003o[:OBojbWdP0;ojbWdP03o`000?nZW/_oZYk;00_oZYk;00?o0000ojRC`?nXTl002onX
Tl000ol0003oS8?5ohb3a@05ohb3a@;o000000?oPFnfo`000?lb>j`02?lb>j`6o`000:Kooo]Z00?o
0000oookJ_oonfX01_oonfX1o`00007ooo]Z0OoonfX005gooo]Z00?o0000oookJ_oonfX09_oonfX2
o`0000Go4P0h00?o0000oe@VN_mD9WX00omD9WX2oe<WO@;o00004_oonfX00ol0003o^lcWok_<i`0<
ok_<i`05o`000?njaN?o^/GSok[5hol000003?nj`Ml2o`0000;o]/3Q00?o0000okNlg_ng_=h03_ng
_=h00ol0003o]kSJo`000002o`0000_o/kWM00?o0000okBefOnd]MT02?nd]MT3o`000003ok2eg?l0
003o/K7I00ko/K7I00?o0000ok6]e?na[M@01ona[M@3o`000003ojb]f?l0003o[:OB00go[:OB00?o
0000ojZNbonZW//02onZW//00ol0003oZ9?0ojRC`00:ojRC`003o`000?n<PlGoS8?500CoS8?500Go
0000oh5_]_n1KkKoPFnfo`000009oc8k[0;o000000CofNEio`000?l0003o0000YooonfX00ol0003o
oo]ZoookJP05oookJP7o00000OoonfX1oookJP00G_oonfX2o`0002Kooo]Z00?o0000oa80>?lB03P0
1?lB03P00ol0003oE2Ijoe@VNP03oe@VNP03oe<WOOl0003o000001Cooo]Z00?o0000ok_<ionkc>L0
2?nkc>L2o`0000Ko^/GS00?o0000ok[1gonj`Ml01onj`Ml2o`0000Go]/3Q00?o0000okNlg_ng_=h0
3_ng_=h00ol0003o/kWMok>ig@0<ok>ig@03o`000?nd]MWo];GI00Ko];GI0_l00005ok2eg003o`00
0?na/MWo/K7I00co/K7I00?o0000ok6]e?na[M@01?na[M@3o`0000Go[:gH00?o0000ojbWd_n/Ym80
3?n/Ym800ol0003oZYk;ojZNb`0:ojZNb`03o`000?nXTl3oZ9?000GoZ9?02?l00002ohb3a@;o0000
1On1KkH00ol0003o<S^/oc8k[006oc8k[0?o000000?o^/4oo`000?oonfX0Z?oonfX00ol0003ooo]Z
oookJP04oookJP7o00000OoonfX1oookJP00H?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?lB
03So4P0h00Co4P0h00?o0000oe@VN_mD9WX00_mD9WX2o`0001Oooo]Z00?o0000ok_<ionkc>L01Onk
c>L2o`0000Wo^/GS00?o0000ok[1gonj`Ml01Onj`Ml00ol0003o]/3QokK0h@06okK0h@03o`000?ng
_=ko]kcN00Wo]kcN0ol00002ok>lh003o`000?nc^Mgo/kWM00co/kWM00?o0000okBefOnd]MT00ond
]MT2o`0000So/;GL00?o0000ok6afOna/MT03?na/MT00ol0003o/JgDok6]e003o`0000Wo[:gH00?o
0000ojbWd_n/Ym802on/Ym800ol0003oZYk;ojZNb`09ojZNb`Wo00001_nHUm000ol0003oS8?5o`00
0003o`0000GoPFnf00?o0000oc8k[?lb>j`01_lb>j`01Ol004?o0000o`000?nj`Coo00000:[ooo]Z
00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001QoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oa80>?lB03P01OlB03P01Ol0003oE2Ijoe@VN_mD9W[o000001[ooo]Z00?o0000ok_<ionkc>L0
0_nkc>L2o`0000co^/GS00?o0000ok[1gonj`Ml00_nj`Ml2o`0000[o]/3Q00?o0000okNlg_ng_=h0
1_ng_=h2o`0000Ko/kcP00?o0000ok>igOnc^Md03?nc^Md00ol0003o];GIo`000002o`0000_o/;GL
00?o0000ok6afOna/MT03?na/MT2o`0000go[:gH00?o0000ojbWd_n/Ym802on/Ym800ol0003oZYk;
ojZNb`04ojZNb`Co00000_nQY=L00ol0003oV9O@oiRGd009oiRGd0?o00001?mMK/`3o`0000;oPFnf
00?o0000oc8k[?lb>j`01_lb>j`01?l004?o0000ok[1?onj`Cn[oookJP03o`000?oonf[ooo]Z00Co
oo]Z0Ol00001oookJP00H_oonfX2o`00027ooo]Z00?o0000oa80>?lB03P01OlB03P01?l0003oE2Ij
o`000?l0000LoookJP04o`000?nkc>Oo0000o`0000oo^/GS00Co0000ok[1gol0003o00003Onf`>40
0ol0003o]kcNokNlgP03okNlgP;o00002Onc_>000ol0003o/kWMok>ig@0<ok>ig@03o`000?n`]Mco
/;GL00go/;GL00?o0000ok6afOna/MT01ona/MT3o`000003ojfag?l0003o[:gH00ko[:gH00?o0000
ojbWd_n/Ym802_n/Ym800ol0003oZYk;ojZNb`04o`0000OoXJCG00?o0000oiRGd?nHUm001_nHUm02
o`000003oiRLe_mMK/coGFk<00OoGFk<1?l00007oc8k[0;o000000?o^/4oo`000?oonfX0ZooonfX0
0ol0003ooo]ZoookJP03oookJP7o00000OoonfX006Cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0
003o4P0hoa80>004oa80>003o`000?mD9W[o000001oooo]Z00?o0000ok[5honjaN<04?njaN<00ol0
003o]/3QokK0h@0>okK0h@03o`000?ng_=ko000000;o00003?nc_>000ol0003o/kWMok>ig@07ok>i
g@?o00000_n`^Ml00ol0003o/;GLok2eg00=ok2eg003o`000?na/MWo/K7I00?o/K7I0ol00005ojfa
g003o`000?n/[MSo[:gH00co[:gH00?o0000ojbWd_n/Ym802On/Ym84o`0000_oXJCG00?o0000oiRG
d?nHUm001?nHUm02o`0000CoV9cF2omMK/`00ol0003o<S^/oc8k[005oc8k[0;o000000?o^/4oo`00
0?oonfX0[?oonfX00ol0003ooo]ZoookJP02oookJP7o00000OoonfX006Gooo]Z0_l0000MoookJP03
o`000?lB03So4P0h00Go4P0h0_l0000RoookJP03o`000?njaN?o^/GS00[o^/GS0ol00003okC6j003
o`000?nf`>7o]/3Q00go]/3Q00?o0000ok>lh?nc_>003_nc_>000ol0003o/kWMok>ig@03ok>ig@?o
00001_n`^Ml00ol0003o/;GLok2eg00=ok2eg003o`000?na/MWo000000;o00002On]/M`00ol0003o
[:gHojb]f00<ojb]f003o`000?n/Ym;o[:OB00Co[:OB1?l00002ojF/f`03o`000?nQY=OoXJCG00_o
XJCG00?o0000oiRGd?nHUm000_nHUm000ol0003oV9cFoiRLeP04oiRLeP03o`000?mMK/coGFk<00So
GFk<00?o0000oc8k[?lb>j`01?lb>j`2o`0000;o^/4o00?o0000oookJ_oonfX0[?oonfX01Ol0003o
oo]ZoookJ_oonf[o0000007ooo]Z001WoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oa80>?lB
03P01?lB03P2o`0002Cooo]Z0_l00008ok[5h`;o00001onda^P00ol0003o]/3QokK0h@09okK0h@;o
00000_nc_n<00ol0003o/kcPok>lh00>ok>lh003o`000?nc^Mgo000000;o00002_n`^Ml00ol0003o
/;GLok2eg00=ok2eg003o`000?n]/Mco[K7L00_o[K7L00?o0000ojb]f?n/[MP03?n/[MP00ol0003o
[:OBojbWdP03o`0000OoYJcK00?o0000oj6TeonQY=L02_nQY=L01?l0003oV9O@oiRGd?l00009oiRL
eP[oGFk<0_l00005oc8k[0;o000000?o^/4oo`000?oonfX0[ooonfX01?l0003ooo]ZoookJ_l00001
oookJP00J?oonfX2o`0001[ooo]Z00?o0000oa80>?lB03P00_lB03P2o`0002Sooo]Z00?o0000ok[5
honjaN<00onjaN<2o`0000[o]<KX00?o0000okK0hOnf`>401Onf`>43o`0000Go/koS00?o0000ok>l
h?nc_>003_nc_>000ol0003o/;WOok2ig`0<ok2ig`03o`000?n`]Mco/;GL00So/;GL0ol000000on]
]]oo0000ojfag00=ojfag003o`000?n/[MSo[:gH00[o[:gH00Co0000ojb]f?l0003o00002onU[=/0
0ol0003oXJCGoj6Te`09oj6Te`;o00002onHW=H00ol0003oGFk<oee^c008oee^c0;o00000olb>j`0
1Ol0003o000To`000?nj`Coo00000;3ooo]Z00Co0000oookJ_oonf[o00000OoonfX006[ooo]Z00?o
0000oookJ_oonfX05_oonfX01?l0003o4P0hoa80>?lB03P2o`0002_ooo]Z00?o0000ok[5hol00000
0_l0000=okC6j003o`000?nf`>7o]/3Q00;o]/3Q0_l00009ok>oh`03o`000?nc_>3o/kcP00Wo/kcP
0ol000000on`_>;o0000ok2ig`0>ok2ig`03o`000?n`]Mco/;GL00Co/;GL0ol00005ojffg`03o`00
0?n]/Mco[K7L00co[K7L00?o0000ojb]f?n/[MP01On/[MP4o`0000;oXjoQ00?o0000ojF/fonU[=/0
2onU[=/00ol0003oXJCGoj6Te`05oj6Te`?o000000?oWJKLo`000?nHW=H02onHW=H00ol0003oGFk<
oee^c007oee^c0;o00000_lb>j`01_l0003o000To`009?l0003o^/4oo`000;7ooo]Z00?o0000oook
J_oonfX00Ol0000006_ooo]Z00?o0000oookJ_oonfX05OoonfX01?l0003o4P0ho`000?l0000^oook
JP03o`000?nda^So]<KX00oo]<KX00Co0000okK0hOl0003o00003?nc_n<00ol0003o/kcPok>lh006
ok>lh0;o00001On`_>800ol0003o/;WOok2ig`0=ok2ig`03o`000?n`]Mco/;GL00?o00002On]]]l0
0ol0003o[K7Lojfag00<ojfag003o`000?n/[MSo[:gH00Co00001onS[n400ol0003oYJcKojF/f`0:
ojF/f`03o`000?nQY=OoXJCG00?oXJCG0_l00005oifVg003o`000?nHW=KoV9cF00WoV9cF00?o0000
oee^c?mMK/`01omMK/`01Ol0003o=cf/o`000?lb>jco000000;o000T0ol0002boookJP7o00000Ooo
nfX1o`000000K?oonfX2o`0001Gooo]Z0_l0000aoookJP;o00003onda^P2o`0000oo/koS00?o0000
ok>lh?nc_>000onc_>02o`0000So/;cR00?o0000ok2igon`^Ml03On`^Ml2o`0000go[KKO00?o0000
ojfag?n]/M`03?n]/M`2o`0000coXjoQ00?o0000ojF/fonU[=/02_nU[=/00ol0003oXJCGoj6Te`02
o`0000SoWJKL00?o0000oiRLe_nHW=H02?nHW=H00ol0003oGFk<oee^c007oee^c004o`000?lg?Jco
=cf/o`0000?o000T0ol0002coookJP;o0000001^oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000
oookJ_oonfX0<ooonfX2o`0000[o]<KX0ol00003ok32i`03o`000?nc_n?o/koS00co/koS00?o0000
ok>lh?l000000_l0000;ok2lhP03o`000?n`^Moo/;WO00So/;WO0ol000000on]^N;o0000ojffg`0=
ojffg`03o`000?n]/Mco[K7L00So[K7L0ol000000onY/Mko0000oj>_h@0<oj>_h@03o`000?nU[=_o
YJcK00[oYJcK0_l0000;oifVg003o`000?nHW=KoV9cF00WoV9cF00?o0000oee^c?mMK/`01omMK/`3
o`0000?o000T00?o0000onCBFOoonfX0/_oonfX3o`000000KooonfX2o`0004Sooo]Z0ol00006okC6
j0;o00001on``^L00ol0003o/koSok>oh`0<ok>oh`03o`000?n`_>;o/;cR00go/;cR00?o0000ok2i
gon`^Ml01?n`^Ml3o`0000Go[KWR00?o0000ojffgon]]]l03?n]]]l00ol0003o[K7Lojfag004ojfa
g0?o00001OnY/Mh00ol0003oXjoQoj>_h@0;oj>_h@03o`000?nU[=_oYJcK00KoYJcK0ol000000onP
[N7o0000oifVg00;oifVg003o`000?nHW=KoV9cF00SoV9cF00?o0000oee^c?mMK/`01omMK/`00ol0
003o0027o`000003o`009003o`000?oTdUWooo]Z0:gooo]Z1Ol00003oookJP00LOoonfX00ol0003o
oo]ZoookJP16oookJP05o`000?naa^[o0000o`000?nda^P00ol0000:ok32i`03o`000?nc_n?o/koS
00Oo/koS0ol00003ojk1j003o`000?n`_>;o/;cR00co/;cR00?o0000ok2igon`^Ml00ol00009ojfi
hP03o`000?n]]]oo[KKO00co[KKO00?o0000ojfag?n]/M`00ol00009ojVagP03o`000?nS[n7oXjoQ
00[oXjoQ00?o0000ojF/fonU[=/00onU[=/3o`0000GoX:gQ00?o0000oifVg?nMY]`01?nMY]`:o`00
00OoV9cF00?o0000oee^c?mMK/`01_mMK/`01?l0003o0027o`00Qol00002o`0090;o0000Z_oonfX4
o`0000Sooo]Z001boookJP;o0000AooonfX00ol0003o/LKZo`000002o`0000go/<;W00?o0000ok>o
honc_n<00onc_n<3o`0000Oo[/7X00?o0000ok2lh_n`_>803?n`_>82o`0000go[KWR00?o0000ojff
gon]]]l03?n]]]l2o`0000coZK7N00?o0000oj>_hOnS[n402onS[n400ol0003oYJcKo`000002o`00
00KoX:gQ2Ol0000:oookJPKo000000?oV9cFo`000?mMK/`01_mMK/`01Ol0003o0027o`000?l008Oo
000000;o000T0_l0002VoookJPCo00003?oonfX007Cooo]Z00?o0000oookJ_oonfX0AOoonfX01?l0
003o/<CYok34jOn`a>T2o`0000co/<;W00?o0000ok>ohol000000_l0000;ojk1j003o`000?n`_>;o
/;cR00Oo/;cR0ol00002oj^ni`03o`000?n]^N;o[KWR00_o[KWR00?o0000ojffgon]]]l02?n]]]l3
o`000003ojNgiOl0003oZK7N00goZK7N00?o0000oj>_hOnS[n402_nS[n42o`0000?oX:gQ1_l0000I
oookJPCo00001OmMK/`01Ol0003o?TRco`000?l008Oo000000;o000T0_l0002QoookJPGo00004?oo
nfX007Gooo]Z00?o0000oookJ_oonfX0A_oonfX01?l0003o/<CYok34jOn`a>T3o`0000Wo/<;W0_l0
000?ojk1j003o`000?n`_>;o/;cR00?o/;cR0ol00006oj^ni`03o`000?n]^N;o[KWR00_o[KWR00?o
0000ojffgon]]]l01?n]]]l3o`0000GoYkOU00?o0000ojVag_nY/Mh03?nY/Mh00ol0003oXjoQoj>_
h@06oj>_h@So00008ooonfX01Ol0003oGFk<oee^c?mMK/co000000;o?TRc00Go0000o`00Qol008Oo
0000o`009002o`0009gooo]Z1?l0000EoookJP00M_oonfX2o`0004Oooo]Z00?o0000ok34jOn`a>T0
0on`a>T2o`0000Go/<;W0_l00002ok32i`03o`000?n^`NSo[/7X00go[/7X00?o0000ok2lh_l00000
0_l0000:oj^ni`03o`000?n]^N;o[KWR00_o[KWR00?o0000ojffgon]]]l00ol00009ojNgi@03o`00
0?nY/MkoZK7N00_oZK7N00?o0000oj>_hOnS[n400onS[n46o`0002[ooo]Z0_mMK/`02?l0003o?TRc
oci8/ol008Oo0000o`00Qol0003o000T0_l0002HoookJPGo00006OoonfX007Sooo]Z00?o0000oook
J_oonfX0AOoonfX00ol0003o/<CYok34j@04ok34j@;o000000?o/<;Wo`000?l000001On``^L00ol0
003o[/7Xojk1j00<ojk1j0;o00003_n[_^L00ol0003o[KWRojfihP09ojfihP04o`000?n]^N;o0000
o`0000goYkOU00?o0000ojVag_nY/Mh02onY/Mh00ol0003oXjoQoj>_h@03o`00033ooo]Z00?o0000
oci8/olnB;<00_lnB;<01Ol0003o0027o`000?l002Co000009Gooo]Z1?l0000NoookJP00NOoonfX2
o`0004Kooo]Z00?o0000ok34jOn`a>T01On`a>T3o`0000Ko/<;W00?o0000ojk1j?n^`NP02?n^`NP3
o`000003ojjni_l0003oZkkW00koZkkW00?o0000ojfih_n]^N801?n]^N84o`0000?oZk_U00?o0000
ojNgiOnW]nD03?nW]nD00ol0003oZK7NojVagP08ojVagP;o000000?oZK7No`000?l00000<ooonfX0
0ol0003o?TRcoci8/`02oci8/`03o`000?l008Oo000000;o0000TOoonfX4o`0002;ooo]Z001koook
JP03o`000?oonf[ooo]Z04Cooo]Z00?o0000ok34jOn`a>T00ol00004ojk2j@Co00000on``^L00ol0
003o[/7Xojk1j004ojk1j0?o00001On^_^H00ol0003oZkkWoj^ni`0=oj^ni`03o`000?n]^N;o[KWR
00?o00002?n[^nD00ol0003oYkOUojNgi@0<ojNgi@04o`000?nY/MkoZK7NojVagPKo0000>OoonfX0
1ol0003o?TRcoci8/olnB;?o0027o`000?l008L00_l0002<oookJPGo00009_oonfX007cooo]Z00?o
0000oookJ_oonfX0A?oonfX2o`0000_o[/;Y1Ol00002ojk1j0?o00002On^_^H00ol0003oZkkWoj^n
i`0<oj^ni`?o00003?n[^nD00ol0003oYkOUojNgi@0<ojNgi@?o0000@?oonfX01_l0003o?TRcoci8
/olnB;?o0000o`00Q`;o0000R?oonfX4o`0002_ooo]Z001moookJP;o0000A_oonfX00ol0003o[/;Y
ojk2j@0<ojk2j@Ko00002_n^_^H00ol0003oZkkWoj^ni`08oj^ni`?o000000?oZk_Uo`000?n[^nD0
3On[^nD00ol0003oYkOUojNgi@07ojNgi@;o000000?oYkOUo`000?oonfX0@ooonfX01Ol0003o?TRc
oci8/ol0003o002700;o0000PooonfX5o`0002oooo]Z001ooookJP03o`000?oonf[ooo]Z04Cooo]Z
0_l0000:ojk2j@?o00000_n]`NT00ol0003o[<3Xojc0j006o`0000Go[[kV00?o0000oj^nion[_^L0
1?n[_^L3o`0000GoZk_U00?o0000oj^kiOn[^nD03?n[^nD01?l0003oYkOUojNgiOnW]nD6o`0004So
oo]Z00Co0000oci8/ol008Oo00270ol0001noookJPCo0000=?oonfX0083ooo]Z0_l00016oookJP03
o`000?n^`^Wo[/;Y00Co[/;Y0ol00006ojg1j@03o`000?n/`>So[<3X00Go[<3X1Ol000001?n^_^Ko
0000oj^nion[_^L3o`0000WoZk_U00?o0000oj^kiOn[^nD01On[^nD=o`0004cooo]Z00?o0000oci8
/ol008L00ol0001joookJPCo0000>?oonfX008;ooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003o
[/;Yojk2j@03o`0000[o[L7Y00?o0000ojc0j?n/`>P02On/`>PHo`0000KoYkcX1?l0001@oookJP03
o`000?l008Oo000000;o0000MOoonfX5o`0003cooo]Z0023oookJP;o0000AOoonfX2o`0000ko[L7Y
00?o0000ojc0j?n/`>P01On/`>P4o`0000?oZkoX00?o0000ojZmionZ_NL02onZ_NL00ol0003oYkcX
ojNlj006ojNlj0?o0000EOoonfX01?l008Oo0000o`000?l0001aoookJPCo0000@OoonfX008Gooo]Z
00?o0000oookJ_oonfX0A?oonfX00ol0003o[L7Yojg1j@0<ojg1j@03o`000?n/`>So[<3X00Co0000
2?n[_nP00ol0003oZ[gWojZmi`0;ojZmi`03o`000?nW_>SoYkcX00;oYkcX0_l0001JoookJP?o0000
K?oonfX5o`0004Gooo]Z0026oookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000ojg1jOn]`NT03?n]
`NT2o`0000goZkoX00?o0000ojZmionZ_NL02onZ_NL2o`0005kooo]Z00?o0000okn10?l00000J?oo
nfX4o`0004[ooo]Z0027oookJP;o0000AOoonfX00ol0003o[L7Yojg1j@07ojg1j@?o00000on[`NX0
0ol0003oZkoXoj^oj00;oj^oj003o`000?nZ_NOoZ[gW00CoZ[gW1?l0001RoookJP03o`000?noP@3o
000006Cooo]Z1?l0001>oookJP00ROoonfX00ol0003ooo]ZoookJP13oookJP03o`000?n]`NWo[L7Y
00?o[L7Y0ol00007oj_1jP03o`000?n[_nSoZkoX00_oZkoX00?o0000ojZmionZ_NL00ol0001Woook
JP;o0000GooonfX5o`0005;ooo]Z002:oookJP;o0000A?oonfX00ol0003o[L7Yo`000002o`0000_o
Zl7Z00?o0000oj^oj?n[_nP02on[_nP2o`0006[ooo]Z0_l0001KoookJPCo0000EooonfX008cooo]Z
00?o0000oookJ_oonfX0@_oonfX00ol0003oZl7Zoj_1jP0=oj_1jP03o`000?n[_nSoZkoX00CoZkoX
1?l0001^oookJP?o0000EOoonfX5o`0005_ooo]Z002=oookJP;o0000A?oonfX00ol0003oZl7Zoj_1
jP0<oj_1jP03o`000?n[_nSoZkoX00?o0000LooonfX00onoP@3o0000oookJP1@oookJPCo0000H?oo
nfX008oooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003oZl7Zoj_1jP0<oj_1jP;o0000M_oonfX2
o`0004gooo]Z1?l0001ToookJP00T?oonfX00ol0003ooo]ZoookJP12oookJP03o`000?n[`N[oZl7Z
00OoZl7Z0ol0001ioookJP;o0000B?oonfX5o`0006Sooo]Z002AoookJP;o0000@ooonfX00ol0003o
Zl7Zoj_1jP03oj_1jP?o0000OOoonfX00ol0003ooo]ZoookJP12oookJPCo0000KOoonfX009?ooo]Z
00?o0000oookJ_oonfX0@?oonfX2o`000004oj_1j_l0003o0000o`00083ooo]Z00?o0000oookJ_oo
nfX0?OoonfX5o`00077ooo]Z002DoookJP;o0000@?oonfX00ol0003ooo]Zo`000023oookJP03okn1
0?l0003ooo]Z03Wooo]Z1?l0001foookJP00U_oonfX00ol0003ooo]ZoookJP0moookJP03o`000?oo
nf[ooo]Z08Cooo]Z00?o0000oookJ_oonfX0=?oonfX4o`0007[ooo]Z002GoookJP;o0000??oonfX0
0ol0003ooo]ZoookJP25oookJP03o`000?oonf[ooo]Z02oooo]Z1Ol0001noookJP00VOoonfX00ol0
003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z0;?ooo]Z1?l00023oookJP00V_oonfX00ol0003o
oo]ZoookJP0hoookJP03o`000?oonf[ooo]Z0:kooo]Z1Ol00027oookJP00VooonfX2o`0003Sooo]Z
00?o0000oookJ_oonfX0Z_oonfX4o`0008cooo]Z002MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o
0000oookJ_oonfX0Y_oonfX4o`00093ooo]Z002NoookJP;o0000=OoonfX00ol0003ooo]ZoookJP2Q
oookJPGo0000U?oonfX00:3ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2Moook
JPCo0000VOoonfX00:7ooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2HoookJPGo
0000WOoonfX00:;ooo]Z0_l0000aoookJP03o`000?oonf[ooo]Z09Cooo]Z1?l0002RoookJP00Y?oo
nfX00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z08oooo]Z1Ol0002VoookJP00YOoonfX2
o`0002kooo]Z00?o0000oookJ_oonfX0RooonfX4o`000:_ooo]Z002WoookJP03o`000?oonf[ooo]Z
02_ooo]Z00?o0000oookJ_oonfX0QooonfX4o`000:oooo]Z002XoookJP;o0000:ooonfX00ol0003o
oo]ZoookJP22oookJPGo0000/ooonfX00:[ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]Z
oookJP1noookJPCo0000^?oonfX00:_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Zoook
JP1ioookJPGo0000_?oonfX00:cooo]Z0_l0000WoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l00031
oookJP00[_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l00035oook
JP00[ooonfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K?oonfX5o`000<Wooo]Z002aoookJP03o`00
0?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0J?oonfX4o`000<kooo]Z002boookJP;o00008Ooo
nfX00ol0003ooo]ZoookJP1SoookJPGo0000d_oonfX00;Cooo]Z00?o0000oookJ_oonfX07_oonfX0
0ol0003ooo]ZoookJP1OoookJPCo0000eooonfX00;Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0
003ooo]ZoookJP1KoookJPCo0000fooonfX00;Kooo]Z0_l0000MoookJP03o`000?oonf[ooo]Z05Ko
oo]Z1Ol0003OoookJP00^?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05;ooo]Z
1?l0003ToookJP00^OoonfX2o`0001[ooo]Z00?o0000oookJ_oonfX0COoonfX5o`000>Sooo]Z002k
oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0BOoonfX4o`000>gooo]Z002loook
JP;o00005ooonfX00ol0003ooo]ZoookJP15oookJPCo0000lOoonfX00;kooo]Z00?o0000oookJ_oo
nfX05?oonfX00ol0003ooo]ZoookJP10oookJPGo0000mOoonfX00;oooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0loookJPCo0000n_oonfX00<3ooo]Z0_l0000BoookJP03o`000?oo
nf[ooo]Z03Sooo]Z1Ol0003noookJP00`_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[o
oo]Z03Cooo]Z1?l0003ooookJPCooo]Z0033oookJP;o00003ooonfX00ol0003ooo]ZoookJP0`oook
JPCo0000oooonfX8oookJP00aOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02_o
oo]Z1Ol0003ooookJPcooo]Z0036oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0
9ooonfX4o`000?oooo]Z4OoonfX00<Oooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z02;ooo]Z1Ol0
003ooookJQGooo]Z0039oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07_oonfX4
o`000?oooo]Z6_oonfX00<[ooo]Z0_l00008oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l0003ooook
JQkooo]Z003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX5o`000?oo
oo]Z8_oonfX00<gooo]Z0_l00005oookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJROooo]Z
003?oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX03?oonfX5o`000?oooo]Z:ooo
nfX00=3ooo]Z00Go0000oookJ_oonf[ooo]Zo`00000:oookJPCo0000oooonfX`oookJP00dOoonfX2
o`000003oookJ_l0003ooo]Z00Gooo]Z1?l0003ooookJSCooo]Z003CoookJP;o000000?ooo]Zo`00
0?l000000ol0003ooookJSSooo]Z003DoookJP;o0000oooonfXmoookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.641 .75 .927 r
.43936 .62716 m .42046 .63221 L .4092 .62205 L p F P
0 g
s
.643 .755 .93 r
.43936 .62716 m .45841 .62202 L .4544 .6185 L p F P
0 g
s
.643 .755 .93 r
.42818 .61726 m .43936 .62716 L p .4544 .6185 L F P
0 g
s
.641 .75 .927 r
.4092 .62205 m .42818 .61726 L .43936 .62716 L p F P
0 g
s
.635 .746 .928 r
.4092 .62205 m .42818 .61726 L .42644 .6157 L p F P
0 g
s
.635 .746 .928 r
.39778 .61168 m .4092 .62205 L p .42644 .6157 L F P
0 g
s
.652 .758 .927 r
.47222 .61821 m .4544 .6185 L .45841 .62202 L closepath p F P
0 g
s
.647 .763 .934 r
.44731 .61253 m .4544 .6185 L .47222 .61821 L p F P
0 g
s
.636 .761 .938 r
.44731 .61253 m .43112 .61649 L .4544 .6185 L closepath p F P
0 g
s
.643 .755 .93 r
.4544 .6185 m .43112 .61649 L .42818 .61726 L p F P
0 g
s
.647 .763 .934 r
.47222 .61821 m .47762 .61677 L p .44731 .61253 L F P
0 g
s
.644 .748 .925 r
.43112 .61649 m .42644 .6157 L .42818 .61726 L closepath p F P
0 g
s
.638 .752 .931 r
.43112 .61649 m .44731 .61253 L p .41683 .60731 L F P
0 g
s
.638 .752 .931 r
.41683 .60731 m .42644 .6157 L .43112 .61649 L p F P
0 g
s
.633 .78 .952 r
.49698 .61143 m .47762 .61677 L .46661 .60776 L p F P
0 g
s
.647 .763 .934 r
.47762 .61677 m .46661 .60776 L .44731 .61253 L p F P
0 g
s
.626 .748 .935 r
.41683 .60731 m .40469 .61002 L .42644 .6157 L closepath p F P
0 g
s
.635 .746 .928 r
.42644 .6157 m .40469 .61002 L .39778 .61168 L p F P
0 g
s
.637 .739 .922 r
.40469 .61002 m .38945 .60405 L .39778 .61168 L closepath p F P
0 g
s
.621 .767 .95 r
.46661 .60776 m .44731 .61253 L .43604 .603 L p F P
0 g
s
.638 .752 .931 r
.44731 .61253 m .43604 .603 L .41683 .60731 L p F P
0 g
s
.627 .74 .928 r
.40469 .61002 m .41683 .60731 L p .38619 .60111 L F P
0 g
s
.627 .74 .928 r
.38619 .60111 m .38945 .60405 L .40469 .61002 L p F P
0 g
s
.629 .795 .962 r
.5165 .60586 m .49698 .61143 L .48607 .6029 L p F P
0 g
s
.633 .78 .952 r
.46661 .60776 m .48607 .6029 L .49698 .61143 L p F P
0 g
s
.611 .754 .946 r
.43604 .603 m .41683 .60731 L .40531 .59721 L p F P
0 g
s
.627 .74 .928 r
.41683 .60731 m .40531 .59721 L .38619 .60111 L p F P
0 g
s
.614 .779 .96 r
.48607 .6029 m .46661 .60776 L .45543 .59869 L p F P
0 g
s
.621 .767 .95 r
.43604 .603 m .45543 .59869 L .46661 .60776 L p F P
0 g
s
.624 .813 .973 r
.53617 .59998 m .5165 .60586 L .50569 .59795 L p F P
0 g
s
.629 .795 .962 r
.48607 .6029 m .50569 .59795 L .5165 .60586 L p F P
0 g
s
.601 .739 .941 r
.40531 .59721 m .38619 .60111 L .37444 .59033 L p F P
0 g
s
.603 .764 .957 r
.45543 .59869 m .43604 .603 L .4246 .59336 L p F P
0 g
s
.611 .754 .946 r
.40531 .59721 m .4246 .59336 L .43604 .603 L p F P
0 g
s
.613 .838 .986 r
.556 .59361 m .53617 .59998 L .52549 .59288 L p F P
0 g
s
.624 .813 .973 r
.50569 .59795 m .52549 .59288 L .53617 .59998 L p F P
0 g
s
.605 .793 .971 r
.50569 .59795 m .48607 .6029 L .47498 .5944 L p F P
0 g
s
.614 .779 .96 r
.45543 .59869 m .47498 .5944 L .48607 .6029 L p F P
0 g
s
.593 .749 .952 r
.4246 .59336 m .40531 .59721 L .39362 .58692 L p F P
0 g
s
.601 .739 .941 r
.37444 .59033 m .39362 .58692 L .40531 .59721 L p F P
0 g
s
0 0 0 r
.64175 .49428 m .64405 .50909 L .64019 .52836 L p F P
0 g
s
.591 .776 .968 r
.47498 .5944 m .45543 .59869 L .44406 .5896 L p F P
0 g
s
.603 .764 .957 r
.4246 .59336 m .44406 .5896 L .45543 .59869 L p F P
0 g
s
.587 .869 .994 r
.57596 .58643 m .556 .59361 L .54545 .58762 L p F P
0 g
s
.613 .838 .986 r
.52549 .59288 m .54545 .58762 L .556 .59361 L p F P
0 g
s
.588 .81 .984 r
.52549 .59288 m .50569 .59795 L .49471 .59015 L p F P
0 g
s
.605 .793 .971 r
.47498 .5944 m .49471 .59015 L .50569 .59795 L p F P
0 g
s
.582 .732 .946 r
.39362 .58692 m .37444 .59033 L .36252 .5792 L p F P
0 g
s
.58 .76 .964 r
.44406 .5896 m .4246 .59336 L .41298 .58364 L p F P
0 g
s
.593 .749 .952 r
.39362 .58692 m .41298 .58364 L .4246 .59336 L p F P
0 g
s
.506 .891 .959 r
.58642 .58204 m .57596 .58643 L .56557 .58209 L p F P
0 g
s
.587 .869 .994 r
.54545 .58762 m .56557 .58209 L .57596 .58643 L p F P
0 g
s
0 0 0 r
.64102 .51261 m .64164 .49687 L p .64053 .52111 L F P
0 g
s
0 0 0 r
.64019 .52836 m .64164 .49687 L .64167 .49606 L F
.64019 .52836 m .64102 .51261 L p .64053 .52111 L F P
0 g
s
.969 .906 .551 r
.64019 .52836 m .64102 .51261 L p .63319 .5444 L F P
0 g
s
0 0 0 r
.64164 .49687 m .64175 .49428 L p .64167 .49606 L F P
0 g
s
0 0 .149 r
.64086 .48782 m .64175 .49428 L .64102 .51261 L p F P
0 g
s
.969 .906 .551 r
.64102 .51261 m .63875 .53164 L .63319 .5444 L p F P
0 g
s
0 0 .149 r
.64102 .51261 m .64154 .50571 L .64086 .48782 L p F P
0 g
s
0 0 .405 r
.64102 .51261 m .63875 .53164 L p .64127 .50829 L F P
0 g
s
0 0 .405 r
.64154 .50571 m .64102 .51261 L p .64127 .50829 L F P
0 g
s
0 0 .333 r
.63994 .47904 m .64086 .48782 L .64146 .50357 L p F P
0 g
s
0 0 .333 r
.64146 .50357 m .64154 .50571 L p .64145 .50411 L F P
0 g
s
0 0 .333 r
.64145 .50411 m .63994 .47904 L .64146 .50357 L F
.969 .906 .551 r
.63319 .5444 m .63585 .54101 L .64019 .52836 L p F P
0 g
s
.573 .79 .981 r
.49471 .59015 m .47498 .5944 L .46371 .58597 L p F P
0 g
s
.591 .776 .968 r
.44406 .5896 m .46371 .58597 L .47498 .5944 L p F P
0 g
s
.556 .83 .997 r
.54545 .58762 m .52549 .59288 L .51462 .58599 L p F P
0 g
s
.588 .81 .984 r
.49471 .59015 m .51462 .58599 L .52549 .59288 L p F P
0 g
s
.506 .891 .959 r
.59462 .57735 m .58642 .58204 L p .56557 .58209 L F P
0 g
s
.68 .916 .974 r
.58642 .58204 m .59462 .57735 L .59603 .57782 L closepath p F P
0 g
s
.569 .743 .959 r
.41298 .58364 m .39362 .58692 L .38175 .57642 L p F P
0 g
s
.582 .732 .946 r
.36252 .5792 m .38175 .57642 L .39362 .58692 L p F P
0 g
s
.798 .914 .523 r
.63101 .54952 m .63319 .5444 L .63585 .54101 L closepath p F P
0 g
s
.759 .926 .943 r
.59462 .57735 m .59603 .57782 L .61613 .56585 L p F P
0 g
s
.56 .772 .978 r
.46371 .58597 m .44406 .5896 L .43252 .58053 L p F P
0 g
s
.58 .76 .964 r
.41298 .58364 m .43252 .58053 L .44406 .5896 L p F P
0 g
s
.876 .985 .828 r
.63101 .54952 m .63319 .5444 L p .61118 .56657 L F P
0 g
s
.876 .985 .828 r
.61118 .56657 m .61613 .56585 L .63091 .54963 L p F P
0 g
s
.876 .985 .828 r
.61118 .56657 m .63091 .54963 L .63093 .54959 L F
.63319 .5444 m .62738 .55496 L .61173 .56617 L p F P
0 g
s
.876 .985 .828 r
.61173 .56617 m .61118 .56657 L p .6113 .56645 L F P
0 g
s
.876 .985 .828 r
.6113 .56645 m .63319 .5444 L .61173 .56617 L F
.682 .95 .956 r
.58585 .57604 m .59462 .57735 L .61118 .56657 L p F P
0 g
s
.682 .95 .956 r
.60627 .56875 m .58585 .57604 L p .61092 .56666 L F P
0 g
s
.682 .95 .956 r
.61118 .56657 m .60627 .56875 L p .61092 .56666 L F P
0 g
s
.535 .909 .738 r
.60627 .56875 m .61118 .56657 L .61173 .56617 L p F P
0 g
s
.535 .909 .738 r
.61173 .56617 m .62738 .55496 L p .60627 .56875 L F P
0 g
s
.536 .912 .947 r
.58585 .57604 m .60627 .56875 L p .5839 .57371 L F P
0 g
s
.536 .912 .947 r
.57698 .57525 m .57847 .57538 L p .5839 .57371 L F P
0 g
s
.536 .912 .947 r
.57847 .57538 m .58585 .57604 L p .5839 .57371 L F P
0 g
s
.535 .909 .738 r
.62738 .55496 m .62668 .55668 L .60627 .56875 L p F P
0 g
s
.536 .912 .947 r
.60627 .56875 m .60007 .57158 L .57698 .57525 L p F P
0 g
s
.455 .866 .709 r
.60627 .56875 m .62538 .55745 L p .60042 .57139 L F P
0 g
s
.455 .866 .709 r
.60007 .57158 m .60627 .56875 L p .60042 .57139 L F P
0 g
s
.455 .866 .709 r
.60007 .57158 m .62538 .55745 L .6259 .55712 L F
.759 .926 .943 r
.61613 .56585 m .61118 .56657 L .59462 .57735 L p F P
0 g
s
.455 .866 .709 r
.62228 .56673 m .60007 .57158 L p .61127 .56531 L F P
0 g
s
.455 .866 .709 r
.62538 .55745 m .62668 .55668 L p .6259 .55712 L F P
0 g
s
.455 .866 .709 r
.62668 .55668 m .62471 .56119 L p .61127 .56531 L F P
0 g
s
.455 .866 .709 r
.62471 .56119 m .62228 .56673 L p .61127 .56531 L F P
0 g
s
.269 .054 .392 r
.63875 .53164 m .63621 .53748 L p .62738 .55496 L F P
0 g
s
.269 .054 .392 r
.63621 .53748 m .63319 .5444 L .63318 .54442 L p F P
0 g
s
.269 .054 .392 r
.63318 .54442 m .62738 .55496 L p .63621 .53748 L F P
0 g
s
.876 .985 .828 r
.63091 .54963 m .63101 .54952 L p .63093 .54959 L F P
0 g
s
.506 .891 .959 r
.56557 .58209 m .58585 .57604 L .59462 .57735 L p F P
0 g
s
.557 .722 .95 r
.38175 .57642 m .36252 .5792 L .35045 .56764 L p F P
0 g
s
.54 .804 .994 r
.51462 .58599 m .49471 .59015 L .48354 .58254 L p F P
0 g
s
.573 .79 .981 r
.46371 .58597 m .48354 .58254 L .49471 .59015 L p F P
0 g
s
.483 .843 .993 r
.56557 .58209 m .54545 .58762 L .53471 .58199 L p F P
0 g
s
.556 .83 .997 r
.51462 .58599 m .53471 .58199 L .54545 .58762 L p F P
0 g
s
.548 .755 .973 r
.43252 .58053 m .41298 .58364 L .40117 .57384 L p F P
0 g
s
.569 .743 .959 r
.38175 .57642 m .40117 .57384 L .41298 .58364 L p F P
0 g
s
.527 .784 .991 r
.48354 .58254 m .46371 .58597 L .45224 .57768 L p F P
0 g
s
.56 .772 .978 r
.43252 .58053 m .45224 .57768 L .46371 .58597 L p F P
0 g
s
.425 .834 .973 r
.56557 .58209 m .58585 .57604 L .57698 .57525 L p F P
0 g
s
0 0 0 r
.57698 .57525 m .60007 .57158 L p .58669 .57372 L F P
0 g
s
.425 .834 .973 r
.5558 .57859 m .56557 .58209 L p .57698 .57525 L F P
0 g
s
0 0 0 r
.57549 .57551 m .57698 .57525 L p .58669 .57372 L F P
0 g
s
.425 .834 .973 r
.55499 .5783 m .5558 .57859 L p .57698 .57525 L F P
0 g
s
.483 .843 .993 r
.53471 .58199 m .55499 .5783 L .56557 .58209 L p F P
0 g
s
.513 .812 .999 r
.51462 .58599 m .53471 .58199 L .52725 .57834 L p F P
0 g
s
.513 .812 .999 r
.50356 .57943 m .51462 .58599 L p .52725 .57834 L F P
0 g
s
.54 .804 .994 r
.48354 .58254 m .50356 .57943 L .51462 .58599 L p F P
0 g
s
.535 .734 .966 r
.40117 .57384 m .38175 .57642 L .36971 .56567 L p F P
0 g
s
.557 .722 .95 r
.35045 .56764 m .36971 .56567 L .38175 .57642 L p F P
0 g
s
.519 .705 .955 r
.36971 .56567 m .35045 .56764 L .33823 .55547 L p F P
0 g
s
.515 .765 .987 r
.45224 .57768 m .43252 .58053 L .42077 .57155 L p F P
0 g
s
.548 .755 .973 r
.40117 .57384 m .42077 .57155 L .43252 .58053 L p F P
0 g
s
0 0 .333 r
.64154 .50571 m .64253 .49634 L .63994 .47904 L p F P
0 g
s
0 .025 .551 r
.63886 .46327 m .63994 .47904 L .64253 .49634 L p F P
0 g
s
.118 .087 .544 r
.64253 .49634 m .64154 .50571 L .64224 .52382 L p F P
0 g
s
0 0 .405 r
.63875 .53164 m .64224 .52382 L .64154 .50571 L p F P
0 g
s
.513 .793 .996 r
.48354 .58254 m .50356 .57943 L .50026 .57751 L p F P
0 g
s
.513 .793 .996 r
.47216 .57522 m .48354 .58254 L p .50026 .57751 L F P
0 g
s
.527 .784 .991 r
.45224 .57768 m .47216 .57522 L .48354 .58254 L p F P
0 g
s
.533 .83 .999 r
.52725 .57834 m .53471 .58199 L .55499 .5783 L p F P
0 g
s
.269 .054 .392 r
.62738 .55496 m .62985 .55299 L .63875 .53164 L p F P
0 g
s
.367 .208 .53 r
.64224 .52382 m .63875 .53164 L .62985 .55299 L p F P
0 g
s
.5 .745 .982 r
.42077 .57155 m .40117 .57384 L .38917 .56401 L p F P
0 g
s
.535 .734 .966 r
.36971 .56567 m .38917 .56401 L .40117 .57384 L p F P
0 g
s
.502 .774 .993 r
.45224 .57768 m .47216 .57522 L .4714 .57473 L p F P
0 g
s
.502 .774 .993 r
.44057 .56968 m .45224 .57768 L p .4714 .57473 L F P
0 g
s
.515 .765 .987 r
.42077 .57155 m .44057 .56968 L .45224 .57768 L p F P
0 g
s
.482 .717 .974 r
.38917 .56401 m .36971 .56567 L .3575 .55462 L p F P
0 g
s
.519 .705 .955 r
.33823 .55547 m .3575 .55462 L .36971 .56567 L p F P
0 g
s
.012 0 .055 r
.62668 .55668 m .62985 .55299 L .62738 .55496 L closepath p F P
0 g
s
.513 .812 .999 r
.52725 .57834 m .51272 .57809 L .50356 .57943 L p F P
0 g
s
.529 .803 .996 r
.51272 .57809 m .50026 .57751 L .50356 .57943 L closepath p F P
0 g
s
.118 .087 .544 r
.64224 .52382 m .64704 .51325 L .64253 .49634 L p F P
0 g
s
.29 .282 .677 r
.64505 .47944 m .64253 .49634 L .64704 .51325 L p F P
0 g
s
0 .025 .551 r
.64253 .49634 m .64505 .47944 L .63886 .46327 L p F P
0 g
s
0 0 .01 r
.62985 .55299 m .64293 .54214 L p .62228 .56673 L F P
0 g
s
0 0 .01 r
.62228 .56673 m .62668 .55668 L .62985 .55299 L p F P
0 g
s
.367 .208 .53 r
.62985 .55299 m .64293 .54214 L .64224 .52382 L p F P
0 g
s
.425 .834 .973 r
.57698 .57525 m .56667 .57633 L .55499 .5783 L p F P
0 g
s
.464 .837 .99 r
.56667 .57633 m .55274 .57752 L .55499 .5783 L closepath p F P
0 g
s
.533 .83 .999 r
.55499 .5783 m .55274 .57752 L .52725 .57834 L p F P
0 g
s
.459 .675 .958 r
.3575 .55462 m .33823 .55547 L .32588 .54235 L p F P
0 g
s
0 0 .408 r
.64293 .54214 m .64224 .52382 L .64704 .51325 L p F P
0 g
s
.477 .754 .99 r
.42077 .57155 m .44057 .56968 L .43967 .56906 L p F P
0 g
s
.477 .754 .99 r
.40882 .56279 m .42077 .57155 L p .43967 .56906 L F P
0 g
s
.5 .745 .982 r
.38917 .56401 m .40882 .56279 L .42077 .57155 L p F P
0 g
s
.413 .814 .982 r
.52377 .57718 m .52725 .57834 L .55274 .57752 L p F P
0 g
s
.36 .787 .972 r
.52377 .57718 m .51272 .57809 L .52725 .57834 L closepath p F P
0 g
s
.438 .799 .996 r
.51272 .57809 m .52377 .57718 L p .49228 .57395 L F P
0 g
s
.438 .799 .996 r
.49228 .57395 m .50026 .57751 L .51272 .57809 L p F P
0 g
s
.062 .131 .624 r
.63868 .45217 m .63886 .46327 L .64505 .47944 L p F P
0 g
s
.302 .784 .912 r
.54421 .57627 m .55274 .57752 L .56667 .57633 L p F P
0 g
s
.413 .814 .982 r
.55274 .57752 m .54421 .57627 L .52377 .57718 L p F P
0 g
s
.393 .777 .99 r
.49228 .57395 m .47371 .57503 L .50026 .57751 L closepath p F P
0 g
s
.513 .793 .996 r
.50026 .57751 m .47371 .57503 L .47216 .57522 L p F P
0 g
s
0 0 0 r
.57549 .57551 m .56667 .57633 L .57698 .57525 L closepath p F P
0 g
s
.302 .784 .912 r
.56667 .57633 m .57549 .57551 L p .54421 .57627 L F P
0 g
s
.527 .784 .991 r
.47371 .57503 m .4714 .57473 L .47216 .57522 L closepath p F P
0 g
s
.436 .777 .997 r
.47371 .57503 m .49228 .57395 L p .46056 .56908 L F P
0 g
s
.436 .777 .997 r
.46056 .56908 m .4714 .57473 L .47371 .57503 L p F P
0 g
s
.434 .727 .988 r
.38917 .56401 m .40882 .56279 L .40332 .55884 L p F P
0 g
s
.434 .727 .988 r
.37697 .55423 m .38917 .56401 L p .40332 .55884 L F P
0 g
s
.482 .717 .974 r
.3575 .55462 m .37697 .55423 L .38917 .56401 L p F P
0 g
s
.392 .757 .993 r
.46056 .56908 m .4419 .56955 L .4714 .57473 L closepath p F P
0 g
s
.502 .774 .993 r
.4714 .57473 m .4419 .56955 L .44057 .56968 L p F P
0 g
s
.004 .574 .774 r
.52377 .57718 m .54421 .57627 L .53428 .57569 L p F P
0 g
s
.004 .574 .774 r
.51262 .57385 m .52377 .57718 L p .53428 .57569 L F P
0 g
s
.438 .799 .996 r
.52377 .57718 m .51262 .57385 L .49228 .57395 L p F P
0 g
s
0 0 0 r
.60007 .57158 m .59624 .57492 L .57549 .57551 L p F P
0 g
s
.368 0 0 r
.57549 .57551 m .59624 .57492 L .591 .57943 L p F P
0 g
s
.368 0 0 r
.56492 .57765 m .57549 .57551 L p .591 .57943 L F P
0 g
s
.302 .784 .912 r
.57549 .57551 m .56492 .57765 L .54421 .57627 L p F P
0 g
s
.545 .071 .081 r
.60007 .57158 m .62228 .56673 L .61816 .58001 L p F P
0 g
s
.545 .071 .081 r
.59624 .57492 m .60007 .57158 L p .61816 .58001 L F P
0 g
s
.388 .683 .977 r
.37697 .55423 m .3575 .55462 L .34511 .54317 L p F P
0 g
s
.459 .675 .958 r
.32588 .54235 m .34511 .54317 L .3575 .55462 L p F P
0 g
s
.343 .19 .525 r
.64364 .56069 m .64293 .54214 L .65823 .52852 L p F P
0 g
s
0 0 .408 r
.65803 .52772 m .65823 .52852 L .64293 .54214 L p F P
0 g
s
0 0 .408 r
.64704 .51325 m .65803 .52772 L p .64293 .54214 L F P
0 g
s
0 0 .01 r
.64293 .54214 m .64364 .56069 L .62228 .56673 L p F P
0 g
s
.291 .283 .678 r
.65803 .52772 m .64704 .51325 L .65177 .50307 L closepath p F P
0 g
s
.29 .282 .677 r
.64648 .48217 m .64505 .47944 L p .64704 .51325 L F P
0 g
s
.29 .282 .677 r
.64704 .51325 m .65177 .50307 L .64648 .48217 L p F P
0 g
s
.515 .765 .987 r
.4419 .56955 m .43967 .56906 L .44057 .56968 L closepath p F P
0 g
s
.411 .75 .994 r
.4419 .56955 m .46056 .56908 L p .42867 .56275 L F P
0 g
s
.411 .75 .994 r
.42867 .56275 m .43967 .56906 L .4419 .56955 L p F P
0 g
s
.508 .643 .916 r
.33256 .53106 m .34511 .54317 L .32588 .54235 L p F P
0 g
s
.508 .643 .916 r
.31611 .52789 m .33256 .53106 L p .32588 .54235 L F P
0 g
s
.508 .643 .916 r
.32588 .54235 m .31941 .5348 L .31611 .52789 L p F P
0 g
s
.366 .729 .989 r
.42867 .56275 m .41465 .56246 L .43967 .56906 L closepath p F P
0 g
s
.477 .754 .99 r
.43967 .56906 m .41465 .56246 L .40882 .56279 L p F P
0 g
s
.135 .193 .659 r
.63882 .44687 m .63868 .45217 L .64533 .47772 L p F P
0 g
s
.062 .131 .624 r
.64505 .47944 m .64533 .47772 L .63868 .45217 L p F P
0 g
s
.475 .14 .319 r
.61816 .58001 m .62228 .56673 L .64364 .56069 L p F P
0 g
s
.064 .611 .837 r
.49228 .57395 m .51262 .57385 L .50425 .57211 L p F P
0 g
s
.064 .611 .837 r
.48077 .5696 m .49228 .57395 L p .50425 .57211 L F P
0 g
s
.436 .777 .997 r
.49228 .57395 m .48077 .5696 L .46056 .56908 L p F P
0 g
s
.058 .127 .621 r
.64648 .48217 m .64505 .47944 L .64533 .47772 L closepath p F P
0 g
s
.491 .745 .985 r
.41465 .56246 m .40332 .55884 L .40882 .56279 L closepath p F P
0 g
s
.286 .282 .68 r
.64533 .47772 m .64845 .46193 L p .65592 .49433 L F P
0 g
s
.286 .282 .68 r
.65592 .49433 m .64648 .48217 L .64533 .47772 L p F P
0 g
s
.135 .193 .659 r
.64533 .47772 m .64845 .46193 L .63882 .44687 L p F P
0 g
s
.295 .285 .678 r
.65177 .50307 m .64648 .48217 L .65592 .49433 L closepath p F P
0 g
s
.468 .619 .915 r
.31941 .5348 m .31346 .52764 L .31611 .52789 L closepath p F P
0 g
s
.054 0 0 r
.53428 .57569 m .54421 .57627 L .56492 .57765 L p F P
0 g
s
.545 .071 .081 r
.61816 .58001 m .61463 .57997 L .59624 .57492 L p F P
0 g
s
.538 .05 .046 r
.61463 .57997 m .591 .57943 L .59624 .57492 L closepath p F P
0 g
s
.359 .714 .986 r
.41465 .56246 m .42867 .56275 L p .39664 .55476 L F P
0 g
s
.359 .714 .986 r
.39664 .55476 m .40332 .55884 L .41465 .56246 L p F P
0 g
s
.279 .324 .731 r
.64001 .42974 m .63882 .44687 L .64845 .46193 L p F P
0 g
s
.434 .727 .988 r
.40332 .55884 m .39042 .55422 L .37697 .55423 L p F P
0 g
s
.459 .715 .979 r
.39042 .55422 m .37697 .55423 L .36455 .54464 L p F P
0 g
s
.388 .683 .977 r
.34511 .54317 m .36455 .54464 L .37697 .55423 L p F P
0 g
s
.462 .396 .697 r
.65177 .50307 m .65592 .49433 L p .65864 .52812 L F P
0 g
s
.462 .396 .697 r
.65864 .52812 m .65803 .52772 L .65177 .50307 L p F P
0 g
s
.677 .445 .563 r
.64364 .56069 m .66419 .55343 L p .66916 .57831 L F P
0 g
s
.677 .445 .563 r
.66916 .57831 m .64436 .57947 L .64364 .56069 L p F P
0 g
s
.343 .19 .525 r
.65823 .52852 m .66419 .55343 L .64364 .56069 L p F P
0 g
s
.475 .14 .319 r
.64364 .56069 m .64436 .57947 L .61816 .58001 L p F P
0 g
s
.06 .603 .847 r
.46056 .56908 m .48077 .5696 L .47299 .56734 L p F P
0 g
s
.06 .603 .847 r
.44872 .56395 m .46056 .56908 L p .47299 .56734 L F P
0 g
s
.411 .75 .994 r
.46056 .56908 m .44872 .56395 L .42867 .56275 L p F P
0 g
s
.308 .687 .977 r
.39664 .55476 m .39042 .55422 L .40332 .55884 L closepath p F P
0 g
s
.182 .591 .941 r
.34511 .54317 m .36455 .54464 L .35735 .53924 L p F P
0 g
s
.182 .591 .941 r
.33256 .53106 m .34511 .54317 L p .35735 .53924 L F P
0 g
s
.496 .586 .874 r
.31611 .52789 m .31346 .52764 L .30112 .50939 L p F P
0 g
s
.432 .298 .597 r
.28755 .46358 m .28612 .44257 L .30096 .43043 L p F P
0 g
s
.466 .395 .693 r
.65823 .52852 m .65803 .52772 L .65864 .52812 L closepath p F P
0 g
s
.46 .387 .687 r
.66419 .55343 m .65823 .52852 L .65864 .52812 L p F P
0 g
s
.46 .387 .687 r
.65864 .52812 m .67977 .53309 L p .66419 .55343 L F P
0 g
s
.52 .485 .758 r
.67977 .53309 m .65864 .52812 L .67286 .51353 L closepath p F P
0 g
s
.462 .396 .697 r
.66875 .50193 m .67286 .51353 L .65864 .52812 L p F P
0 g
s
.462 .396 .697 r
.65592 .49433 m .66875 .50193 L p .65864 .52812 L F P
0 g
s
.225 .434 .855 r
.31611 .52789 m .33256 .53106 L .3199 .51757 L p F P
0 g
s
.225 .434 .855 r
.3199 .51757 m .31058 .51274 L .31611 .52789 L p F P
0 g
s
.496 .586 .874 r
.30112 .50939 m .31058 .51274 L .31611 .52789 L p F P
0 g
s
.004 .574 .774 r
.53428 .57569 m .5307 .57532 L .51262 .57385 L p F P
0 g
s
.04 .598 .812 r
.5307 .57532 m .50425 .57211 L .51262 .57385 L closepath p F P
0 g
s
0 .551 .811 r
.42867 .56275 m .44872 .56395 L .44021 .56114 L p F P
0 g
s
.06 .603 .847 r
.47299 .56734 m .46217 .56543 L .44872 .56395 L p F P
0 g
s
.33 0 0 r
.46217 .56543 m .469 .56723 L p .45994 .56547 L F P
0 g
s
0 .551 .811 r
.4165 .55689 m .42867 .56275 L p .44008 .56116 L F P
0 g
s
.093 .619 .874 r
.46217 .56543 m .44021 .56114 L .44872 .56395 L closepath p F P
0 g
s
.33 0 0 r
.43658 .56092 m .44936 .56317 L .45994 .56547 L F
.44936 .56317 m .46217 .56543 L .45994 .56547 L F
0 .551 .811 r
.44021 .56114 m .43902 .56093 L .44008 .56116 L F
.43902 .56093 m .4165 .55689 L .44008 .56116 L F
.359 .714 .986 r
.42867 .56275 m .4165 .55689 L .39664 .55476 L p F P
0 g
s
.166 .607 .937 r
.39042 .55422 m .39664 .55476 L .38417 .54798 L p F P
0 g
s
.166 .607 .937 r
.38417 .54798 m .36868 .54498 L .39042 .55422 L p F P
0 g
s
.459 .715 .979 r
.36455 .54464 m .36868 .54498 L .39042 .55422 L p F P
0 g
s
.587 .467 .683 r
.66985 .57751 m .66419 .55343 L .68397 .54491 L p F P
0 g
s
.46 .387 .687 r
.67977 .53309 m .68397 .54491 L .66419 .55343 L p F P
0 g
s
.677 .445 .563 r
.66419 .55343 m .66985 .57751 L .66916 .57831 L p F P
0 g
s
.368 0 0 r
.591 .57943 m .57007 .57849 L .56492 .57765 L p F P
0 g
s
.34 0 0 r
.57007 .57849 m .56313 .57808 L .56492 .57765 L closepath p F P
0 g
s
.054 0 0 r
.56492 .57765 m .56313 .57808 L .53428 .57569 L p F P
0 g
s
.409 .416 .756 r
.66875 .50193 m .65592 .49433 L .6618 .48216 L closepath p F P
0 g
s
.286 .282 .68 r
.65768 .47031 m .6618 .48216 L .65592 .49433 L p F P
0 g
s
.286 .282 .68 r
.64845 .46193 m .65768 .47031 L p .65592 .49433 L F P
0 g
s
.729 .406 .433 r
.61816 .58001 m .64436 .57947 L .64508 .59847 L p F P
0 g
s
.729 .406 .433 r
.61749 .58289 m .61816 .58001 L p .64508 .59847 L F P
0 g
s
.67 .351 .425 r
.61749 .58289 m .61463 .57997 L .61816 .58001 L closepath p F P
0 g
s
.695 .289 .273 r
.61463 .57997 m .61749 .58289 L .61462 .5943 L p F P
0 g
s
.695 .289 .273 r
.591 .57943 m .61463 .57997 L p .61462 .5943 L F P
0 g
s
.417 .324 .643 r
.28755 .46358 m .30047 .44947 L p .29484 .48287 L F P
0 g
s
.417 .324 .643 r
.29484 .48287 m .28967 .47791 L .28755 .46358 L p F P
0 g
s
.432 .298 .597 r
.30096 .43043 m .30047 .44947 L .28755 .46358 L p F P
0 g
s
0 .434 .703 r
.39664 .55476 m .4165 .55689 L .40555 .55321 L p F P
0 g
s
0 .551 .811 r
.44021 .56114 m .43128 .55924 L .4165 .55689 L p F P
0 g
s
.028 .571 .842 r
.43128 .55924 m .40555 .55321 L .4165 .55689 L closepath p F P
0 g
s
.439 0 0 r
.43128 .55924 m .43658 .56092 L p .41114 .55485 L F P
0 g
s
0 .434 .703 r
.38417 .54798 m .39664 .55476 L p .4054 .55324 L F P
0 g
s
.439 0 0 r
.40401 .55315 m .40924 .55432 L .41114 .55485 L F
.40924 .55432 m .43128 .55924 L .41114 .55485 L F
0 .434 .703 r
.40555 .55321 m .40365 .55275 L .4054 .55324 L F
.40365 .55275 m .38417 .54798 L .4054 .55324 L F
.743 .497 .558 r
.64436 .57947 m .66916 .57831 L .65996 .60043 L p F P
0 g
s
.743 .497 .558 r
.65996 .60043 m .64508 .59847 L .64436 .57947 L p F P
0 g
s
.695 .289 .273 r
.58605 .58664 m .591 .57943 L p .61462 .5943 L F P
0 g
s
.629 .212 .234 r
.58605 .58664 m .57007 .57849 L .591 .57943 L closepath p F P
0 g
s
.064 .611 .837 r
.50425 .57211 m .49516 .57084 L .48077 .5696 L p F P
0 g
s
.098 .63 .867 r
.49516 .57084 m .47299 .56734 L .48077 .5696 L closepath p F P
0 g
s
.64 .161 .1 r
.57007 .57849 m .58605 .58664 L .58378 .58983 L p F P
0 g
s
.64 .161 .1 r
.56313 .57808 m .57007 .57849 L p .58378 .58983 L F P
0 g
s
.646 .501 .672 r
.67002 .57826 m .66985 .57751 L .69079 .56445 L p F P
0 g
s
.587 .467 .683 r
.68397 .54491 m .69079 .56445 L .66985 .57751 L p F P
0 g
s
.689 .529 .664 r
.67002 .57826 m .66985 .57751 L .66916 .57831 L closepath p F P
0 g
s
.744 .556 .64 r
.66916 .57831 m .67002 .57826 L .67517 .60238 L p F P
0 g
s
.744 .556 .64 r
.67517 .60238 m .65996 .60043 L .66916 .57831 L p F P
0 g
s
.443 .46 .782 r
.31058 .51274 m .30112 .50939 L .29235 .48814 L p F P
0 g
s
.29 .336 .738 r
.65768 .47031 m .64845 .46193 L .65114 .45126 L closepath p F P
0 g
s
.279 .324 .731 r
.64654 .43753 m .64001 .42974 L p .64845 .46193 L F P
0 g
s
.279 .324 .731 r
.64845 .46193 m .65114 .45126 L .64654 .43753 L p F P
0 g
s
.742 .557 .643 r
.67002 .57826 m .69476 .57587 L p .69504 .60483 L F P
0 g
s
.742 .557 .643 r
.69504 .60483 m .67517 .60238 L .67002 .57826 L p F P
0 g
s
.646 .501 .672 r
.69079 .56445 m .69476 .57587 L .67002 .57826 L p F P
0 g
s
.64 .161 .1 r
.55414 .58395 m .56313 .57808 L p .58378 .58983 L F P
0 g
s
.397 0 0 r
.56313 .57808 m .55414 .58395 L .53321 .57597 L p F P
0 g
s
.397 0 0 r
.53321 .57597 m .53428 .57569 L .56313 .57808 L p F P
0 g
s
.729 .406 .433 r
.64508 .59847 m .62537 .59579 L .61749 .58289 L p F P
0 g
s
.73 .406 .432 r
.62537 .59579 m .61462 .5943 L .61749 .58289 L closepath p F P
0 g
s
.675 .567 .726 r
.71892 .57266 m .72273 .58176 L .70183 .59679 L p F P
0 g
s
.675 .567 .726 r
.70183 .59679 m .69476 .57587 L .71892 .57266 L p F P
0 g
s
.742 .557 .643 r
.69476 .57587 m .70183 .59679 L .69504 .60483 L p F P
0 g
s
.374 .682 .978 r
.36868 .54498 m .35735 .53924 L .36455 .54464 L closepath p F P
0 g
s
.317 .311 .695 r
.29235 .48814 m .28967 .47791 L .29484 .48287 L closepath p F P
0 g
s
.196 .042 .433 r
.30731 .42509 m .30096 .43043 L .30047 .44947 L p F P
0 g
s
.644 .554 .739 r
.71214 .55682 m .71892 .57266 L .69476 .57587 L p F P
0 g
s
.644 .554 .739 r
.69476 .57587 m .69079 .56445 L .71214 .55682 L p F P
0 g
s
.783 .578 .623 r
.67517 .60238 m .69504 .60483 L .68486 .62743 L p F P
0 g
s
.432 0 0 r
.53321 .57597 m .5307 .57532 L .53428 .57569 L closepath p F P
0 g
s
.443 .46 .782 r
.29235 .48814 m .29484 .48287 L p .31058 .51274 L F P
0 g
s
.179 .255 .705 r
.64654 .43753 m .64001 .42974 L .64118 .42123 L closepath p F P
0 g
s
.316 0 0 r
.5307 .57532 m .53321 .57597 L p .50122 .57232 L F P
0 g
s
.316 0 0 r
.50122 .57232 m .50425 .57211 L .5307 .57532 L p F P
0 g
s
.598 .529 .748 r
.70299 .53511 m .71214 .55682 L .69079 .56445 L p F P
0 g
s
.598 .529 .748 r
.69079 .56445 m .68397 .54491 L .70299 .53511 L p F P
0 g
s
.182 .591 .941 r
.35735 .53924 m .34911 .53481 L .33256 .53106 L p F P
0 g
s
.34 .586 .935 r
.34911 .53481 m .33256 .53106 L .3199 .51757 L p F P
0 g
s
.671 .601 .768 r
.74244 .56848 m .74404 .57186 L .72273 .58176 L p F P
0 g
s
.671 .601 .768 r
.72273 .58176 m .71892 .57266 L .74244 .56848 L p F P
0 g
s
.034 .514 .882 r
.36868 .54498 m .38417 .54798 L p .35187 .53583 L F P
0 g
s
.034 .514 .882 r
.35187 .53583 m .35735 .53924 L .36868 .54498 L p F P
0 g
s
.592 .528 .752 r
.70146 .53153 m .70299 .53511 L .68397 .54491 L p F P
0 g
s
.592 .528 .752 r
.68397 .54491 m .67977 .53309 L .70146 .53153 L p F P
0 g
s
.581 .053 0 r
.53321 .57597 m .55414 .58395 L .55252 .58507 L p F P
0 g
s
.581 .053 0 r
.52195 .57954 m .53321 .57597 L p .55252 .58507 L F P
0 g
s
.316 0 0 r
.53321 .57597 m .52195 .57954 L .50122 .57232 L p F P
0 g
s
.51 .479 .759 r
.69073 .50614 m .70146 .53153 L .67977 .53309 L p F P
0 g
s
.51 .479 .759 r
.68063 .505 m .69073 .50614 L p .67977 .53309 L F P
0 g
s
.51 .479 .759 r
.67977 .53309 m .67286 .51353 L .68063 .505 L p F P
0 g
s
.783 .578 .623 r
.68486 .62743 m .67997 .62618 L .67517 .60238 L p F P
0 g
s
.783 .555 .59 r
.65996 .60043 m .67517 .60238 L .67997 .62618 L p F P
0 g
s
.644 .591 .781 r
.73374 .5505 m .74244 .56848 L .71892 .57266 L p F P
0 g
s
.644 .591 .781 r
.71892 .57266 m .71214 .55682 L .73374 .5505 L p F P
0 g
s
.352 0 0 r
.50122 .57232 m .49516 .57084 L .50425 .57211 L closepath p F P
0 g
s
.511 .48 .759 r
.67286 .51353 m .66875 .50193 L .68063 .505 L closepath p F P
0 g
s
.783 .555 .59 r
.67997 .62618 m .6577 .6206 L .65996 .60043 L p F P
0 g
s
.782 .528 .553 r
.64508 .59847 m .65996 .60043 L .6577 .6206 L p F P
0 g
s
0 0 .561 r
.31058 .51274 m .3199 .51757 L .30742 .49908 L p F P
0 g
s
0 0 .561 r
.30742 .49908 m .30607 .49693 L .31058 .51274 L p F P
0 g
s
.443 .46 .782 r
.29484 .48287 m .30607 .49693 L .31058 .51274 L p F P
0 g
s
.196 .042 .433 r
.30047 .44947 m .30596 .44324 L .30731 .42509 L p F P
0 g
s
.092 0 .334 r
.31566 .41776 m .30731 .42509 L .30596 .44324 L p F P
0 g
s
.512 .479 .757 r
.68063 .505 m .66875 .50193 L .6618 .48216 L p F P
0 g
s
.289 0 0 r
.49516 .57084 m .50122 .57232 L p .469 .56723 L F P
0 g
s
.289 0 0 r
.469 .56723 m .47299 .56734 L .49516 .57084 L p F P
0 g
s
.707 .47 0 r
.30093 .46971 m .29484 .48287 L .30607 .49693 L p F P
0 g
s
.417 .324 .643 r
.30047 .44947 m .30093 .46971 L .29484 .48287 L p F P
0 g
s
.512 .479 .757 r
.6618 .48216 m .66541 .47485 L p .68063 .505 L F P
0 g
s
.409 .415 .754 r
.6618 .48216 m .65768 .47031 L .66541 .47485 L closepath p F P
0 g
s
.665 .624 .799 r
.76523 .56318 m .76564 .56399 L .74404 .57186 L p F P
0 g
s
.665 .624 .799 r
.74404 .57186 m .74244 .56848 L .76523 .56318 L p F P
0 g
s
.782 .528 .553 r
.6577 .6206 m .64581 .61771 L .64508 .59847 L p F P
0 g
s
.778 .49 .499 r
.62537 .59579 m .64508 .59847 L .64581 .61771 L p F P
0 g
s
.412 .414 .751 r
.66541 .47485 m .65768 .47031 L .65114 .45126 L p F P
0 g
s
.603 .567 .786 r
.72331 .52842 m .73374 .5505 L .71214 .55682 L p F P
0 g
s
.603 .567 .786 r
.71081 .53035 m .72331 .52842 L p .71214 .55682 L F P
0 g
s
.603 .567 .786 r
.71214 .55682 m .70299 .53511 L .71081 .53035 L p F P
0 g
s
.784 .573 .615 r
.68234 .63911 m .68486 .62743 L .67997 .62618 L closepath p F P
0 g
s
0 .445 .83 r
.35187 .53583 m .34911 .53481 L .35735 .53924 L closepath p F P
0 g
s
.643 .618 .809 r
.75556 .54469 m .76523 .56318 L .74244 .56848 L p F P
0 g
s
.643 .618 .809 r
.74244 .56848 m .73374 .5505 L .75556 .54469 L p F P
0 g
s
.412 .414 .751 r
.65114 .45126 m .65337 .44358 L p .66541 .47485 L F P
0 g
s
.304 .341 .735 r
.65114 .45126 m .64654 .43753 L .65337 .44358 L closepath p F P
0 g
s
.312 .342 .732 r
.65337 .44358 m .64654 .43753 L .64118 .42123 L p F P
0 g
s
.814 .592 .602 r
.67997 .62618 m .6577 .6206 L p .68093 .64832 L F P
0 g
s
.814 .592 .602 r
.68093 .64832 m .68234 .63911 L .67997 .62618 L p F P
0 g
s
.312 .342 .732 r
.64118 .42123 m .64304 .41165 L p .65337 .44358 L F P
0 g
s
.327 0 0 r
.469 .56723 m .46217 .56543 L .47299 .56734 L closepath p F P
0 g
s
.544 0 0 r
.50122 .57232 m .52195 .57954 L .52081 .57999 L p F P
0 g
s
.544 0 0 r
.48953 .57435 m .50122 .57232 L p .52081 .57999 L F P
0 g
s
.289 0 0 r
.50122 .57232 m .48953 .57435 L .469 .56723 L p F P
0 g
s
0 0 .277 r
.30596 .44324 m .30047 .44947 L .30093 .46971 L p F P
0 g
s
.778 .49 .499 r
.64581 .61771 m .62973 .61389 L .62537 .59579 L p F P
0 g
s
.773 .467 .469 r
.61462 .5943 m .62537 .59579 L .62973 .61389 L p F P
0 g
s
.695 .289 .273 r
.61462 .5943 m .59122 .59093 L .58605 .58664 L p F P
0 g
s
.696 .288 .269 r
.59122 .59093 m .58378 .58983 L .58605 .58664 L closepath p F P
0 g
s
.33 0 0 r
.43658 .56092 m .44021 .56114 L .46217 .56543 L p F P
0 g
s
.773 .467 .469 r
.62973 .61389 m .61185 .60978 L .61462 .5943 L p F P
0 g
s
.761 .414 .396 r
.59122 .59093 m .61462 .5943 L .61185 .60978 L p F P
0 g
s
.605 .57 .789 r
.70299 .53511 m .70146 .53153 L .71081 .53035 L closepath p F P
0 g
s
.228 .028 .388 r
.31316 .43469 m .31566 .41776 L .3301 .40442 L p F P
0 g
s
.092 0 .334 r
.30596 .44324 m .31316 .43469 L .31566 .41776 L p F P
0 g
s
0 .434 .703 r
.40209 .55234 m .38417 .54798 L p .40513 .55311 L F P
0 g
s
.034 .514 .882 r
.38417 .54798 m .37135 .54339 L .35187 .53583 L p F P
0 g
s
0 .483 .781 r
.40209 .55234 m .38417 .54798 L .37135 .54339 L p F P
0 g
s
.633 .096 0 r
.391 .55521 m .37639 .54585 L p .40209 .55234 L F P
0 g
s
.633 .096 0 r
.37639 .54585 m .37464 .54473 L .40209 .55234 L p F P
0 g
s
0 .434 .703 r
.40555 .55321 m .40209 .55234 L p .40513 .55311 L F P
0 g
s
.34 .586 .935 r
.3199 .51757 m .33164 .52371 L p .34203 .53058 L F P
0 g
s
.34 .586 .935 r
.34753 .53387 m .3199 .51757 L .34778 .53396 L F
.208 .431 .857 r
.33164 .52371 m .3199 .51757 L .30742 .49908 L p F P
0 g
s
.806 .426 .337 r
.32694 .52885 m .31755 .51441 L .33164 .52371 L F
.31586 .51181 m .33164 .52371 L p .31755 .51441 L F P
0 g
s
.34 .586 .935 r
.33164 .52371 m .34778 .53396 L p .34203 .53058 L F P
0 g
s
.34 .586 .935 r
.34778 .53396 m .34911 .53481 L p .34753 .53387 L F P
0 g
s
.668 .139 0 r
.35187 .53583 m .37135 .54339 L .36813 .54274 L p F P
0 g
s
.668 .139 0 r
.36813 .54274 m .35391 .53614 L .35187 .53583 L F
.511 0 0 r
.33883 .52913 m .33164 .52371 L .34778 .53396 L p F P
0 g
s
.511 0 0 r
.34778 .53396 m .34911 .53481 L p .33883 .52913 L F P
0 g
s
.668 .139 0 r
.33883 .52913 m .34923 .53447 L p .35391 .53614 L F P
0 g
s
.668 .139 0 r
.34923 .53447 m .35187 .53583 L p .35391 .53614 L F P
0 g
s
.511 0 0 r
.34911 .53481 m .35187 .53583 L .33883 .52913 L p F P
0 g
s
.539 .528 .792 r
.69073 .50614 m .68063 .505 L .68714 .4975 L closepath p F P
0 g
s
.512 .479 .757 r
.67989 .47995 m .68714 .4975 L .68063 .505 L p F P
0 g
s
.512 .479 .757 r
.66541 .47485 m .67989 .47995 L p .68063 .505 L F P
0 g
s
.605 .568 .787 r
.71081 .53035 m .70146 .53153 L .69073 .50614 L p F P
0 g
s
.659 .641 .821 r
.7872 .55657 m .78749 .55709 L .76564 .56399 L p F P
0 g
s
.659 .641 .821 r
.76564 .56399 m .76523 .56318 L .7872 .55657 L p F P
0 g
s
.643 .637 .829 r
.7776 .5391 m .7872 .55657 L .76523 .56318 L p F P
0 g
s
.643 .637 .829 r
.76523 .56318 m .75556 .54469 L .7776 .5391 L p F P
0 g
s
.462 .476 .787 r
.67989 .47995 m .66541 .47485 L .67234 .46107 L closepath p F P
0 g
s
.412 .414 .751 r
.66892 .45241 m .67234 .46107 L .66541 .47485 L p F P
0 g
s
.412 .414 .751 r
.65337 .44358 m .66892 .45241 L p .66541 .47485 L F P
0 g
s
.617 .62 .831 r
.75556 .54469 m .73374 .5505 L .72331 .52842 L p F P
0 g
s
.814 .592 .602 r
.6577 .6206 m .65707 .6405 L .68093 .64832 L p F P
0 g
s
.806 .548 .548 r
.64581 .61771 m .6577 .6206 L .65707 .6405 L p F P
0 g
s
.761 .414 .396 r
.61185 .60978 m .60091 .60732 L .59122 .59093 L p F P
0 g
s
.755 .397 .376 r
.58378 .58983 m .59122 .59093 L .60091 .60732 L p F P
0 g
s
.368 0 0 r
.43658 .56092 m .43128 .55924 L .44021 .56114 L closepath p F P
0 g
s
.389 .42 .772 r
.66892 .45241 m .65337 .44358 L .65918 .42667 L closepath p F P
0 g
s
.312 .342 .732 r
.65782 .42298 m .65918 .42667 L .65337 .44358 L p F P
0 g
s
.312 .342 .732 r
.64304 .41165 m .65782 .42298 L p .65337 .44358 L F P
0 g
s
.546 0 0 r
.469 .56723 m .48953 .57435 L .48863 .57458 L p F P
0 g
s
.546 0 0 r
.45688 .5686 m .469 .56723 L p .48863 .57458 L F P
0 g
s
.33 0 0 r
.469 .56723 m .45688 .5686 L .43658 .56092 L p F P
0 g
s
0 0 .277 r
.30093 .46971 m .30459 .46162 L .30596 .44324 L p F P
0 g
s
0 0 .005 r
.31316 .43469 m .30596 .44324 L .30459 .46162 L p F P
0 g
s
.755 .397 .376 r
.60091 .60732 m .57808 .60236 L .58378 .58983 L p F P
0 g
s
.735 .336 .295 r
.55748 .58584 m .58378 .58983 L .57808 .60236 L p F P
0 g
s
.64 .161 .1 r
.58378 .58983 m .55748 .58584 L .55414 .58395 L p F P
0 g
s
.824 .571 .556 r
.65707 .6405 m .68093 .64832 L .67931 .66873 L p F P
0 g
s
.613 .596 .81 r
.72331 .52842 m .71081 .53035 L .7211 .52371 L closepath p F P
0 g
s
.605 .568 .787 r
.71278 .50614 m .7211 .52371 L .71081 .53035 L p F P
0 g
s
.605 .568 .787 r
.69073 .50614 m .71278 .50614 L p .71081 .53035 L F P
0 g
s
.439 0 0 r
.40401 .55315 m .40555 .55321 L .43128 .55924 L p F P
0 g
s
.639 .158 .094 r
.55748 .58584 m .55252 .58507 L .55414 .58395 L closepath p F P
0 g
s
.806 .548 .548 r
.65707 .6405 m .64656 .63719 L .64581 .61771 L p F P
0 g
s
.803 .527 .52 r
.62973 .61389 m .64581 .61771 L .64656 .63719 L p F P
0 g
s
.329 .366 .749 r
.65782 .42298 m .64304 .41165 L .64787 .39462 L closepath p F P
0 g
s
.53 .524 .793 r
.70212 .48274 m .71278 .50614 L .69073 .50614 L p F P
0 g
s
.53 .524 .793 r
.69924 .48256 m .70212 .48274 L p .69073 .50614 L F P
0 g
s
.53 .524 .793 r
.69073 .50614 m .68714 .4975 L .69924 .48256 L p F P
0 g
s
.707 .47 0 r
.30607 .49693 m .30556 .49433 L .30093 .46971 L p F P
0 g
s
.933 .754 .277 r
.30459 .46162 m .30093 .46971 L .30556 .49433 L p F P
0 g
s
.653 .653 .838 r
.80824 .54837 m .80956 .55073 L .78749 .55709 L p F P
0 g
s
.653 .653 .838 r
.78749 .55709 m .7872 .55657 L .80824 .54837 L p F P
0 g
s
.642 .652 .844 r
.79985 .53362 m .80824 .54837 L .7872 .55657 L p F P
0 g
s
.642 .652 .844 r
.7872 .55657 m .7776 .5391 L .79985 .53362 L p F P
0 g
s
.53 .523 .792 r
.68714 .4975 m .67989 .47995 L .69924 .48256 L closepath p F P
0 g
s
.735 .336 .295 r
.57808 .60236 m .57121 .6009 L .55748 .58584 L p F P
0 g
s
.729 .327 .286 r
.55252 .58507 m .55748 .58584 L .57121 .6009 L p F P
0 g
s
0 .021 .59 r
.30742 .49908 m .30607 .49693 L .30556 .49433 L closepath p F P
0 g
s
.729 .327 .286 r
.57121 .6009 m .54451 .59543 L .55252 .58507 L p F P
0 g
s
.706 .272 .215 r
.52413 .58053 m .55252 .58507 L .54451 .59543 L p F P
0 g
s
.581 .053 0 r
.55252 .58507 m .52413 .58053 L .52195 .57954 L p F P
0 g
s
.59 .058 0 r
.43658 .56092 m .45688 .5686 L .45594 .56882 L p F P
0 g
s
.59 .058 0 r
.42403 .56231 m .43658 .56092 L p .45594 .56882 L F P
0 g
s
.439 0 0 r
.43658 .56092 m .42403 .56231 L .40401 .55315 L p F P
0 g
s
.803 .527 .52 r
.64656 .63719 m .63221 .63283 L .62973 .61389 L p F P
0 g
s
.796 .503 .492 r
.61185 .60978 m .62973 .61389 L .63221 .63283 L p F P
0 g
s
.617 .62 .831 r
.72331 .52842 m .74534 .5247 L .75556 .54469 L p F P
0 g
s
.6 .59 .813 r
.73826 .5106 m .74534 .5247 L .72331 .52842 L p F P
0 g
s
.6 .59 .813 r
.72331 .52842 m .7211 .52371 L .73826 .5106 L p F P
0 g
s
.623 .639 .845 r
.7776 .5391 m .75556 .54469 L .74534 .5247 L p F P
0 g
s
.208 .431 .857 r
.30742 .49908 m .31586 .51181 L .33164 .52371 L p F P
0 g
s
0 .062 .619 r
.31586 .51181 m .30742 .49908 L .30556 .49433 L p F P
0 g
s
.933 .754 .277 r
.30556 .49433 m .3032 .48022 L .30459 .46162 L p F P
0 g
s
0 .062 .619 r
.30556 .49433 m .3032 .48022 L p .31586 .51181 L F P
0 g
s
.806 .426 .337 r
.33164 .52371 m .33883 .52913 L .32694 .52885 L p F P
0 g
s
.594 .588 .816 r
.73498 .50411 m .73826 .5106 L .7211 .52371 L p F P
0 g
s
.594 .588 .816 r
.7211 .52371 m .71278 .50614 L .73498 .50411 L p F P
0 g
s
.472 0 0 r
.40401 .55315 m .40209 .55234 L .40555 .55321 L closepath p F P
0 g
s
.532 .517 .784 r
.69924 .48256 m .67989 .47995 L .67234 .46107 L p F P
0 g
s
.778 .897 .492 r
.32547 .41903 m .31316 .43469 L .30945 .45064 L p F P
0 g
s
.228 .028 .388 r
.3301 .40442 m .32547 .41903 L .31316 .43469 L p F P
0 g
s
0 0 .005 r
.30459 .46162 m .30945 .45064 L .31316 .43469 L p F P
0 g
s
.579 .048 0 r
.52413 .58053 m .52081 .57999 L .52195 .57954 L closepath p F P
0 g
s
.633 .096 0 r
.40209 .55234 m .40401 .55315 L .391 .55521 L p F P
0 g
s
0 .483 .781 r
.37135 .54339 m .37464 .54473 L .40209 .55234 L p F P
0 g
s
0 0 0 r
.33972 .39483 m .3301 .40442 L .32547 .41903 L p F P
0 g
s
.824 .571 .556 r
.67931 .66873 m .65709 .66044 L .65707 .6405 L p F P
0 g
s
.821 .56 .544 r
.64656 .63719 m .65707 .6405 L .65709 .66044 L p F P
0 g
s
.706 .272 .215 r
.54451 .59543 m .5406 .59465 L .52413 .58053 L p F P
0 g
s
.703 .269 .216 r
.52081 .57999 m .52413 .58053 L .5406 .59465 L p F P
0 g
s
.656 .171 .086 r
.40401 .55315 m .42403 .56231 L .4227 .56269 L p F P
0 g
s
.656 .171 .086 r
.391 .55521 m .40401 .55315 L p .4227 .56269 L F P
0 g
s
.796 .503 .492 r
.63221 .63283 m .60979 .62639 L .61185 .60978 L p F P
0 g
s
.791 .487 .473 r
.60091 .60732 m .61185 .60978 L .60979 .62639 L p F P
0 g
s
.834 .576 .548 r
.65709 .66044 m .67931 .66873 L .67879 .68906 L p F P
0 g
s
.703 .269 .216 r
.5406 .59465 m .51115 .58897 L .52081 .57999 L p F P
0 g
s
.686 .234 .172 r
.49112 .57501 m .52081 .57999 L .51115 .58897 L p F P
0 g
s
.544 0 0 r
.52081 .57999 m .49112 .57501 L .48953 .57435 L p F P
0 g
s
.961 .908 .72 r
.30945 .45064 m .30459 .46162 L .3032 .48022 L p F P
0 g
s
.532 .517 .784 r
.67234 .46107 m .67556 .45478 L p .69924 .48256 L F P
0 g
s
.459 .471 .784 r
.67234 .46107 m .66892 .45241 L .67556 .45478 L closepath p F P
0 g
s
.647 .663 .851 r
.82817 .53828 m .83186 .5447 L .80956 .55073 L p F P
0 g
s
.647 .663 .851 r
.80956 .55073 m .80824 .54837 L .82817 .53828 L p F P
0 g
s
.465 .467 .775 r
.67556 .45478 m .66892 .45241 L .65918 .42667 L p F P
0 g
s
.641 .663 .856 r
.82231 .52818 m .82817 .53828 L .80824 .54837 L p F P
0 g
s
.641 .663 .856 r
.80824 .54837 m .79985 .53362 L .82231 .52818 L p F P
0 g
s
.821 .56 .544 r
.65709 .66044 m .64731 .65691 L .64656 .63719 L p F P
0 g
s
.818 .547 .529 r
.63221 .63283 m .64656 .63719 L .64731 .65691 L p F P
0 g
s
.791 .487 .473 r
.60979 .62639 m .60617 .62539 L .60091 .60732 L p F P
0 g
s
.784 .453 .428 r
.57808 .60236 m .60091 .60732 L .60617 .62539 L p F P
0 g
s
.555 .582 .836 r
.73498 .50411 m .71278 .50614 L .70212 .48274 L p F P
0 g
s
.392 0 0 r
.37464 .54473 m .36813 .54274 L .37135 .54339 L closepath p F P
0 g
s
.626 .654 .857 r
.79985 .53362 m .7776 .5391 L .76756 .52054 L p F P
0 g
s
.623 .639 .845 r
.74534 .5247 m .76756 .52054 L .7776 .5391 L p F P
0 g
s
.541 0 0 r
.49112 .57501 m .48863 .57458 L .48953 .57435 L closepath p F P
0 g
s
.668 .139 0 r
.36813 .54274 m .34866 .53646 L .33883 .52913 L p F P
0 g
s
.661 .122 0 r
.34866 .53646 m .32694 .52885 L .33883 .52913 L closepath p F P
0 g
s
.601 .607 .83 r
.75738 .50124 m .76756 .52054 L .74534 .5247 L p F P
0 g
s
.601 .607 .83 r
.74717 .50261 m .75738 .50124 L p .74534 .5247 L F P
0 g
s
.601 .607 .83 r
.74534 .5247 m .73826 .5106 L .74717 .50261 L p F P
0 g
s
.686 .234 .172 r
.51115 .58897 m .50904 .58857 L .49112 .57501 L p F P
0 g
s
.685 .235 .178 r
.48863 .57458 m .49112 .57501 L .50904 .58857 L p F P
0 g
s
.465 .467 .775 r
.65918 .42667 m .6601 .42427 L p .67556 .45478 L F P
0 g
s
.394 .417 .766 r
.65918 .42667 m .65782 .42298 L .6601 .42427 L closepath p F P
0 g
s
.405 .415 .756 r
.6601 .42427 m .65782 .42298 L .64787 .39462 L p F P
0 g
s
.685 .235 .178 r
.50904 .58857 m .478 .58296 L .48863 .57458 L p F P
0 g
s
.68 .229 .174 r
.45844 .56927 m .48863 .57458 L .478 .58296 L p F P
0 g
s
.546 0 0 r
.48863 .57458 m .45844 .56927 L .45688 .5686 L p F P
0 g
s
.72 .305 .261 r
.37464 .54473 m .391 .55521 L .38888 .55617 L p F P
0 g
s
.72 .305 .261 r
.36813 .54274 m .37464 .54473 L p .38888 .55617 L F P
0 g
s
.532 .517 .784 r
.67556 .45478 m .69133 .45861 L p .69924 .48256 L F P
0 g
s
.488 .505 .801 r
.69133 .45861 m .67556 .45478 L .68337 .4398 L closepath p F P
0 g
s
.465 .467 .775 r
.68037 .43254 m .68337 .4398 L .67556 .45478 L p F P
0 g
s
.465 .467 .775 r
.6601 .42427 m .68037 .43254 L p .67556 .45478 L F P
0 g
s
.818 .547 .529 r
.64731 .65691 m .63391 .65227 L .63221 .63283 L p F P
0 g
s
.811 .524 .503 r
.60979 .62639 m .63221 .63283 L .63391 .65227 L p F P
0 g
s
0 0 0 r
.32547 .41903 m .3267 .41743 L .33972 .39483 L p F P
0 g
s
0 0 0 r
.34411 .39018 m .33972 .39483 L .3267 .41743 L p F P
0 g
s
.405 .415 .756 r
.64787 .39462 m .64868 .39231 L p .6601 .42427 L F P
0 g
s
.429 .447 .777 r
.6601 .42427 m .68037 .43254 L .66922 .40394 L p F P
0 g
s
.429 .447 .777 r
.66922 .40394 m .66899 .40384 L .6601 .42427 L p F P
0 g
s
.405 .415 .756 r
.64868 .39231 m .66899 .40384 L .6601 .42427 L p F P
0 g
s
.784 .453 .428 r
.57572 .61039 m .57808 .60236 L p .60617 .62539 L F P
0 g
s
.761 .434 .432 r
.57572 .61039 m .57121 .6009 L .57808 .60236 L closepath p F P
0 g
s
.72 .305 .261 r
.35785 .54638 m .36813 .54274 L p .38888 .55617 L F P
0 g
s
.747 .29 .165 r
.35785 .54638 m .34866 .53646 L .36813 .54274 L closepath p F P
0 g
s
.641 .67 .862 r
.8468 .52587 m .85438 .53886 L .83186 .5447 L p F P
0 g
s
.641 .67 .862 r
.83186 .5447 m .82817 .53828 L .8468 .52587 L p F P
0 g
s
.546 .552 .811 r
.70212 .48274 m .69924 .48256 L .701 .48026 L closepath p F P
0 g
s
.532 .517 .784 r
.69133 .45861 m .701 .48026 L .69924 .48256 L p F P
0 g
s
.834 .576 .548 r
.67879 .68906 m .65746 .68052 L .65709 .66044 L p F P
0 g
s
.831 .568 .542 r
.64731 .65691 m .65709 .66044 L .65746 .68052 L p F P
0 g
s
.806 .426 .337 r
.32694 .52885 m .32371 .52767 L .31586 .51181 L p F P
0 g
s
.829 .574 .554 r
.3018 .49906 m .31586 .51181 L .32371 .52767 L p F P
0 g
s
0 .062 .619 r
.3032 .48022 m .3018 .49906 L .31586 .51181 L p F P
0 g
s
.767 .409 .378 r
.57121 .6009 m .57572 .61039 L .57374 .61678 L p F P
0 g
s
.767 .409 .378 r
.54451 .59543 m .57121 .6009 L p .57374 .61678 L F P
0 g
s
.411 .417 .756 r
.65784 .37137 m .64868 .39231 L .66899 .40384 L p F P
0 g
s
.544 0 0 r
.45844 .56927 m .45594 .56882 L .45688 .5686 L closepath p F P
0 g
s
.555 .582 .836 r
.70212 .48274 m .72451 .48307 L .73498 .50411 L p F P
0 g
s
.538 .547 .812 r
.71429 .46155 m .72451 .48307 L .70212 .48274 L p F P
0 g
s
.538 .547 .812 r
.70212 .48274 m .701 .48026 L .71429 .46155 L p F P
0 g
s
.602 .609 .831 r
.73826 .5106 m .73498 .50411 L .74717 .50261 L closepath p F P
0 g
s
.839 .578 .543 r
.65746 .68052 m .67879 .68906 L .67898 .70942 L p F P
0 g
s
.78 .899 .495 r
.30167 .46211 m .31403 .44004 L .30945 .45064 L closepath p F P
0 g
s
.768 .895 .492 r
.3267 .41743 m .33747 .40255 L p .32731 .41727 L F P
0 g
s
.778 .897 .492 r
.32444 .42139 m .32532 .41936 L p .31766 .43446 L F P
0 g
s
.778 .897 .492 r
.30945 .45064 m .32444 .42139 L .31766 .43446 L F
0 0 0 r
.32444 .42139 m .3267 .41743 L .32547 .41903 L closepath p F P
0 g
s
.768 .895 .492 r
.32444 .42139 m .3267 .41743 L p .32569 .41898 L F P
0 g
s
.778 .897 .492 r
.30945 .45064 m .32532 .41936 L .32528 .41941 L F
.768 .895 .492 r
.3179 .4309 m .32444 .42139 L p .32569 .41898 L F P
0 g
s
.778 .897 .492 r
.30945 .45064 m .31403 .44004 L .32444 .42139 L p F P
0 g
s
.788 .903 .501 r
.31403 .44004 m .3179 .4309 L .32444 .42139 L closepath p F P
0 g
s
.768 .895 .492 r
.3179 .4309 m .32569 .41898 L .32731 .41727 L F
.32569 .41898 m .3267 .41743 L .32731 .41727 L F
.778 .897 .492 r
.32532 .41936 m .32547 .41903 L p .32528 .41941 L F P
0 g
s
.961 .908 .72 r
.30167 .46211 m .30945 .45064 L p .3032 .48022 L F P
0 g
s
.535 .544 .81 r
.71386 .46065 m .71429 .46155 L .701 .48026 L p F P
0 g
s
.535 .544 .81 r
.701 .48026 m .69133 .45861 L .71386 .46065 L p F P
0 g
s
.89 .756 .708 r
.30128 .46283 m .3032 .48022 L .3018 .49906 L p F P
0 g
s
.961 .908 .72 r
.3032 .48022 m .30128 .46283 L .30167 .46211 L p F P
0 g
s
.68 .229 .174 r
.478 .58296 m .47649 .5827 L .45844 .56927 L p F P
0 g
s
.68 .233 .183 r
.45594 .56882 m .45844 .56927 L .47649 .5827 L p F P
0 g
s
.628 .666 .867 r
.82231 .52818 m .79985 .53362 L .78999 .5161 L p F P
0 g
s
.626 .654 .857 r
.76756 .52054 m .78999 .5161 L .79985 .53362 L p F P
0 g
s
.68 .233 .183 r
.47649 .5827 m .44508 .57739 L .45594 .56882 L p F P
0 g
s
.689 .257 .218 r
.42605 .56332 m .45594 .56882 L .44508 .57739 L p F P
0 g
s
.59 .058 0 r
.45594 .56882 m .42605 .56332 L .42403 .56231 L p F P
0 g
s
.72 .928 .593 r
.35758 .37488 m .34411 .39018 L .33747 .40255 L p F P
0 g
s
0 0 0 r
.3267 .41743 m .33747 .40255 L .34411 .39018 L p F P
0 g
s
.641 .673 .865 r
.84498 .52277 m .8468 .52587 L .82817 .53828 L p F P
0 g
s
.641 .673 .865 r
.82817 .53828 m .82231 .52818 L .84498 .52277 L p F P
0 g
s
.831 .568 .542 r
.65746 .68052 m .64807 .67688 L .64731 .65691 L p F P
0 g
s
.827 .558 .533 r
.63391 .65227 m .64731 .65691 L .64807 .67688 L p F P
0 g
s
.602 .606 .828 r
.74717 .50261 m .73498 .50411 L .72451 .48307 L p F P
0 g
s
.607 .64 .858 r
.78999 .5161 m .76756 .52054 L .75738 .50124 L p F P
0 g
s
.811 .524 .503 r
.60871 .63979 m .60979 .62639 L p .63391 .65227 L F P
0 g
s
.793 .51 .508 r
.60871 .63979 m .60617 .62539 L .60979 .62639 L closepath p F P
0 g
s
.758 .428 .426 r
.34866 .53646 m .35785 .54638 L .35444 .54924 L p F P
0 g
s
.758 .428 .426 r
.32694 .52885 m .34866 .53646 L p .35444 .54924 L F P
0 g
s
.802 .496 .471 r
.60617 .62539 m .60871 .63979 L .60833 .64397 L p F P
0 g
s
.802 .496 .471 r
.57904 .61814 m .60617 .62539 L p .60833 .64397 L F P
0 g
s
.784 .453 .428 r
.60617 .62539 m .57904 .61814 L .57572 .61039 L p F P
0 g
s
.767 .409 .378 r
.5431 .59851 m .54451 .59543 L p .57374 .61678 L F P
0 g
s
.748 .394 .382 r
.5431 .59851 m .5406 .59465 L .54451 .59543 L closepath p F P
0 g
s
.588 .053 0 r
.42605 .56332 m .4227 .56269 L .42403 .56231 L closepath p F P
0 g
s
.749 .376 .348 r
.5406 .59465 m .5431 .59851 L .5385 .6084 L p F P
0 g
s
.749 .376 .348 r
.51115 .58897 m .5406 .59465 L p .5385 .6084 L F P
0 g
s
.637 .676 .871 r
.86789 .51752 m .87712 .53314 L .85438 .53886 L p F P
0 g
s
.637 .676 .871 r
.85237 .52106 m .86789 .51752 L p .85438 .53886 L F P
0 g
s
.637 .676 .871 r
.85438 .53886 m .8468 .52587 L .85237 .52106 L p F P
0 g
s
.78 .451 .431 r
.57904 .61814 m .57374 .61678 L .57572 .61039 L closepath p F P
0 g
s
.49 .506 .801 r
.70306 .43729 m .71386 .46065 L .69133 .45861 L p F P
0 g
s
.49 .506 .801 r
.6864 .4341 m .70306 .43729 L p .69133 .45861 L F P
0 g
s
.49 .506 .801 r
.69133 .45861 m .68337 .4398 L .6864 .4341 L p F P
0 g
s
.689 .257 .218 r
.44508 .57739 m .44291 .57704 L .42605 .56332 L p F P
0 g
s
.689 .263 .23 r
.4227 .56269 m .42605 .56332 L .44291 .57704 L p F P
0 g
s
.689 .263 .23 r
.44291 .57704 m .41238 .57224 L .4227 .56269 L p F P
0 g
s
.705 .308 .293 r
.39393 .55716 m .4227 .56269 L .41238 .57224 L p F P
0 g
s
.656 .171 .086 r
.4227 .56269 m .39393 .55716 L .391 .55521 L p F P
0 g
s
.827 .558 .533 r
.64807 .67688 m .63519 .67209 L .63391 .65227 L p F P
0 g
s
.82 .541 .517 r
.60947 .64433 m .63391 .65227 L .63519 .67209 L p F P
0 g
s
.811 .524 .503 r
.63391 .65227 m .60947 .64433 L .60871 .63979 L p F P
0 g
s
.605 .623 .842 r
.75738 .50124 m .74717 .50261 L .75436 .49548 L closepath p F P
0 g
s
.602 .606 .828 r
.74707 .48162 m .75436 .49548 L .74717 .50261 L p F P
0 g
s
.602 .606 .828 r
.72451 .48307 m .74707 .48162 L p .74717 .50261 L F P
0 g
s
.629 .676 .876 r
.84498 .52277 m .82231 .52818 L .81263 .51147 L p F P
0 g
s
.628 .666 .867 r
.78999 .5161 m .81263 .51147 L .82231 .52818 L p F P
0 g
s
.767 .409 .378 r
.57374 .61678 m .55059 .61115 L .5431 .59851 L p F P
0 g
s
.761 .408 .385 r
.55059 .61115 m .5385 .6084 L .5431 .59851 L closepath p F P
0 g
s
.839 .578 .543 r
.67898 .70942 m .65804 .70079 L .65746 .68052 L p F P
0 g
s
.836 .572 .54 r
.64807 .67688 m .65746 .68052 L .65804 .70079 L p F P
0 g
s
.656 .168 .08 r
.39393 .55716 m .38888 .55617 L .391 .55521 L closepath p F P
0 g
s
.841 .578 .54 r
.65804 .70079 m .67898 .70942 L .6797 .72988 L p F P
0 g
s
.961 .931 .717 r
.31403 .44004 m .3179 .4309 L p .30126 .46233 L F P
0 g
s
.961 .931 .717 r
.30126 .46233 m .30167 .46211 L .31403 .44004 L p F P
0 g
s
.482 .497 .796 r
.68337 .4398 m .68037 .43254 L .6864 .4341 L closepath p F P
0 g
s
.548 .567 .826 r
.7366 .46111 m .74707 .48162 L .72451 .48307 L p F P
0 g
s
.548 .567 .826 r
.71486 .46069 m .7366 .46111 L p .72451 .48307 L F P
0 g
s
.548 .567 .826 r
.72451 .48307 m .71429 .46155 L .71486 .46069 L p F P
0 g
s
.612 .655 .868 r
.81263 .51147 m .78999 .5161 L .77999 .498 L p F P
0 g
s
.607 .64 .858 r
.75738 .50124 m .77999 .498 L .78999 .5161 L p F P
0 g
s
.749 .376 .348 r
.51037 .59031 m .51115 .58897 L p .5385 .6084 L F P
0 g
s
.736 .365 .349 r
.51037 .59031 m .50904 .58857 L .51115 .58897 L closepath p F P
0 g
s
.829 .574 .554 r
.32371 .52767 m .30038 .51813 L .3018 .49906 L p F P
0 g
s
.816 .649 .676 r
.28948 .48542 m .3018 .49906 L .30038 .51813 L p F P
0 g
s
.89 .756 .708 r
.3018 .49906 m .28948 .48542 L .30128 .46283 L p F P
0 g
s
.758 .428 .426 r
.32497 .53098 m .32694 .52885 L p .35444 .54924 L F P
0 g
s
.813 .46 .388 r
.32497 .53098 m .32371 .52767 L .32694 .52885 L closepath p F P
0 g
s
.735 .359 .341 r
.50904 .58857 m .51037 .59031 L .50415 .60127 L p F P
0 g
s
.735 .359 .341 r
.478 .58296 m .50904 .58857 L p .50415 .60127 L F P
0 g
s
.802 .496 .471 r
.60833 .64397 m .58397 .63656 L .57904 .61814 L p F P
0 g
s
.794 .488 .471 r
.57374 .61678 m .57904 .61814 L .58397 .63656 L p F P
0 g
s
.594 .617 .845 r
.76983 .47917 m .77999 .498 L .75738 .50124 L p F P
0 g
s
.594 .617 .845 r
.76807 .47937 m .76983 .47917 L p .75738 .50124 L F P
0 g
s
.594 .617 .845 r
.75738 .50124 m .75436 .49548 L .76807 .47937 L p F P
0 g
s
.49 .488 .782 r
.6864 .4341 m .68037 .43254 L .66922 .40394 L p F P
0 g
s
.772 .522 .557 r
.32371 .52767 m .32497 .53098 L .31933 .54187 L p F P
0 g
s
.772 .522 .557 r
.30038 .51813 m .32371 .52767 L p .31933 .54187 L F P
0 g
s
.705 .308 .293 r
.41238 .57224 m .40827 .57162 L .39393 .55716 L p F P
0 g
s
.707 .319 .311 r
.38888 .55617 m .39393 .55716 L .40827 .57162 L p F P
0 g
s
.635 .692 .886 r
.90008 .5275 m .87712 .53314 L .86789 .51752 L p F P
0 g
s
.749 .376 .348 r
.5385 .6084 m .52053 .60454 L .51037 .59031 L p F P
0 g
s
.744 .376 .357 r
.52053 .60454 m .50415 .60127 L .51037 .59031 L closepath p F P
0 g
s
.809 .523 .504 r
.60947 .64433 m .60833 .64397 L .60871 .63979 L closepath p F P
0 g
s
.836 .572 .54 r
.65804 .70079 m .64884 .69711 L .64807 .67688 L p F P
0 g
s
.831 .565 .536 r
.63519 .67209 m .64807 .67688 L .64884 .69711 L p F P
0 g
s
.794 .488 .471 r
.58397 .63656 m .57052 .63279 L .57374 .61678 L p F P
0 g
s
.786 .469 .452 r
.55059 .61115 m .57374 .61678 L .57052 .63279 L p F P
0 g
s
.707 .319 .311 r
.40827 .57162 m .3799 .56749 L .38888 .55617 L p F P
0 g
s
.721 .371 .384 r
.36206 .55079 m .38888 .55617 L .3799 .56749 L p F P
0 g
s
.72 .305 .261 r
.38888 .55617 m .36206 .55079 L .35785 .54638 L p F P
0 g
s
.638 .679 .872 r
.8468 .52587 m .84498 .52277 L .85237 .52106 L closepath p F P
0 g
s
.721 .305 .257 r
.36206 .55079 m .35444 .54924 L .35785 .54638 L closepath p F P
0 g
s
.594 .618 .845 r
.75436 .49548 m .74707 .48162 L .76807 .47937 L closepath p F P
0 g
s
.758 .428 .426 r
.35444 .54924 m .3304 .54422 L .32497 .53098 L p F P
0 g
s
.76 .429 .425 r
.3304 .54422 m .31933 .54187 L .32497 .53098 L closepath p F P
0 g
s
.72 .928 .593 r
.35327 .38077 m .35758 .37488 L p .33747 .40255 L F P
0 g
s
0 0 0 r
.35327 .38077 m .36375 .36708 L .35758 .37488 L closepath p F P
0 g
s
.82 .541 .517 r
.63519 .67209 m .6117 .66387 L .60947 .64433 L p F P
0 g
s
.817 .539 .517 r
.60833 .64397 m .60947 .64433 L .6117 .66387 L p F P
0 g
s
.5 .517 .806 r
.70306 .43729 m .6864 .4341 L .69492 .41835 L closepath p F P
0 g
s
.49 .488 .782 r
.69205 .41147 m .69492 .41835 L .6864 .4341 L p F P
0 g
s
.49 .488 .782 r
.66922 .40394 m .69205 .41147 L p .6864 .4341 L F P
0 g
s
.434 .445 .771 r
.66922 .40394 m .66899 .40384 L .6691 .40361 L closepath p F P
0 g
s
.411 .417 .756 r
.66899 .40384 m .6691 .40361 L .65784 .37137 L p F P
0 g
s
.817 .539 .517 r
.6117 .66387 m .60737 .6624 L .60833 .64397 L p F P
0 g
s
.811 .524 .503 r
.58397 .63656 m .60833 .64397 L .60737 .6624 L p F P
0 g
s
.451 .455 .772 r
.68078 .38219 m .69205 .41147 L .66922 .40394 L p F P
0 g
s
.451 .455 .772 r
.68053 .38209 m .68078 .38219 L p .66922 .40394 L F P
0 g
s
.451 .455 .772 r
.66922 .40394 m .6691 .40361 L .68053 .38209 L p F P
0 g
s
.429 .429 .757 r
.6691 .40361 m .65784 .37137 L .68053 .38209 L closepath p F P
0 g
s
.638 .681 .874 r
.85237 .52106 m .84498 .52277 L .83548 .5067 L p F P
0 g
s
.629 .676 .876 r
.81263 .51147 m .83548 .5067 L .84498 .52277 L p F P
0 g
s
.963 .925 .712 r
.30128 .46283 m .30126 .46233 L .30167 .46211 L closepath p F P
0 g
s
.849 .784 .787 r
.30126 .46233 m .30128 .46283 L .28948 .48542 L p F P
0 g
s
.735 .359 .341 r
.47743 .58386 m .478 .58296 L p .50415 .60127 L F P
0 g
s
.728 .352 .339 r
.47743 .58386 m .47649 .5827 L .478 .58296 L closepath p F P
0 g
s
.738 .944 .624 r
.33134 .40822 m .34422 .39228 L .33747 .40255 L closepath p F P
0 g
s
.72 .928 .593 r
.33747 .40255 m .34422 .39228 L .35327 .38077 L p F P
0 g
s
.768 .895 .492 r
.33747 .40255 m .33134 .40822 L p .3179 .4309 L F P
0 g
s
.726 .36 .357 r
.47649 .5827 m .47743 .58386 L .47062 .59524 L p F P
0 g
s
.726 .36 .357 r
.44508 .57739 m .47649 .5827 L p .47062 .59524 L F P
0 g
s
.898 .903 .821 r
.28733 .46089 m .30117 .44442 L .30126 .46233 L closepath p F P
0 g
s
.961 .931 .717 r
.30937 .43469 m .30117 .44442 L .30126 .46233 L p F P
0 g
s
.961 .931 .717 r
.3179 .4309 m .30937 .43469 L p .30126 .46233 L F P
0 g
s
.849 .784 .787 r
.28733 .46089 m .30126 .46233 L p .28948 .48542 L F P
0 g
s
.831 .565 .536 r
.64884 .69711 m .6362 .69226 L .63519 .67209 L p F P
0 g
s
.825 .554 .529 r
.6117 .66387 m .63519 .67209 L .6362 .69226 L p F P
0 g
s
.439 .425 .746 r
.68053 .38209 m .65784 .37137 L .67027 .35057 L p F P
0 g
s
.546 .564 .824 r
.71429 .46155 m .71386 .46065 L .71486 .46069 L closepath p F P
0 g
s
.735 .359 .341 r
.50415 .60127 m .48868 .59838 L .47743 .58386 L p F P
0 g
s
.73 .36 .349 r
.48868 .59838 m .47062 .59524 L .47743 .58386 L closepath p F P
0 g
s
.547 .56 .819 r
.71486 .46069 m .71386 .46065 L .70306 .43729 L p F P
0 g
s
.884 .991 .789 r
.30937 .43469 m .32317 .41814 L .3179 .4309 L closepath p F P
0 g
s
.768 .895 .492 r
.33134 .40822 m .32317 .41814 L .3179 .4309 L p F P
0 g
s
.637 .686 .879 r
.86789 .51752 m .85237 .52106 L .86318 .50958 L closepath p F P
0 g
s
.638 .681 .874 r
.85855 .50182 m .86318 .50958 L .85237 .52106 L p F P
0 g
s
.638 .681 .874 r
.83548 .5067 m .85855 .50182 L p .85237 .52106 L F P
0 g
s
.786 .469 .452 r
.57052 .63279 m .55679 .62916 L .55059 .61115 L p F P
0 g
s
.778 .46 .45 r
.5385 .6084 m .55059 .61115 L .55679 .62916 L p F P
0 g
s
.552 .577 .833 r
.7366 .46111 m .71486 .46069 L .72691 .44115 L closepath p F P
0 g
s
.547 .56 .819 r
.72594 .43913 m .72691 .44115 L .71486 .46069 L p F P
0 g
s
.547 .56 .819 r
.70306 .43729 m .72594 .43913 L p .71486 .46069 L F P
0 g
s
.721 .371 .384 r
.3799 .56749 m .37252 .56646 L .36206 .55079 L p F P
0 g
s
.724 .387 .408 r
.35444 .54924 m .36206 .55079 L .37252 .56646 L p F P
0 g
s
.616 .668 .877 r
.83548 .5067 m .81263 .51147 L .80281 .4943 L p F P
0 g
s
.612 .655 .868 r
.77999 .498 m .80281 .4943 L .81263 .51147 L p F P
0 g
s
.841 .578 .54 r
.6797 .72988 m .65881 .72127 L .65804 .70079 L p F P
0 g
s
.838 .574 .54 r
.64884 .69711 m .65804 .70079 L .65881 .72127 L p F P
0 g
s
.634 .699 .892 r
.92326 .5219 m .90008 .5275 L .89103 .51234 L p F P
0 g
s
.635 .692 .886 r
.86789 .51752 m .89103 .51234 L .90008 .5275 L p F P
0 g
s
.724 .387 .408 r
.37252 .56646 m .34767 .56313 L .35444 .54924 L p F P
0 g
s
.733 .435 .475 r
.3304 .54422 m .35444 .54924 L .34767 .56313 L p F P
0 g
s
.84 .575 .538 r
.65881 .72127 m .6797 .72988 L .68092 .75047 L p F P
0 g
s
.593 .642 .868 r
.80281 .4943 m .77999 .498 L .76983 .47917 L p F P
0 g
s
.595 .611 .838 r
.76807 .47937 m .74707 .48162 L .7366 .46111 L p F P
0 g
s
.772 .522 .557 r
.31933 .54187 m .29895 .53745 L .30038 .51813 L p F P
0 g
s
.77 .58 .642 r
.27866 .50844 m .30038 .51813 L .29895 .53745 L p F P
0 g
s
.816 .649 .676 r
.27825 .50741 m .28948 .48542 L p .30038 .51813 L F P
0 g
s
.816 .649 .676 r
.30038 .51813 m .27866 .50844 L .27825 .50741 L p F P
0 g
s
.778 .46 .45 r
.55679 .62916 m .53428 .62369 L .5385 .6084 L p F P
0 g
s
.77 .447 .44 r
.52053 .60454 m .5385 .6084 L .53428 .62369 L p F P
0 g
s
.784 .959 .642 r
.36375 .36708 m .37019 .35811 L p .34881 .38479 L F P
0 g
s
.784 .959 .642 r
.34881 .38479 m .35327 .38077 L .36375 .36708 L p F P
0 g
s
.726 .36 .357 r
.44424 .57876 m .44508 .57739 L p .47062 .59524 L F P
0 g
s
.725 .357 .353 r
.44424 .57876 m .44291 .57704 L .44508 .57739 L closepath p F P
0 g
s
.721 .376 .392 r
.44291 .57704 m .44424 .57876 L .43786 .59021 L p F P
0 g
s
.721 .376 .392 r
.41238 .57224 m .44291 .57704 L p .43786 .59021 L F P
0 g
s
.838 .574 .54 r
.65881 .72127 m .64962 .71759 L .64884 .69711 L p F P
0 g
s
.833 .569 .54 r
.6362 .69226 m .64884 .69711 L .64962 .71759 L p F P
0 g
s
.811 .524 .503 r
.60737 .6624 m .58704 .65584 L .58397 .63656 L p F P
0 g
s
.802 .513 .5 r
.57052 .63279 m .58397 .63656 L .58704 .65584 L p F P
0 g
s
.852 .784 .785 r
.28948 .48542 m .27825 .50741 L .26518 .48749 L p F P
0 g
s
.852 .784 .785 r
.26518 .48749 m .27892 .47088 L .28948 .48542 L p F P
0 g
s
.849 .784 .787 r
.28948 .48542 m .27892 .47088 L .28733 .46089 L p F P
0 g
s
.627 .681 .882 r
.88187 .49701 m .89103 .51234 L .86789 .51752 L p F P
0 g
s
.627 .681 .882 r
.87005 .49941 m .88187 .49701 L p .86789 .51752 L F P
0 g
s
.627 .681 .882 r
.86789 .51752 m .86318 .50958 L .87005 .49941 L p F P
0 g
s
.766 .954 .637 r
.34422 .39228 m .34881 .38479 L .35327 .38077 L closepath p F P
0 g
s
.726 .36 .357 r
.47062 .59524 m .45486 .59272 L .44424 .57876 L p F P
0 g
s
.721 .36 .364 r
.45486 .59272 m .43786 .59021 L .44424 .57876 L closepath p F P
0 g
s
.733 .435 .475 r
.34767 .56313 m .3356 .56158 L .3304 .54422 L p F P
0 g
s
.735 .456 .505 r
.31933 .54187 m .3304 .54422 L .3356 .56158 L p F P
0 g
s
.77 .447 .44 r
.53428 .62369 m .52771 .62221 L .52053 .60454 L p F P
0 g
s
.762 .44 .441 r
.50415 .60127 m .52053 .60454 L .52771 .62221 L p F P
0 g
s
.502 .519 .806 r
.7151 .4158 m .72594 .43913 L .70306 .43729 L p F P
0 g
s
.502 .519 .806 r
.69798 .41277 m .7151 .4158 L p .70306 .43729 L F P
0 g
s
.502 .519 .806 r
.70306 .43729 m .69492 .41835 L .69798 .41277 L p F P
0 g
s
.892 .988 .783 r
.34422 .39228 m .34881 .38479 L p .32628 .41044 L F P
0 g
s
.892 .988 .783 r
.32628 .41044 m .33134 .40822 L .34422 .39228 L p F P
0 g
s
.825 .554 .529 r
.6362 .69226 m .61316 .68391 L .6117 .66387 L p F P
0 g
s
.821 .55 .529 r
.60737 .6624 m .6117 .66387 L .61316 .68391 L p F P
0 g
s
.618 .679 .886 r
.85855 .50182 m .83548 .5067 L .82584 .49028 L p F P
0 g
s
.616 .668 .877 r
.80281 .4943 m .82584 .49028 L .83548 .5067 L p F P
0 g
s
.802 .513 .5 r
.58704 .65584 m .56844 .65036 L .57052 .63279 L p F P
0 g
s
.795 .503 .494 r
.55679 .62916 m .57052 .63279 L .56844 .65036 L p F P
0 g
s
.721 .376 .392 r
.41074 .57542 m .41238 .57224 L p .43786 .59021 L F P
0 g
s
.728 .379 .388 r
.41074 .57542 m .40827 .57162 L .41238 .57224 L closepath p F P
0 g
s
.735 .456 .505 r
.3356 .56158 m .31567 .55913 L .31933 .54187 L p F P
0 g
s
.738 .491 .556 r
.29895 .53745 m .31933 .54187 L .31567 .55913 L p F P
0 g
s
.634 .699 .892 r
.89103 .51234 m .9144 .50715 L .92326 .5219 L p F P
0 g
s
.821 .55 .529 r
.61316 .68391 m .60701 .68177 L .60737 .6624 L p F P
0 g
s
.815 .541 .523 r
.58704 .65584 m .60737 .6624 L .60701 .68177 L p F P
0 g
s
.72 .403 .442 r
.40827 .57162 m .41074 .57542 L .40581 .58608 L p F P
0 g
s
.72 .403 .442 r
.3799 .56749 m .40827 .57162 L p .40581 .58608 L F P
0 g
s
.833 .569 .54 r
.64962 .71759 m .637 .71274 L .6362 .69226 L p F P
0 g
s
.826 .562 .539 r
.61316 .68391 m .6362 .69226 L .637 .71274 L p F P
0 g
s
.886 .99 .786 r
.32317 .41814 m .32628 .41044 L .33134 .40822 L closepath p F P
0 g
s
.762 .44 .441 r
.52771 .62221 m .49939 .61635 L .50415 .60127 L p F P
0 g
s
.754 .43 .436 r
.48868 .59838 m .50415 .60127 L .49939 .61635 L p F P
0 g
s
.6 .658 .879 r
.82584 .49028 m .80281 .4943 L .79283 .47657 L p F P
0 g
s
.593 .642 .868 r
.76983 .47917 m .79283 .47657 L .80281 .4943 L p F P
0 g
s
.595 .611 .838 r
.7366 .46111 m .75954 .46008 L p .76807 .47937 L F P
0 g
s
.546 .574 .833 r
.74906 .43986 m .75954 .46008 L .7366 .46111 L p F P
0 g
s
.546 .574 .833 r
.72802 .43922 m .74906 .43986 L p .7366 .46111 L F P
0 g
s
.546 .574 .833 r
.7366 .46111 m .72691 .44115 L .72802 .43922 L p F P
0 g
s
.595 .628 .854 r
.76983 .47917 m .76807 .47937 L .76914 .47791 L closepath p F P
0 g
s
.595 .611 .838 r
.75954 .46008 m .76914 .47791 L .76807 .47937 L p F P
0 g
s
.629 .684 .883 r
.86318 .50958 m .85855 .50182 L .87005 .49941 L closepath p F P
0 g
s
.796 .979 .698 r
.36078 .36496 m .38028 .3416 L .37019 .35811 L closepath p F P
0 g
s
.784 .959 .642 r
.37019 .35811 m .36078 .36496 L p .34881 .38479 L F P
0 g
s
.67 .753 .912 r
.42928 .99156 m .40817 .99794 L .39558 .98714 L p F P
0 g
s
.84 .575 .538 r
.68092 .75047 m .65973 .74196 L .65881 .72127 L p F P
0 g
s
.836 .572 .54 r
.64962 .71759 m .65881 .72127 L .65973 .74196 L p F P
0 g
s
.491 .505 .799 r
.69492 .41835 m .69205 .41147 L .69798 .41277 L closepath p F P
0 g
s
.901 .912 .82 r
.32317 .41814 m .32628 .41044 L p .30161 .43412 L F P
0 g
s
.901 .912 .82 r
.30161 .43412 m .30937 .43469 L .32317 .41814 L p F P
0 g
s
.584 .623 .856 r
.78269 .45813 m .79283 .47657 L .76983 .47917 L p F P
0 g
s
.584 .623 .856 r
.78114 .45826 m .78269 .45813 L p .76983 .47917 L F P
0 g
s
.584 .623 .856 r
.76983 .47917 m .76914 .47791 L .78114 .45826 L p F P
0 g
s
.77 .58 .642 r
.29895 .53745 m .2835 .53403 L .27866 .50844 L p F P
0 g
s
.771 .583 .644 r
.27791 .5081 m .27866 .50844 L .2835 .53403 L p F P
0 g
s
.82 .651 .673 r
.27866 .50844 m .27825 .50741 L .27791 .5081 L closepath p F P
0 g
s
.859 .704 .688 r
.27791 .5081 m .27825 .50741 L .26518 .48749 L p F P
0 g
s
.583 .622 .856 r
.76914 .47791 m .75954 .46008 L .78114 .45826 L closepath p F P
0 g
s
.771 .583 .644 r
.2835 .53403 m .26766 .53047 L .27791 .5081 L p F P
0 g
s
.762 .624 .707 r
.25714 .49725 m .27791 .5081 L .26766 .53047 L p F P
0 g
s
.859 .704 .688 r
.26518 .48749 m .25714 .49725 L .27791 .5081 L p F P
0 g
s
.835 .569 .537 r
.65973 .74196 m .68092 .75047 L .6827 .77117 L p F P
0 g
s
.795 .503 .494 r
.56844 .65036 m .5606 .6482 L .55679 .62916 L p F P
0 g
s
.785 .488 .484 r
.53428 .62369 m .55679 .62916 L .5606 .6482 L p F P
0 g
s
.5 .493 .78 r
.69798 .41277 m .69205 .41147 L .68078 .38219 L p F P
0 g
s
.721 .376 .392 r
.43786 .59021 m .41883 .58767 L .41074 .57542 L p F P
0 g
s
.717 .375 .398 r
.41883 .58767 m .40581 .58608 L .41074 .57542 L closepath p F P
0 g
s
.754 .43 .436 r
.49939 .61635 m .49646 .6158 L .48868 .59838 L p F P
0 g
s
.748 .427 .441 r
.47062 .59524 m .48868 .59838 L .49646 .6158 L p F P
0 g
s
.625 .696 .896 r
.9144 .50715 m .89103 .51234 L .88187 .49701 L p F P
0 g
s
.738 .491 .556 r
.31567 .55913 m .29749 .55701 L .29895 .53745 L p F P
0 g
s
.738 .515 .591 r
.2835 .53403 m .29895 .53745 L .29749 .55701 L p F P
0 g
s
.72 .403 .442 r
.37676 .57582 m .3799 .56749 L p .40581 .58608 L F P
0 g
s
.732 .412 .439 r
.37676 .57582 m .37252 .56646 L .3799 .56749 L closepath p F P
0 g
s
.9 .914 .823 r
.30117 .44442 m .30161 .43412 L .30937 .43469 L closepath p F P
0 g
s
.848 .998 .801 r
.33881 .38889 m .35811 .36797 L .34881 .38479 L closepath p F P
0 g
s
.784 .959 .642 r
.36078 .36496 m .35811 .36797 L .34881 .38479 L p F P
0 g
s
.892 .988 .783 r
.34881 .38479 m .33881 .38889 L p .32628 .41044 L F P
0 g
s
.738 .449 .491 r
.37252 .56646 m .37676 .57582 L p .34358 .58004 L F P
0 g
s
.738 .449 .491 r
.34358 .58004 m .34767 .56313 L .37252 .56646 L p F P
0 g
s
.852 .891 .865 r
.30117 .44442 m .28733 .46089 L .27326 .4525 L p F P
0 g
s
.852 .891 .865 r
.30161 .43412 m .30117 .44442 L p .27326 .4525 L F P
0 g
s
.836 .572 .54 r
.65973 .74196 m .65041 .73833 L .64962 .71759 L p F P
0 g
s
.831 .569 .543 r
.637 .71274 m .64962 .71759 L .65041 .73833 L p F P
0 g
s
.748 .427 .441 r
.49646 .6158 m .46571 .61052 L .47062 .59524 L p F P
0 g
s
.74 .421 .441 r
.45486 .59272 m .47062 .59524 L .46571 .61052 L p F P
0 g
s
.815 .541 .523 r
.60701 .68177 m .58888 .67577 L .58704 .65584 L p F P
0 g
s
.805 .53 .522 r
.56844 .65036 m .58704 .65584 L .58888 .67577 L p F P
0 g
s
.503 .518 .805 r
.7151 .4158 m .69798 .41277 L .70697 .3967 L closepath p F P
0 g
s
.5 .493 .78 r
.70398 .38931 m .70697 .3967 L .69798 .41277 L p F P
0 g
s
.5 .493 .78 r
.68078 .38219 m .70398 .38931 L p .69798 .41277 L F P
0 g
s
.629 .685 .883 r
.87005 .49941 m .85855 .50182 L .8491 .48602 L p F P
0 g
s
.618 .679 .886 r
.82584 .49028 m .8491 .48602 L .85855 .50182 L p F P
0 g
s
.738 .515 .591 r
.29749 .55701 m .28391 .5555 L .2835 .53403 L p F P
0 g
s
.737 .538 .623 r
.26766 .53047 m .2835 .53403 L .28391 .5555 L p F P
0 g
s
.456 .452 .765 r
.68078 .38219 m .68053 .38209 L .68067 .38187 L closepath p F P
0 g
s
.439 .425 .746 r
.67027 .35057 m .68067 .38187 L .68053 .38209 L p F P
0 g
s
.468 .459 .765 r
.69368 .36122 m .70398 .38931 L .68078 .38219 L p F P
0 g
s
.468 .459 .765 r
.68078 .38219 m .68067 .38187 L .69368 .36122 L p F P
0 g
s
.464 .44 .747 r
.69249 .35768 m .69368 .36122 L .68067 .38187 L p F P
0 g
s
.464 .44 .747 r
.67184 .34829 m .69249 .35768 L p .68067 .38187 L F P
0 g
s
.464 .44 .747 r
.68067 .38187 m .67027 .35057 L .67184 .34829 L p F P
0 g
s
.864 .815 .799 r
.27892 .47088 m .28733 .46089 L .27326 .4525 L p F P
0 g
s
.668 .747 .909 r
.45055 .98521 m .42928 .99156 L .41681 .98027 L p F P
0 g
s
.67 .753 .912 r
.39558 .98714 m .41681 .98027 L .42928 .99156 L p F P
0 g
s
.718 .439 .502 r
.3356 .56158 m .34767 .56313 L .34358 .58004 L p F P
0 g
s
.785 .488 .484 r
.53175 .63934 m .53428 .62369 L p .5606 .6482 L F P
0 g
s
.775 .482 .49 r
.53175 .63934 m .52771 .62221 L .53428 .62369 L closepath p F P
0 g
s
.541 .568 .831 r
.72691 .44115 m .72594 .43913 L .72802 .43922 L closepath p F P
0 g
s
.87 .965 .857 r
.31691 .4111 m .33201 .39588 L .32628 .41044 L closepath p F P
0 g
s
.892 .988 .783 r
.33881 .38889 m .33201 .39588 L .32628 .41044 L p F P
0 g
s
.901 .912 .82 r
.32628 .41044 m .31691 .4111 L p .30161 .43412 L F P
0 g
s
.74 .421 .441 r
.46571 .61052 m .46271 .61006 L .45486 .59272 L p F P
0 g
s
.735 .422 .451 r
.43786 .59021 m .45486 .59272 L .46271 .61006 L p F P
0 g
s
.826 .562 .539 r
.637 .71274 m .614 .7044 L .61316 .68391 L p F P
0 g
s
.822 .558 .539 r
.60701 .68177 m .61316 .68391 L .614 .7044 L p F P
0 g
s
.821 .795 .827 r
.27892 .47088 m .26518 .48749 L .25145 .47295 L p F P
0 g
s
.821 .795 .827 r
.25145 .47295 m .27015 .45537 L .27892 .47088 L p F P
0 g
s
.864 .815 .799 r
.27326 .4525 m .27015 .45537 L .27892 .47088 L p F P
0 g
s
.544 .562 .823 r
.72802 .43922 m .72594 .43913 L .7151 .4158 L p F P
0 g
s
.718 .439 .502 r
.34358 .58004 m .3394 .5797 L .3356 .56158 L p F P
0 g
s
.718 .457 .53 r
.31567 .55913 m .3356 .56158 L .3394 .5797 L p F P
0 g
s
.604 .672 .888 r
.8491 .48602 m .82584 .49028 L .81606 .47344 L p F P
0 g
s
.6 .658 .879 r
.79283 .47657 m .81606 .47344 L .82584 .49028 L p F P
0 g
s
.457 .417 .726 r
.69249 .35768 m .67184 .34829 L .68463 .3316 L closepath p F P
0 g
s
.771 .47 .477 r
.52771 .62221 m .53175 .63934 L .53149 .64087 L p F P
0 g
s
.771 .47 .477 r
.49939 .61635 m .52771 .62221 L p .53149 .64087 L F P
0 g
s
.545 .577 .837 r
.74906 .43986 m .72802 .43922 L .73884 .41891 L closepath p F P
0 g
s
.544 .562 .823 r
.73836 .41791 m .73884 .41891 L .72802 .43922 L p F P
0 g
s
.544 .562 .823 r
.7151 .4158 m .73836 .41791 L p .72802 .43922 L F P
0 g
s
.737 .538 .623 r
.28391 .5555 m .25812 .55278 L .26766 .53047 L p F P
0 g
s
.736 .563 .659 r
.2469 .52571 m .26766 .53047 L .25812 .55278 L p F P
0 g
s
.762 .624 .707 r
.24282 .51529 m .25714 .49725 L p .26766 .53047 L F P
0 g
s
.762 .624 .707 r
.26766 .53047 m .2469 .52571 L .24282 .51529 L p F P
0 g
s
.831 .569 .543 r
.65041 .73833 m .63761 .73355 L .637 .71274 L p F P
0 g
s
.824 .566 .548 r
.614 .7044 m .637 .71274 L .63761 .73355 L p F P
0 g
s
.627 .69 .89 r
.88187 .49701 m .87005 .49941 L .8756 .48658 L closepath p F P
0 g
s
.629 .685 .883 r
.87258 .48158 m .8756 .48658 L .87005 .49941 L p F P
0 g
s
.629 .685 .883 r
.8491 .48602 m .87258 .48158 L p .87005 .49941 L F P
0 g
s
.822 .558 .539 r
.614 .7044 m .60724 .70204 L .60701 .68177 L p F P
0 g
s
.816 .552 .539 r
.58888 .67577 m .60701 .68177 L .60724 .70204 L p F P
0 g
s
.58 .644 .879 r
.81606 .47344 m .79283 .47657 L .78269 .45813 L p F P
0 g
s
.625 .696 .896 r
.88187 .49701 m .90543 .49228 L .9144 .50715 L p F P
0 g
s
.735 .422 .451 r
.46271 .61006 m .4331 .60597 L .43786 .59021 L p F P
0 g
s
.728 .419 .457 r
.41883 .58767 m .43786 .59021 L .4331 .60597 L p F P
0 g
s
.832 .745 .769 r
.25714 .49725 m .26518 .48749 L .25145 .47295 L p F P
0 g
s
.585 .613 .846 r
.78114 .45826 m .75954 .46008 L .74906 .43986 L p F P
0 g
s
.718 .457 .53 r
.3394 .5797 m .31316 .57783 L .31567 .55913 L p F P
0 g
s
.716 .472 .555 r
.29749 .55701 m .31567 .55913 L .31316 .57783 L p F P
0 g
s
.835 .569 .537 r
.6827 .77117 m .66083 .76288 L .65973 .74196 L p F P
0 g
s
.831 .568 .542 r
.65041 .73833 m .65973 .74196 L .66083 .76288 L p F P
0 g
s
.805 .53 .522 r
.58888 .67577 m .56734 .6693 L .56844 .65036 L p F P
0 g
s
.799 .523 .521 r
.5606 .6482 m .56844 .65036 L .56734 .6693 L p F P
0 g
s
.72 .403 .442 r
.40581 .58608 m .38035 .58332 L .37676 .57582 L p F P
0 g
s
.715 .401 .445 r
.38035 .58332 m .37443 .58274 L .37676 .57582 L closepath p F P
0 g
s
.738 .449 .491 r
.37676 .57582 m .37443 .58274 L .34358 .58004 L p F P
0 g
s
.786 .716 .786 r
.25714 .49725 m .24282 .51529 L .22965 .49321 L p F P
0 g
s
.786 .716 .786 r
.22965 .49321 m .23749 .48577 L .25714 .49725 L p F P
0 g
s
.832 .745 .769 r
.25145 .47295 m .23749 .48577 L .25714 .49725 L p F P
0 g
s
.825 .559 .536 r
.66083 .76288 m .6827 .77117 L .68523 .79195 L p F P
0 g
s
.676 .756 .911 r
.41681 .98027 m .39558 .98714 L .3828 .97626 L p F P
0 g
s
.728 .419 .457 r
.4331 .60597 m .42607 .60513 L .41883 .58767 L p F P
0 g
s
.723 .422 .468 r
.40581 .58608 m .41883 .58767 L .42607 .60513 L p F P
0 g
s
.716 .472 .555 r
.31316 .57783 m .29601 .57683 L .29749 .55701 L p F P
0 g
s
.715 .483 .573 r
.28391 .5555 m .29749 .55701 L .29601 .57683 L p F P
0 g
s
.66 .744 .913 r
.45055 .98521 m .46597 .98071 L .44608 .98097 L closepath p F P
0 g
s
.668 .747 .909 r
.44608 .98097 m .45055 .98521 L p .41681 .98027 L F P
0 g
s
.799 .523 .521 r
.56734 .6693 m .56278 .66802 L .5606 .6482 L p F P
0 g
s
.791 .512 .513 r
.53215 .64102 m .5606 .6482 L .56278 .66802 L p F P
0 g
s
.785 .488 .484 r
.5606 .6482 m .53215 .64102 L .53175 .63934 L p F P
0 g
s
.856 .889 .86 r
.29506 .43212 m .3023 .42517 L .30161 .43412 L closepath p F P
0 g
s
.901 .912 .82 r
.31691 .4111 m .3023 .42517 L .30161 .43412 L p F P
0 g
s
.852 .891 .865 r
.27326 .4525 m .29506 .43212 L .30161 .43412 L p F P
0 g
s
.736 .563 .659 r
.25812 .55278 m .25239 .5522 L .2469 .52571 L p F P
0 g
s
.616 .685 .892 r
.89634 .47733 m .90543 .49228 L .88187 .49701 L p F P
0 g
s
.616 .685 .892 r
.87715 .48073 m .89634 .47733 L p .88187 .49701 L F P
0 g
s
.616 .685 .892 r
.88187 .49701 m .8756 .48658 L .87715 .48073 L p F P
0 g
s
.723 .422 .468 r
.42607 .60513 m .40145 .60254 L .40581 .58608 L p F P
0 g
s
.718 .426 .482 r
.38035 .58332 m .40581 .58608 L .40145 .60254 L p F P
0 g
s
.715 .483 .573 r
.29601 .57683 m .28327 .5762 L .28391 .5555 L p F P
0 g
s
.708 .499 .603 r
.28391 .5555 m .28327 .5762 L .25381 .57501 L p F P
0 g
s
.708 .499 .603 r
.25812 .55278 m .28391 .5555 L p .25381 .57501 L F P
0 g
s
.881 .992 .786 r
.38028 .3416 m .3815 .3393 L p .35934 .36555 L F P
0 g
s
.881 .992 .786 r
.35934 .36555 m .36078 .36496 L .38028 .3416 L p F P
0 g
s
.771 .47 .477 r
.49824 .62246 m .49939 .61635 L p .53149 .64087 L F P
0 g
s
.76 .465 .484 r
.49824 .62246 m .49646 .6158 L .49939 .61635 L closepath p F P
0 g
s
.831 .568 .542 r
.66083 .76288 m .65121 .75934 L .65041 .73833 L p F P
0 g
s
.826 .567 .548 r
.63761 .73355 m .65041 .73833 L .65121 .75934 L p F P
0 g
s
.753 .456 .481 r
.49646 .6158 m .49824 .62246 L .49612 .63336 L p F P
0 g
s
.753 .456 .481 r
.46571 .61052 m .49646 .6158 L p .49612 .63336 L F P
0 g
s
.505 .519 .805 r
.72744 .39415 m .73836 .41791 L .7151 .4158 L p F P
0 g
s
.505 .519 .805 r
.71035 .39076 m .72744 .39415 L p .7151 .4158 L F P
0 g
s
.505 .519 .805 r
.7151 .4158 m .70697 .3967 L .71035 .39076 L p F P
0 g
s
.816 .552 .539 r
.60724 .70204 m .58974 .69626 L .58888 .67577 L p F P
0 g
s
.806 .542 .54 r
.56734 .6693 m .58888 .67577 L .58974 .69626 L p F P
0 g
s
.886 .99 .789 r
.39104 .31778 m .3815 .3393 L .36888 .34453 L p F P
0 g
s
.881 .992 .786 r
.3815 .3393 m .36888 .34453 L .35934 .36555 L p F P
0 g
s
.606 .684 .897 r
.87258 .48158 m .8491 .48602 L .83951 .46994 L p F P
0 g
s
.604 .672 .888 r
.81606 .47344 m .83951 .46994 L .8491 .48602 L p F P
0 g
s
.708 .499 .603 r
.25381 .57501 m .2534 .56506 L .25812 .55278 L p F P
0 g
s
.735 .53 .614 r
.2534 .56506 m .25812 .55278 L .25239 .5522 L closepath p F P
0 g
s
.718 .426 .482 r
.40145 .60254 m .38605 .6012 L .38035 .58332 L p F P
0 g
s
.713 .426 .489 r
.37443 .58274 m .38035 .58332 L .38605 .6012 L p F P
0 g
s
.664 .738 .905 r
.46597 .98071 m .44608 .98097 L .43821 .97321 L p F P
0 g
s
.668 .747 .909 r
.41681 .98027 m .4201 .97922 L .44608 .98097 L p F P
0 g
s
.674 .741 .901 r
.44608 .98097 m .43821 .97321 L .4201 .97922 L closepath p F P
0 g
s
.664 .738 .905 r
.45976 .9661 m .47199 .97888 L .46597 .98071 L p F P
0 g
s
.664 .738 .905 r
.43821 .97321 m .45976 .9661 L p .46597 .98071 L F P
0 g
s
.713 .426 .489 r
.38605 .6012 m .37067 .60007 L .37443 .58274 L p F P
0 g
s
.71 .44 .516 r
.34358 .58004 m .37443 .58274 L .37067 .60007 L p F P
0 g
s
.861 .997 .794 r
.35811 .36797 m .35934 .36555 L .36078 .36496 L closepath p F P
0 g
s
.886 .961 .841 r
.35811 .36797 m .35934 .36555 L p .33457 .38922 L F P
0 g
s
.886 .961 .841 r
.33457 .38922 m .33881 .38889 L .35811 .36797 L p F P
0 g
s
.824 .566 .548 r
.63761 .73355 m .61428 .72532 L .614 .7044 L p F P
0 g
s
.82 .563 .549 r
.60724 .70204 m .614 .7044 L .61428 .72532 L p F P
0 g
s
.668 .755 .915 r
.41681 .98027 m .4201 .97922 L .41487 .97853 L closepath p F P
0 g
s
.676 .756 .911 r
.41487 .97853 m .41681 .98027 L p .3828 .97626 L F P
0 g
s
.671 .722 .887 r
.49359 .97258 m .47199 .97888 L .45976 .9661 L p F P
0 g
s
.586 .662 .89 r
.83951 .46994 m .81606 .47344 L .80612 .4561 L p F P
0 g
s
.58 .644 .879 r
.78269 .45813 m .80612 .4561 L .81606 .47344 L p F P
0 g
s
.585 .613 .846 r
.74906 .43986 m .77241 .43933 L p .78114 .45826 L F P
0 g
s
.539 .573 .838 r
.76192 .41931 m .77241 .43933 L .74906 .43986 L p F P
0 g
s
.539 .573 .838 r
.7393 .41798 m .76192 .41931 L p .74906 .43986 L F P
0 g
s
.539 .573 .838 r
.74906 .43986 m .73884 .41891 L .7393 .41798 L p F P
0 g
s
.674 .75 .908 r
.42569 .9609 m .43821 .97321 L .4201 .97922 L p F P
0 g
s
.674 .75 .908 r
.40417 .96867 m .42569 .9609 L p .4201 .97922 L F P
0 g
s
.674 .75 .908 r
.4201 .97922 m .41487 .97853 L .40417 .96867 L p F P
0 g
s
.583 .631 .865 r
.78269 .45813 m .78114 .45826 L .7819 .4567 L closepath p F P
0 g
s
.585 .613 .846 r
.77241 .43933 m .7819 .4567 L .78114 .45826 L p F P
0 g
s
.771 .47 .477 r
.53149 .64087 m .5015 .63439 L .49824 .62246 L p F P
0 g
s
.762 .465 .482 r
.5015 .63439 m .49612 .63336 L .49824 .62246 L closepath p F P
0 g
s
.78 .484 .487 r
.53215 .64102 m .53149 .64087 L .53175 .63934 L closepath p F P
0 g
s
.488 .498 .794 r
.70697 .3967 m .70398 .38931 L .71035 .39076 L closepath p F P
0 g
s
.874 .967 .852 r
.33201 .39588 m .33457 .38922 L .33881 .38889 L closepath p F P
0 g
s
.826 .567 .548 r
.65121 .75934 m .63801 .75469 L .63761 .73355 L p F P
0 g
s
.819 .567 .558 r
.61428 .72532 m .63761 .73355 L .63801 .75469 L p F P
0 g
s
.571 .624 .867 r
.796 .4381 m .80612 .4561 L .78269 .45813 L p F P
0 g
s
.571 .624 .867 r
.78903 .43846 m .796 .4381 L p .78269 .45813 L F P
0 g
s
.571 .624 .867 r
.78269 .45813 m .7819 .4567 L .78903 .43846 L p F P
0 g
s
.87 .981 .843 r
.34657 .36753 m .35934 .36555 L .36888 .34453 L p F P
0 g
s
.886 .961 .841 r
.35934 .36555 m .34657 .36753 L p .33457 .38922 L F P
0 g
s
.71 .44 .516 r
.34135 .59402 m .34358 .58004 L p .37067 .60007 L F P
0 g
s
.72 .45 .517 r
.34135 .59402 m .3394 .5797 L .34358 .58004 L closepath p F P
0 g
s
.676 .756 .911 r
.3828 .97626 m .39055 .9736 L .41487 .97853 L p F P
0 g
s
.683 .753 .904 r
.41487 .97853 m .40417 .96867 L .39055 .9736 L closepath p F P
0 g
s
.753 .456 .481 r
.46452 .6167 m .46571 .61052 L p .49612 .63336 L F P
0 g
s
.747 .454 .487 r
.46452 .6167 m .46271 .61006 L .46571 .61052 L closepath p F P
0 g
s
.867 .895 .852 r
.33201 .39588 m .33457 .38922 L p .30447 .40764 L F P
0 g
s
.867 .895 .852 r
.30447 .40764 m .31691 .4111 L .33201 .39588 L p F P
0 g
s
.72 .466 .542 r
.3394 .5797 m .34135 .59402 L p .31113 .59729 L F P
0 g
s
.72 .466 .542 r
.31113 .59729 m .31316 .57783 L .3394 .5797 L p F P
0 g
s
.791 .512 .513 r
.56278 .66802 m .53476 .6607 L .53215 .64102 L p F P
0 g
s
.784 .506 .516 r
.53149 .64087 m .53215 .64102 L .53476 .6607 L p F P
0 g
s
.784 .506 .516 r
.53476 .6607 m .52978 .6595 L .53149 .64087 L p F P
0 g
s
.775 .496 .513 r
.5015 .63439 m .53149 .64087 L .52978 .6595 L p F P
0 g
s
.736 .447 .491 r
.46271 .61006 m .46452 .6167 L .46234 .62774 L p F P
0 g
s
.736 .447 .491 r
.4331 .60597 m .46271 .61006 L p .46234 .62774 L F P
0 g
s
.568 .621 .865 r
.7819 .4567 m .77241 .43933 L .78903 .43846 L closepath p F P
0 g
s
.82 .563 .549 r
.61428 .72532 m .60806 .7232 L .60724 .70204 L p F P
0 g
s
.815 .559 .552 r
.58974 .69626 m .60724 .70204 L .60806 .7232 L p F P
0 g
s
.5 .483 .77 r
.71035 .39076 m .70398 .38931 L .69368 .36122 L p F P
0 g
s
.859 .899 .862 r
.3023 .42517 m .30447 .40764 L .31691 .4111 L closepath p F P
0 g
s
.825 .559 .536 r
.68523 .79195 m .66217 .784 L .66083 .76288 L p F P
0 g
s
.821 .56 .544 r
.65121 .75934 m .66083 .76288 L .66217 .784 L p F P
0 g
s
.618 .687 .892 r
.8756 .48658 m .87258 .48158 L .87715 .48073 L closepath p F P
0 g
s
.829 .882 .882 r
.3023 .42517 m .29506 .43212 L .28078 .42513 L p F P
0 g
s
.829 .882 .882 r
.30447 .40764 m .3023 .42517 L p .28078 .42513 L F P
0 g
s
.827 .81 .835 r
.29506 .43212 m .28078 .42513 L p .26719 .44834 L F P
0 g
s
.827 .81 .835 r
.26719 .44834 m .27326 .4525 L .29506 .43212 L p F P
0 g
s
.825 .81 .837 r
.27015 .45537 m .26719 .44834 L .27326 .4525 L closepath p F P
0 g
s
.799 .804 .856 r
.27015 .45537 m .25145 .47295 L .23738 .45959 L p F P
0 g
s
.799 .804 .856 r
.26719 .44834 m .27015 .45537 L p .23738 .45959 L F P
0 g
s
.804 .762 .814 r
.23749 .48577 m .25145 .47295 L .23738 .45959 L p F P
0 g
s
.77 .732 .817 r
.23749 .48577 m .22965 .49321 L .21579 .47622 L p F P
0 g
s
.77 .732 .817 r
.21579 .47622 m .21916 .47356 L .23749 .48577 L p F P
0 g
s
.804 .762 .814 r
.23738 .45959 m .21916 .47356 L .23749 .48577 L p F P
0 g
s
.702 .46 .554 r
.29601 .57683 m .31316 .57783 L .31113 .59729 L p F P
0 g
s
.475 .429 .726 r
.68463 .3316 m .69276 .32229 L p .69535 .35878 L F P
0 g
s
.475 .429 .726 r
.69535 .35878 m .69249 .35768 L .68463 .3316 L p F P
0 g
s
.806 .542 .54 r
.58974 .69626 m .56715 .6895 L .56734 .6693 L p F P
0 g
s
.8 .537 .54 r
.56278 .66802 m .56734 .6693 L .56715 .6895 L p F P
0 g
s
.81 .544 .536 r
.66217 .784 m .68523 .79195 L .68896 .8127 L p F P
0 g
s
.702 .46 .554 r
.31113 .59729 m .29452 .59691 L .29601 .57683 L p F P
0 g
s
.7 .465 .564 r
.28327 .5762 m .29601 .57683 L .29452 .59691 L p F P
0 g
s
.5 .483 .77 r
.69368 .36122 m .69535 .35878 L p .71035 .39076 L F P
0 g
s
.46 .44 .749 r
.69368 .36122 m .69249 .35768 L .69535 .35878 L closepath p F P
0 g
s
.7 .465 .564 r
.29452 .59691 m .2822 .59675 L .28327 .5762 L p F P
0 g
s
.713 .491 .586 r
.28327 .5762 m .2822 .59675 L .25371 .59663 L p F P
0 g
s
.713 .491 .586 r
.25371 .59663 m .25381 .57501 L .28327 .5762 L p F P
0 g
s
.8 .537 .54 r
.56715 .6895 m .56363 .68851 L .56278 .66802 L p F P
0 g
s
.793 .53 .539 r
.53476 .6607 m .56278 .66802 L .56363 .68851 L p F P
0 g
s
.676 .765 .917 r
.3828 .97626 m .39055 .9736 L .37348 .96842 L closepath p F P
0 g
s
.682 .733 .889 r
.45976 .9661 m .43821 .97321 L .42569 .9609 L p F P
0 g
s
.496 .507 .798 r
.72744 .39415 m .71035 .39076 L .71954 .37485 L closepath p F P
0 g
s
.5 .483 .77 r
.71614 .36589 m .71954 .37485 L .71035 .39076 L p F P
0 g
s
.5 .483 .77 r
.69535 .35878 m .71614 .36589 L p .71035 .39076 L F P
0 g
s
.736 .447 .491 r
.43021 .62209 m .4331 .60597 L p .46234 .62774 L F P
0 g
s
.734 .448 .496 r
.43021 .62209 m .42607 .60513 L .4331 .60597 L closepath p F P
0 g
s
.753 .456 .481 r
.49612 .63336 m .46787 .62856 L .46452 .6167 L p F P
0 g
s
.745 .451 .485 r
.46787 .62856 m .46234 .62774 L .46452 .6167 L closepath p F P
0 g
s
.821 .56 .544 r
.66217 .784 m .65202 .78063 L .65121 .75934 L p F P
0 g
s
.817 .562 .554 r
.63801 .75469 m .65121 .75934 L .65202 .78063 L p F P
0 g
s
.618 .689 .895 r
.87715 .48073 m .87258 .48158 L .86319 .46615 L p F P
0 g
s
.606 .684 .897 r
.83951 .46994 m .86319 .46615 L .87258 .48158 L p F P
0 g
s
.669 .709 .877 r
.51536 .96644 m .49359 .97258 L .48148 .95899 L p F P
0 g
s
.671 .722 .887 r
.45976 .9661 m .48148 .95899 L .49359 .97258 L p F P
0 g
s
.729 .451 .507 r
.42607 .60513 m .43021 .62209 L p .3985 .62073 L F P
0 g
s
.729 .451 .507 r
.3985 .62073 m .40145 .60254 L .42607 .60513 L p F P
0 g
s
.472 .448 .75 r
.71614 .36589 m .69535 .35878 L .70795 .34148 L closepath p F P
0 g
s
.475 .429 .726 r
.70421 .3285 m .70795 .34148 L .69535 .35878 L p F P
0 g
s
.475 .429 .726 r
.69276 .32229 m .70421 .3285 L p .69535 .35878 L F P
0 g
s
.855 .942 .876 r
.32453 .38811 m .34055 .37328 L .33457 .38922 L closepath p F P
0 g
s
.886 .961 .841 r
.34657 .36753 m .34055 .37328 L .33457 .38922 L p F P
0 g
s
.867 .895 .852 r
.33457 .38922 m .32453 .38811 L p .30447 .40764 L F P
0 g
s
.684 .762 .911 r
.39133 .95691 m .40417 .96867 L .39055 .9736 L p F P
0 g
s
.684 .762 .911 r
.36983 .96528 m .39133 .95691 L p .39055 .9736 L F P
0 g
s
.684 .762 .911 r
.39055 .9736 m .37348 .96842 L .36983 .96528 L p F P
0 g
s
.815 .559 .552 r
.60806 .7232 m .58969 .71729 L .58974 .69626 L p F P
0 g
s
.805 .552 .556 r
.56715 .6895 m .58974 .69626 L .58969 .71729 L p F P
0 g
s
.604 .683 .898 r
.87715 .48073 m .89634 .47733 L .88714 .46232 L p F P
0 g
s
.604 .683 .898 r
.88714 .46232 m .87783 .46376 L .87715 .48073 L p F P
0 g
s
.618 .689 .895 r
.86319 .46615 m .87783 .46376 L .87715 .48073 L p F P
0 g
s
.53 .563 .833 r
.73884 .41891 m .73836 .41791 L .7393 .41798 L closepath p F P
0 g
s
.775 .496 .513 r
.52978 .6595 m .5043 .65398 L .5015 .63439 L p F P
0 g
s
.766 .489 .516 r
.49612 .63336 m .5015 .63439 L .5043 .65398 L p F P
0 g
s
.534 .556 .824 r
.7393 .41798 m .73836 .41791 L .72744 .39415 L p F P
0 g
s
.51 .545 .828 r
.7393 .41798 m .76192 .41931 L .75118 .39727 L p F P
0 g
s
.51 .545 .828 r
.75118 .39727 m .7487 .39696 L .7393 .41798 L p F P
0 g
s
.534 .556 .824 r
.72744 .39415 m .7487 .39696 L .7393 .41798 L p F P
0 g
s
.59 .677 .901 r
.86319 .46615 m .83951 .46994 L .82977 .45353 L p F P
0 g
s
.586 .662 .89 r
.80612 .4561 m .82977 .45353 L .83951 .46994 L p F P
0 g
s
.766 .489 .516 r
.5043 .65398 m .49414 .65203 L .49612 .63336 L p F P
0 g
s
.756 .481 .515 r
.46787 .62856 m .49612 .63336 L .49414 .65203 L p F P
0 g
s
.717 .443 .51 r
.38605 .6012 m .40145 .60254 L .3985 .62073 L p F P
0 g
s
.8 .804 .855 r
.25906 .44237 m .26363 .43871 L .26719 .44834 L closepath p F P
0 g
s
.827 .81 .835 r
.28078 .42513 m .26363 .43871 L .26719 .44834 L p F P
0 g
s
.799 .804 .856 r
.23738 .45959 m .25906 .44237 L .26719 .44834 L p F P
0 g
s
.819 .567 .558 r
.63801 .75469 m .61393 .74669 L .61428 .72532 L p F P
0 g
s
.816 .566 .56 r
.60806 .7232 m .61428 .72532 L .61393 .74669 L p F P
0 g
s
.71 .44 .516 r
.37067 .60007 m .34204 .5985 L .34135 .59402 L p F P
0 g
s
.705 .437 .517 r
.34204 .5985 m .34068 .59844 L .34135 .59402 L closepath p F P
0 g
s
.72 .466 .542 r
.34135 .59402 m .34068 .59844 L .31113 .59729 L p F P
0 g
s
.717 .443 .51 r
.3985 .62073 m .3896 .62007 L .38605 .6012 L p F P
0 g
s
.712 .444 .518 r
.37067 .60007 m .38605 .6012 L .3896 .62007 L p F P
0 g
s
.562 .648 .892 r
.82977 .45353 m .80612 .4561 L .796 .4381 L p F P
0 g
s
.57 .611 .855 r
.78903 .43846 m .77241 .43933 L .76192 .41931 L p F P
0 g
s
.692 .745 .892 r
.42569 .9609 m .40417 .96867 L .39133 .95691 L p F P
0 g
s
.817 .562 .554 r
.65202 .78063 m .63812 .77618 L .63801 .75469 L p F P
0 g
s
.81 .566 .57 r
.61393 .74669 m .63801 .75469 L .63812 .77618 L p F P
0 g
s
.682 .722 .88 r
.48148 .95899 m .45976 .9661 L .44736 .95303 L p F P
0 g
s
.682 .733 .889 r
.42569 .9609 m .44736 .95303 L .45976 .9661 L p F P
0 g
s
.712 .444 .518 r
.3896 .62007 m .36802 .6188 L .37067 .60007 L p F P
0 g
s
.705 .445 .529 r
.34204 .5985 m .37067 .60007 L .36802 .6188 L p F P
0 g
s
.459 .388 .69 r
.70421 .3285 m .69276 .32229 L .70053 .31405 L closepath p F P
0 g
s
.816 .566 .56 r
.61393 .74669 m .60948 .74526 L .60806 .7232 L p F P
0 g
s
.81 .564 .567 r
.58969 .71729 m .60806 .7232 L .60948 .74526 L p F P
0 g
s
.793 .53 .539 r
.56363 .68851 m .53563 .68118 L .53476 .6607 L p F P
0 g
s
.785 .523 .54 r
.52978 .6595 m .53476 .6607 L .53563 .68118 L p F P
0 g
s
.667 .694 .866 r
.53731 .9606 m .51536 .96644 L .50335 .9519 L p F P
0 g
s
.669 .709 .877 r
.48148 .95899 m .50335 .9519 L .51536 .96644 L p F P
0 g
s
.81 .544 .536 r
.68896 .8127 m .66389 .80531 L .66217 .784 L p F P
0 g
s
.806 .548 .548 r
.65202 .78063 m .66217 .784 L .66389 .80531 L p F P
0 g
s
.705 .445 .529 r
.36802 .6188 m .3437 .61789 L .34204 .5985 L p F P
0 g
s
.699 .441 .53 r
.34068 .59844 m .34204 .5985 L .3437 .61789 L p F P
0 g
s
.699 .441 .53 r
.3437 .61789 m .33841 .61776 L .34068 .59844 L p F P
0 g
s
.708 .459 .547 r
.34068 .59844 m .33841 .61776 L .30935 .61727 L p F P
0 g
s
.708 .459 .547 r
.30935 .61727 m .31113 .59729 L .34068 .59844 L p F P
0 g
s
.785 .523 .54 r
.53563 .68118 m .52923 .67966 L .52978 .6595 L p F P
0 g
s
.777 .515 .54 r
.5043 .65398 m .52978 .6595 L .52923 .67966 L p F P
0 g
s
.756 .481 .515 r
.49414 .65203 m .47069 .6481 L .46787 .62856 L p F P
0 g
s
.748 .475 .518 r
.46234 .62774 m .46787 .62856 L .47069 .6481 L p F P
0 g
s
.757 .743 .84 r
.21916 .47356 m .21579 .47622 L .20152 .46113 L p F P
0 g
s
.694 .452 .553 r
.29452 .59691 m .31113 .59729 L .30935 .61727 L p F P
0 g
s
.757 .743 .84 r
.20152 .46113 m .2024 .46052 L .21916 .47356 L p F P
0 g
s
.781 .769 .842 r
.22302 .44658 m .2024 .46052 L .21916 .47356 L p F P
0 g
s
.781 .769 .842 r
.21916 .47356 m .23738 .45959 L .22302 .44658 L p F P
0 g
s
.694 .452 .553 r
.30935 .61727 m .29301 .61724 L .29452 .59691 L p F P
0 g
s
.69 .454 .559 r
.2822 .59675 m .29452 .59691 L .29301 .61724 L p F P
0 g
s
.748 .475 .518 r
.47069 .6481 m .46024 .64658 L .46234 .62774 L p F P
0 g
s
.738 .468 .52 r
.43064 .62375 m .46234 .62774 L .46024 .64658 L p F P
0 g
s
.736 .447 .491 r
.46234 .62774 m .43064 .62375 L .43021 .62209 L p F P
0 g
s
.69 .454 .559 r
.29301 .61724 m .28089 .61735 L .2822 .59675 L p F P
0 g
s
.698 .469 .573 r
.2822 .59675 m .28089 .61735 L .25288 .61784 L p F P
0 g
s
.698 .469 .573 r
.25288 .61784 m .25371 .59663 L .2822 .59675 L p F P
0 g
s
.805 .552 .556 r
.58969 .71729 m .56787 .71091 L .56715 .6895 L p F P
0 g
s
.799 .547 .557 r
.56363 .68851 m .56715 .6895 L .56787 .71091 L p F P
0 g
s
.784 .518 .534 r
.68896 .8127 m .69137 .82181 L .69002 .83191 L p F P
0 g
s
.784 .518 .534 r
.66389 .80531 m .68896 .8127 L p .69002 .83191 L F P
0 g
s
.912 .974 .789 r
.37717 .32136 m .39104 .31778 L .39754 .29511 L p F P
0 g
s
.886 .99 .789 r
.36888 .34453 m .36897 .3443 L .39104 .31778 L p F P
0 g
s
.896 .982 .801 r
.36897 .3443 m .37717 .32136 L .39104 .31778 L closepath p F P
0 g
s
.518 .519 .796 r
.7487 .39696 m .72744 .39415 L .71954 .37485 L p F P
0 g
s
.799 .547 .557 r
.56787 .71091 m .56325 .70965 L .56363 .68851 L p F P
0 g
s
.792 .543 .56 r
.53563 .68118 m .56363 .68851 L .56325 .70965 L p F P
0 g
s
.776 .801 .872 r
.25906 .44237 m .23738 .45959 L .22302 .44658 L p F P
0 g
s
.806 .548 .548 r
.66389 .80531 m .65285 .80219 L .65202 .78063 L p F P
0 g
s
.802 .554 .563 r
.63812 .77618 m .65202 .78063 L .65285 .80219 L p F P
0 g
s
.693 .734 .882 r
.44736 .95303 m .42569 .9609 L .41299 .94837 L p F P
0 g
s
.692 .745 .892 r
.39133 .95691 m .41299 .94837 L .42569 .9609 L p F P
0 g
s
.682 .709 .868 r
.50335 .9519 m .48148 .95899 L .4692 .94503 L p F P
0 g
s
.682 .722 .88 r
.44736 .95303 m .4692 .94503 L .48148 .95899 L p F P
0 g
s
.702 .758 .896 r
.39133 .95691 m .36983 .96528 L .35666 .95421 L p F P
0 g
s
.783 .807 .872 r
.26363 .43871 m .25906 .44237 L .24465 .43148 L p F P
0 g
s
.776 .801 .872 r
.22302 .44658 m .24465 .43148 L .25906 .44237 L p F P
0 g
s
.728 .443 .494 r
.43064 .62375 m .42992 .62368 L .43021 .62209 L closepath p F P
0 g
s
.729 .451 .507 r
.43021 .62209 m .42992 .62368 L .3985 .62073 L p F P
0 g
s
.607 .686 .898 r
.87783 .46376 m .86319 .46615 L .85367 .45056 L p F P
0 g
s
.59 .677 .901 r
.82977 .45353 m .85367 .45056 L .86319 .46615 L p F P
0 g
s
.783 .807 .872 r
.24465 .43148 m .25952 .42081 L .26363 .43871 L p F P
0 g
s
.806 .827 .868 r
.26639 .41592 m .25952 .42081 L .26363 .43871 L p F P
0 g
s
.806 .827 .868 r
.26363 .43871 m .28078 .42513 L .26639 .41592 L p F P
0 g
s
.832 .882 .879 r
.30263 .4069 m .3049 .40497 L .30447 .40764 L closepath p F P
0 g
s
.867 .895 .852 r
.32453 .38811 m .3049 .40497 L .30447 .40764 L p F P
0 g
s
.829 .882 .882 r
.28078 .42513 m .30263 .4069 L .30447 .40764 L p F P
0 g
s
.81 .564 .567 r
.60948 .74526 m .58863 .73888 L .58969 .71729 L p F P
0 g
s
.801 .559 .572 r
.56787 .71091 m .58969 .71729 L .58863 .73888 L p F P
0 g
s
.565 .629 .874 r
.796 .4381 m .78903 .43846 L .79135 .42975 L closepath p F P
0 g
s
.57 .611 .855 r
.78573 .41952 m .79135 .42975 L .78903 .43846 L p F P
0 g
s
.57 .611 .855 r
.76192 .41931 m .78573 .41952 L p .78903 .43846 L F P
0 g
s
.466 .393 .69 r
.70053 .31405 m .71762 .29747 L p .71417 .33358 L F P
0 g
s
.466 .393 .69 r
.71417 .33358 m .70421 .3285 L .70053 .31405 L p F P
0 g
s
.738 .468 .52 r
.46024 .64658 m .43322 .64331 L .43064 .62375 L p F P
0 g
s
.73 .462 .522 r
.42992 .62368 m .43064 .62375 L .43322 .64331 L p F P
0 g
s
.73 .462 .522 r
.43322 .64331 m .4278 .64276 L .42992 .62368 L p F P
0 g
s
.728 .465 .53 r
.42992 .62368 m .4278 .64276 L .3965 .64019 L p F P
0 g
s
.728 .465 .53 r
.3965 .64019 m .3985 .62073 L .42992 .62368 L p F P
0 g
s
.881 .982 .826 r
.36873 .34456 m .36897 .3443 L .36888 .34453 L closepath p F P
0 g
s
.87 .981 .843 r
.36888 .34453 m .36873 .34456 L .34657 .36753 L p F P
0 g
s
.874 .977 .843 r
.36897 .3443 m .36873 .34456 L .35457 .34489 L p F P
0 g
s
.874 .977 .843 r
.37717 .32136 m .36897 .3443 L p .35457 .34489 L F P
0 g
s
.799 .87 .9 r
.30263 .4069 m .28078 .42513 L .26639 .41592 L p F P
0 g
s
.879 .94 .853 r
.36873 .34456 m .35457 .34489 L p .34278 .36719 L F P
0 g
s
.879 .94 .853 r
.34278 .36719 m .34657 .36753 L .36873 .34456 L p F P
0 g
s
.777 .515 .54 r
.52923 .67966 m .5051 .67446 L .5043 .65398 L p F P
0 g
s
.767 .508 .542 r
.49414 .65203 m .5043 .65398 L .5051 .67446 L p F P
0 g
s
.662 .674 .851 r
.55945 .95525 m .53731 .9606 L .52539 .94486 L p F P
0 g
s
.667 .694 .866 r
.50335 .9519 m .52539 .94486 L .53731 .9606 L p F P
0 g
s
.518 .519 .796 r
.71954 .37485 m .72355 .36803 L p .7487 .39696 L F P
0 g
s
.472 .475 .779 r
.71954 .37485 m .71614 .36589 L .72355 .36803 L closepath p F P
0 g
s
.81 .566 .57 r
.63812 .77618 m .61273 .76857 L .61393 .74669 L p F P
0 g
s
.808 .566 .573 r
.60948 .74526 m .61393 .74669 L .61273 .76857 L p F P
0 g
s
.812 .871 .89 r
.3049 .40497 m .30263 .4069 L .28823 .40007 L p F P
0 g
s
.799 .87 .9 r
.26639 .41592 m .28823 .40007 L .30263 .4069 L p F P
0 g
s
.495 .58 .87 r
.78573 .41952 m .76192 .41931 L .75118 .39727 L p F P
0 g
s
.567 .667 .906 r
.85367 .45056 m .82977 .45353 L .81989 .43675 L p F P
0 g
s
.562 .648 .892 r
.796 .4381 m .81989 .43675 L .82977 .45353 L p F P
0 g
s
.812 .871 .89 r
.28823 .40007 m .30934 .38366 L .3049 .40497 L p F P
0 g
s
.836 .894 .881 r
.31022 .38297 m .30934 .38366 L .3049 .40497 L p F P
0 g
s
.836 .894 .881 r
.3049 .40497 m .32453 .38811 L .31022 .38297 L p F P
0 g
s
.781 .477 .473 r
.69523 .83308 m .69002 .83191 L .69137 .82181 L closepath p F P
0 g
s
.446 .401 .715 r
.70795 .34148 m .70421 .3285 L .71417 .33358 L closepath p F P
0 g
s
.488 .458 .75 r
.72355 .36803 m .71614 .36589 L .70795 .34148 L p F P
0 g
s
.862 .947 .87 r
.34055 .37328 m .34278 .36719 L .34657 .36753 L closepath p F P
0 g
s
.826 .937 .901 r
.34055 .37328 m .32453 .38811 L .31022 .38297 L p F P
0 g
s
.826 .937 .901 r
.34278 .36719 m .34055 .37328 L p .31022 .38297 L F P
0 g
s
.552 .622 .876 r
.80984 .41949 m .81989 .43675 L .796 .4381 L p F P
0 g
s
.552 .622 .876 r
.7933 .41948 m .80984 .41949 L p .796 .4381 L F P
0 g
s
.552 .622 .876 r
.796 .4381 m .79135 .42975 L .7933 .41948 L p F P
0 g
s
.808 .566 .573 r
.61273 .76857 m .61155 .76822 L .60948 .74526 L p F P
0 g
s
.803 .568 .583 r
.58863 .73888 m .60948 .74526 L .61155 .76822 L p F P
0 g
s
.767 .508 .542 r
.5051 .67446 m .49335 .67224 L .49414 .65203 L p F P
0 g
s
.758 .5 .542 r
.47069 .6481 m .49414 .65203 L .49335 .67224 L p F P
0 g
s
.802 .554 .563 r
.65285 .80219 m .63777 .79807 L .63812 .77618 L p F P
0 g
s
.797 .563 .584 r
.61273 .76857 m .63812 .77618 L .63777 .79807 L p F P
0 g
s
.488 .458 .75 r
.70795 .34148 m .71417 .33358 L p .72355 .36803 L F P
0 g
s
.717 .456 .531 r
.3896 .62007 m .3985 .62073 L .3965 .64019 L p F P
0 g
s
.717 .456 .531 r
.3965 .64019 m .39128 .63984 L .3896 .62007 L p F P
0 g
s
.711 .455 .535 r
.36802 .6188 m .3896 .62007 L .39128 .63984 L p F P
0 g
s
.694 .722 .871 r
.4692 .94503 m .44736 .95303 L .4348 .93963 L p F P
0 g
s
.693 .734 .882 r
.41299 .94837 m .4348 .93963 L .44736 .95303 L p F P
0 g
s
.703 .746 .885 r
.41299 .94837 m .39133 .95691 L .37831 .94503 L p F P
0 g
s
.702 .758 .896 r
.35666 .95421 m .37831 .94503 L .39133 .95691 L p F P
0 g
s
.588 .682 .906 r
.87783 .46376 m .88714 .46232 L .87783 .44735 L p F P
0 g
s
.588 .682 .906 r
.87783 .44735 m .8745 .44776 L .87783 .46376 L p F P
0 g
s
.607 .686 .898 r
.85367 .45056 m .8745 .44776 L .87783 .46376 L p F P
0 g
s
.682 .694 .855 r
.52539 .94486 m .50335 .9519 L .49118 .93688 L p F P
0 g
s
.682 .709 .868 r
.4692 .94503 m .49118 .93688 L .50335 .9519 L p F P
0 g
s
.792 .543 .56 r
.56325 .70965 m .53487 .70242 L .53563 .68118 L p F P
0 g
s
.785 .537 .561 r
.52923 .67966 m .53563 .68118 L .53487 .70242 L p F P
0 g
s
.711 .455 .535 r
.39128 .63984 m .36611 .63856 L .36802 .6188 L p F P
0 g
s
.703 .451 .54 r
.3437 .61789 m .36802 .6188 L .36611 .63856 L p F P
0 g
s
.784 .518 .534 r
.69002 .83191 m .66633 .82672 L .66389 .80531 L p F P
0 g
s
.782 .528 .553 r
.65285 .80219 m .66389 .80531 L .66633 .82672 L p F P
0 g
s
.703 .451 .54 r
.36611 .63856 m .3442 .63795 L .3437 .61789 L p F P
0 g
s
.697 .447 .541 r
.33841 .61776 m .3437 .61789 L .3442 .63795 L p F P
0 g
s
.688 .454 .563 r
.25159 .63889 m .25288 .61784 L .28089 .61735 L p F P
0 g
s
.697 .447 .541 r
.3442 .63795 m .33662 .63784 L .33841 .61776 L p F P
0 g
s
.699 .454 .55 r
.33841 .61776 m .33662 .63784 L .30772 .63769 L p F P
0 g
s
.699 .454 .55 r
.30772 .63769 m .30935 .61727 L .33841 .61776 L p F P
0 g
s
.801 .559 .572 r
.58863 .73888 m .56954 .73355 L .56787 .71091 L p F P
0 g
s
.796 .555 .574 r
.56325 .70965 m .56787 .71091 L .56954 .73355 L p F P
0 g
s
.785 .537 .561 r
.53487 .70242 m .52982 .70125 L .52923 .67966 L p F P
0 g
s
.777 .531 .563 r
.5051 .67446 m .52923 .67966 L .52982 .70125 L p F P
0 g
s
.685 .447 .556 r
.28089 .61735 m .29301 .61724 L .29147 .63785 L p F P
0 g
s
.685 .447 .556 r
.29147 .63785 m .27943 .63809 L .28089 .61735 L p F P
0 g
s
.688 .454 .563 r
.28089 .61735 m .27943 .63809 L .25159 .63889 L p F P
0 g
s
.689 .448 .553 r
.29301 .61724 m .30935 .61727 L .30772 .63769 L p F P
0 g
s
.689 .448 .553 r
.30772 .63769 m .29147 .63785 L .29301 .61724 L p F P
0 g
s
.518 .519 .796 r
.72355 .36803 m .74013 .37247 L p .7487 .39696 L F P
0 g
s
.478 .48 .781 r
.74013 .37247 m .72355 .36803 L .73263 .35279 L closepath p F P
0 g
s
.488 .458 .75 r
.72849 .34038 m .73263 .35279 L .72355 .36803 L p F P
0 g
s
.488 .458 .75 r
.71417 .33358 m .72849 .34038 L p .72355 .36803 L F P
0 g
s
.758 .5 .542 r
.49335 .67224 m .47135 .66859 L .47069 .6481 L p F P
0 g
s
.75 .493 .543 r
.46024 .64658 m .47069 .6481 L .47135 .66859 L p F P
0 g
s
.545 .615 .874 r
.79135 .42975 m .78573 .41952 L .7933 .41948 L closepath p F P
0 g
s
.745 .751 .857 r
.2024 .46052 m .20152 .46113 L .18691 .44687 L p F P
0 g
s
.849 .93 .882 r
.33231 .36509 m .34881 .3503 L .34278 .36719 L closepath p F P
0 g
s
.879 .94 .853 r
.35457 .34489 m .34881 .3503 L .34278 .36719 L p F P
0 g
s
.826 .937 .901 r
.31022 .38297 m .33231 .36509 L .34278 .36719 L p F P
0 g
s
.796 .555 .574 r
.56954 .73355 m .56151 .73145 L .56325 .70965 L p F P
0 g
s
.788 .553 .581 r
.53487 .70242 m .56325 .70965 L .56151 .73145 L p F P
0 g
s
.745 .751 .857 r
.18691 .44687 m .18753 .44649 L .2024 .46052 L p F P
0 g
s
.763 .772 .86 r
.2084 .43364 m .18753 .44649 L .2024 .46052 L p F P
0 g
s
.763 .772 .86 r
.2024 .46052 m .22302 .44658 L .2084 .43364 L p F P
0 g
s
.656 .649 .832 r
.58178 .95081 m .55945 .95525 L .54761 .93793 L p F P
0 g
s
.662 .674 .851 r
.52539 .94486 m .54761 .93793 L .55945 .95525 L p F P
0 g
s
.75 .493 .543 r
.47135 .66859 m .45927 .66687 L .46024 .64658 L p F P
0 g
s
.74 .485 .544 r
.43322 .64331 m .46024 .64658 L .45927 .66687 L p F P
0 g
s
.782 .528 .553 r
.66633 .82672 m .65368 .82403 L .65285 .80219 L p F P
0 g
s
.78 .541 .574 r
.63777 .79807 m .65285 .80219 L .65368 .82403 L p F P
0 g
s
.507 .548 .833 r
.75118 .39727 m .7487 .39696 L .74977 .39427 L closepath p F P
0 g
s
.518 .519 .796 r
.74013 .37247 m .74977 .39427 L .7487 .39696 L p F P
0 g
s
.725 .412 .45 r
.69002 .83191 m .69523 .83308 L .7084 .852 L p F P
0 g
s
.695 .708 .858 r
.49118 .93688 m .4692 .94503 L .45676 .93062 L p F P
0 g
s
.694 .722 .871 r
.4348 .93963 m .45676 .93062 L .4692 .94503 L p F P
0 g
s
.803 .568 .583 r
.61155 .76822 m .58624 .76112 L .58863 .73888 L p F P
0 g
s
.795 .566 .589 r
.56954 .73355 m .58863 .73888 L .58624 .76112 L p F P
0 g
s
.456 .407 .715 r
.72849 .34038 m .71417 .33358 L .72335 .32253 L closepath p F P
0 g
s
.466 .393 .69 r
.71762 .29747 m .72335 .32253 L .71417 .33358 L p F P
0 g
s
.704 .734 .874 r
.4348 .93963 m .41299 .94837 L .40011 .93559 L p F P
0 g
s
.703 .746 .885 r
.37831 .94503 m .40011 .93559 L .41299 .94837 L p F P
0 g
s
.495 .58 .87 r
.75118 .39727 m .77525 .39989 L .78573 .41952 L p F P
0 g
s
.499 .544 .833 r
.76447 .37793 m .77525 .39989 L .75118 .39727 L p F P
0 g
s
.499 .544 .833 r
.75636 .37613 m .76447 .37793 L p .75118 .39727 L F P
0 g
s
.499 .544 .833 r
.75118 .39727 m .74977 .39427 L .75636 .37613 L p F P
0 g
s
.725 .412 .45 r
.7084 .852 m .68698 .84975 L .69002 .83191 L p F P
0 g
s
.739 .473 .528 r
.66633 .82672 m .69002 .83191 L .68698 .84975 L p F P
0 g
s
.758 .794 .882 r
.24465 .43148 m .22302 .44658 L .2084 .43364 L p F P
0 g
s
.714 .761 .89 r
.37831 .94503 m .35666 .95421 L .34327 .9432 L p F P
0 g
s
.681 .675 .838 r
.54761 .93793 m .52539 .94486 L .51333 .92851 L p F P
0 g
s
.682 .694 .855 r
.49118 .93688 m .51333 .92851 L .52539 .94486 L p F P
0 g
s
.593 .68 .902 r
.8745 .44776 m .85367 .45056 L .84402 .43484 L p F P
0 g
s
.567 .667 .906 r
.81989 .43675 m .84402 .43484 L .85367 .45056 L p F P
0 g
s
.471 .513 .819 r
.74977 .39427 m .74013 .37247 L .75636 .37613 L closepath p F P
0 g
s
.797 .563 .584 r
.61221 .77389 m .61273 .76857 L p .63777 .79807 L F P
0 g
s
.808 .573 .583 r
.61221 .77389 m .61273 .76857 L .61155 .76822 L closepath p F P
0 g
s
.801 .568 .585 r
.61155 .76822 m .58624 .76112 L p .61037 .79104 L F P
0 g
s
.801 .568 .585 r
.61037 .79104 m .61221 .77389 L .61155 .76822 L p F P
0 g
s
.74 .485 .544 r
.45927 .66687 m .43364 .66383 L .43322 .64331 L p F P
0 g
s
.732 .479 .545 r
.4278 .64276 m .43322 .64331 L .43364 .66383 L p F P
0 g
s
.777 .531 .563 r
.52982 .70125 m .50401 .69579 L .5051 .67446 L p F P
0 g
s
.768 .523 .564 r
.49335 .67224 m .5051 .67446 L .50401 .69579 L p F P
0 g
s
.732 .479 .545 r
.43364 .66383 m .42667 .66314 L .4278 .64276 L p F P
0 g
s
.726 .475 .547 r
.4278 .64276 m .42667 .66314 L .39527 .66069 L p F P
0 g
s
.726 .475 .547 r
.39527 .66069 m .3965 .64019 L .4278 .64276 L p F P
0 g
s
.548 .608 .866 r
.7933 .41948 m .78573 .41952 L .77525 .39989 L p F P
0 g
s
.535 .653 .911 r
.84402 .43484 m .81989 .43675 L .80984 .41949 L p F P
0 g
s
.78 .541 .574 r
.65368 .82403 m .63655 .82048 L .63777 .79807 L p F P
0 g
s
.778 .557 .6 r
.61419 .79198 m .63777 .79807 L .63655 .82048 L p F P
0 g
s
.797 .563 .584 r
.63777 .79807 m .61419 .79198 L .61221 .77389 L p F P
0 g
s
.769 .814 .889 r
.25952 .42081 m .24465 .43148 L .23003 .41997 L p F P
0 g
s
.758 .794 .882 r
.2084 .43364 m .23003 .41997 L .24465 .43148 L p F P
0 g
s
.793 .56 .585 r
.61419 .79198 m .61221 .77389 L .61037 .79104 L closepath p F P
0 g
s
.408 .327 .653 r
.72324 .29231 m .71762 .29747 L .72335 .32253 L p F P
0 g
s
.768 .523 .564 r
.50401 .69579 m .49371 .69388 L .49335 .67224 L p F P
0 g
s
.76 .516 .564 r
.47135 .66859 m .49335 .67224 L .49371 .69388 L p F P
0 g
s
.718 .468 .547 r
.39128 .63984 m .3965 .64019 L .39527 .66069 L p F P
0 g
s
.706 .72 .861 r
.45676 .93062 m .4348 .93963 L .42206 .92584 L p F P
0 g
s
.704 .734 .874 r
.40011 .93559 m .42206 .92584 L .4348 .93963 L p F P
0 g
s
.788 .553 .581 r
.56151 .73145 m .5323 .72447 L .53487 .70242 L p F P
0 g
s
.783 .549 .582 r
.52982 .70125 m .53487 .70242 L .5323 .72447 L p F P
0 g
s
.718 .468 .547 r
.39527 .66069 m .39124 .66044 L .39128 .63984 L p F P
0 g
s
.712 .464 .549 r
.36611 .63856 m .39128 .63984 L .39124 .66044 L p F P
0 g
s
.609 .629 .846 r
.59354 .94926 m .58178 .95081 L .56999 .93124 L p F P
0 g
s
.656 .649 .832 r
.54761 .93793 m .56999 .93124 L .58178 .95081 L p F P
0 g
s
.769 .814 .889 r
.25846 .41044 m .25952 .42081 L p .23003 .41997 L F P
0 g
s
.784 .818 .879 r
.25952 .42081 m .25846 .41044 L .26639 .41592 L closepath p F P
0 g
s
.696 .692 .842 r
.51333 .92851 m .49118 .93688 L .47886 .92127 L p F P
0 g
s
.695 .708 .858 r
.45676 .93062 m .47886 .92127 L .49118 .93688 L p F P
0 g
s
.795 .566 .589 r
.58624 .76112 m .57227 .7575 L .56954 .73355 L p F P
0 g
s
.79 .563 .593 r
.56151 .73145 m .56954 .73355 L .57227 .7575 L p F P
0 g
s
.912 .974 .789 r
.39754 .29511 m .37724 .32112 L .37717 .32136 L p F P
0 g
s
.912 .97 .795 r
.39807 .29255 m .39754 .29511 L .37724 .32112 L p F P
0 g
s
.788 .818 .876 r
.25846 .41044 m .26639 .41592 L .28823 .40007 L p F P
0 g
s
.739 .473 .528 r
.68698 .84975 m .67058 .84797 L .66633 .82672 L p F P
0 g
s
.743 .497 .558 r
.65368 .82403 m .66633 .82672 L .67058 .84797 L p F P
0 g
s
.682 .444 .555 r
.24993 .65989 m .25159 .63889 L .27943 .63809 L p F P
0 g
s
.715 .747 .877 r
.40011 .93559 m .37831 .94503 L .36509 .93304 L p F P
0 g
s
.714 .761 .89 r
.34327 .9432 m .36509 .93304 L .37831 .94503 L p F P
0 g
s
.783 .549 .582 r
.5323 .72447 m .53163 .72431 L .52982 .70125 L p F P
0 g
s
.776 .544 .585 r
.50401 .69579 m .52982 .70125 L .53163 .72431 L p F P
0 g
s
.507 .593 .875 r
.7933 .41948 m .80984 .41949 L .79961 .40158 L p F P
0 g
s
.507 .593 .875 r
.79961 .40158 m .79445 .40119 L .7933 .41948 L p F P
0 g
s
.548 .608 .866 r
.77525 .39989 m .79445 .40119 L .7933 .41948 L p F P
0 g
s
.712 .464 .549 r
.39124 .66044 m .36477 .65917 L .36611 .63856 L p F P
0 g
s
.703 .457 .549 r
.3442 .63795 m .36611 .63856 L .36477 .65917 L p F P
0 g
s
.683 .444 .553 r
.27943 .63809 m .29147 .63785 L .28992 .65872 L p F P
0 g
s
.683 .444 .553 r
.28992 .65872 m .27785 .65901 L .27943 .63809 L p F P
0 g
s
.682 .444 .555 r
.27943 .63809 m .27785 .65901 L .24993 .65989 L p F P
0 g
s
.703 .457 .549 r
.36477 .65917 m .34355 .65865 L .3442 .63795 L p F P
0 g
s
.697 .453 .55 r
.33662 .63784 m .3442 .63795 L .34355 .65865 L p F P
0 g
s
.492 .488 .781 r
.75636 .37613 m .74013 .37247 L .73263 .35279 L p F P
0 g
s
.688 .447 .553 r
.29147 .63785 m .30772 .63769 L .30621 .65851 L p F P
0 g
s
.688 .447 .553 r
.30621 .65851 m .28992 .65872 L .29147 .63785 L p F P
0 g
s
.697 .453 .55 r
.34355 .65865 m .33519 .65855 L .33662 .63784 L p F P
0 g
s
.695 .453 .552 r
.33662 .63784 m .33519 .65855 L .30621 .65851 L p F P
0 g
s
.695 .453 .552 r
.30621 .65851 m .30772 .63769 L .33662 .63784 L p F P
0 g
s
.68 .652 .816 r
.56999 .93124 m .54761 .93793 L .53562 .91984 L p F P
0 g
s
.681 .675 .838 r
.51333 .92851 m .53562 .91984 L .54761 .93793 L p F P
0 g
s
.79 .563 .593 r
.57227 .7575 m .558 .75402 L .56151 .73145 L p F P
0 g
s
.783 .561 .598 r
.5323 .72447 m .56151 .73145 L .558 .75402 L p F P
0 g
s
.76 .516 .564 r
.49371 .69388 m .46995 .68999 L .47135 .66859 L p F P
0 g
s
.751 .508 .564 r
.45927 .66687 m .47135 .66859 L .46995 .68999 L p F P
0 g
s
.937 .953 .762 r
.38561 .29536 m .40079 .27322 L .39807 .29255 L closepath p F P
0 g
s
.912 .97 .795 r
.38561 .29536 m .39807 .29255 L p .37724 .32112 L F P
0 g
s
.408 .327 .653 r
.72335 .32253 m .73808 .30605 L .72324 .29231 L p F P
0 g
s
.385 .286 .619 r
.73561 .28152 m .72324 .29231 L .73808 .30605 L p F P
0 g
s
.789 .875 .911 r
.30934 .38366 m .28823 .40007 L .27368 .39126 L p F P
0 g
s
.788 .818 .876 r
.28823 .40007 m .27368 .39126 L p .25846 .41044 L F P
0 g
s
.461 .41 .715 r
.72335 .32253 m .73808 .30605 L p .73764 .34453 L F P
0 g
s
.461 .41 .715 r
.73764 .34453 m .72849 .34038 L .72335 .32253 L p F P
0 g
s
.564 .679 .917 r
.8745 .44776 m .87783 .44735 L .86842 .43253 L p F P
0 g
s
.564 .679 .917 r
.86842 .43253 m .86771 .43259 L .8745 .44776 L p F P
0 g
s
.593 .68 .902 r
.84402 .43484 m .86771 .43259 L .8745 .44776 L p F P
0 g
s
.743 .497 .558 r
.67058 .84797 m .65452 .84617 L .65368 .82403 L p F P
0 g
s
.747 .523 .592 r
.63655 .82048 m .65368 .82403 L .65452 .84617 L p F P
0 g
s
.801 .568 .585 r
.58624 .76112 m .58183 .78418 L .61037 .79104 L p F P
0 g
s
.786 .571 .609 r
.57227 .7575 m .58624 .76112 L .58183 .78418 L p F P
0 g
s
.603 .614 .835 r
.60437 .94807 m .59354 .94926 L .60274 .94517 L closepath p F P
0 g
s
.609 .629 .846 r
.59257 .92508 m .60274 .94517 L .59354 .94926 L p F P
0 g
s
.609 .629 .846 r
.56999 .93124 m .59257 .92508 L p .59354 .94926 L F P
0 g
s
.751 .508 .564 r
.46995 .68999 m .45936 .6885 L .45927 .66687 L p F P
0 g
s
.742 .501 .564 r
.43364 .66383 m .45927 .66687 L .45936 .6885 L p F P
0 g
s
.492 .488 .781 r
.73263 .35279 m .73764 .34453 L p .75636 .37613 L F P
0 g
s
.435 .424 .748 r
.73263 .35279 m .72849 .34038 L .73764 .34453 L closepath p F P
0 g
s
.778 .557 .6 r
.63655 .82048 m .61751 .81665 L .61419 .79198 L p F P
0 g
s
.776 .558 .604 r
.61037 .79104 m .61419 .79198 L .61751 .81665 L p F P
0 g
s
.896 .967 .824 r
.37702 .32138 m .37724 .32112 L .37717 .32136 L closepath p F P
0 g
s
.874 .977 .843 r
.35457 .34489 m .37702 .32138 L .37717 .32136 L p F P
0 g
s
.893 .953 .835 r
.37724 .32112 m .37702 .32138 L .36281 .32111 L p F P
0 g
s
.893 .953 .835 r
.36281 .32111 m .38329 .2983 L .37724 .32112 L p F P
0 g
s
.912 .97 .795 r
.37724 .32112 m .38329 .2983 L .38561 .29536 L p F P
0 g
s
.735 .758 .871 r
.18753 .44649 m .18691 .44687 L .172 .43301 L p F P
0 g
s
.88 .929 .85 r
.37702 .32138 m .36281 .32111 L p .35089 .3443 L F P
0 g
s
.88 .929 .85 r
.35089 .3443 m .35457 .34489 L .37702 .32138 L p F P
0 g
s
.735 .758 .871 r
.172 .43301 m .17494 .43129 L .18753 .44649 L p F P
0 g
s
.748 .773 .873 r
.19351 .42065 m .17494 .43129 L .18753 .44649 L p F P
0 g
s
.748 .773 .873 r
.18753 .44649 m .2084 .43364 L .19351 .42065 L p F P
0 g
s
.789 .875 .911 r
.30958 .38269 m .30934 .38366 L p .27368 .39126 L F P
0 g
s
.816 .881 .892 r
.30934 .38366 m .30958 .38269 L .31022 .38297 L closepath p F P
0 g
s
.822 .88 .887 r
.30958 .38269 m .31022 .38297 L .33231 .36509 L p F P
0 g
s
.708 .705 .846 r
.47886 .92127 m .45676 .93062 L .44416 .91566 L p F P
0 g
s
.706 .72 .861 r
.42206 .92584 m .44416 .91566 L .45676 .93062 L p F P
0 g
s
.696 .682 .833 r
.53562 .91984 m .51333 .92851 L .50112 .91141 L p F P
0 g
s
.696 .692 .842 r
.47886 .92127 m .50112 .91141 L .51333 .92851 L p F P
0 g
s
.776 .558 .604 r
.61751 .81665 m .60585 .81436 L .61037 .79104 L p F P
0 g
s
.773 .573 .629 r
.58183 .78418 m .61037 .79104 L .60585 .81436 L p F P
0 g
s
.804 .874 .899 r
.29571 .37607 m .3159 .36108 L .30958 .38269 L closepath p F P
0 g
s
.822 .88 .887 r
.31791 .35956 m .3159 .36108 L .30958 .38269 L p F P
0 g
s
.822 .88 .887 r
.33231 .36509 m .31791 .35956 L p .30958 .38269 L F P
0 g
s
.789 .875 .911 r
.27368 .39126 m .29571 .37607 L .30958 .38269 L p F P
0 g
s
.717 .733 .863 r
.42206 .92584 m .40011 .93559 L .38705 .92252 L p F P
0 g
s
.715 .747 .877 r
.36509 .93304 m .38705 .92252 L .40011 .93559 L p F P
0 g
s
.821 .935 .905 r
.34881 .3503 m .33231 .36509 L .31791 .35956 L p F P
0 g
s
.859 .939 .873 r
.34881 .3503 m .35089 .3443 L .35457 .34489 L closepath p F P
0 g
s
.821 .935 .905 r
.35089 .3443 m .34881 .3503 L p .31791 .35956 L F P
0 g
s
.776 .544 .585 r
.53163 .72431 m .50084 .71801 L .50401 .69579 L p F P
0 g
s
.768 .537 .585 r
.49371 .69388 m .50401 .69579 L .50084 .71801 L p F P
0 g
s
.742 .501 .564 r
.45936 .6885 m .43198 .68527 L .43364 .66383 L p F P
0 g
s
.735 .494 .564 r
.42667 .66314 m .43364 .66383 L .43198 .68527 L p F P
0 g
s
.523 .572 .847 r
.79445 .40119 m .77525 .39989 L .76447 .37793 L p F P
0 g
s
.574 .673 .907 r
.86771 .43259 m .84402 .43484 L .83425 .41905 L p F P
0 g
s
.535 .653 .911 r
.80984 .41949 m .83425 .41905 L .84402 .43484 L p F P
0 g
s
.723 .402 .436 r
.7084 .852 m .71649 .85686 L p .68344 .86751 L F P
0 g
s
.723 .402 .436 r
.68344 .86751 m .68698 .84975 L .7084 .852 L p F P
0 g
s
.747 .523 .592 r
.65452 .84617 m .63326 .84371 L .63655 .82048 L p F P
0 g
s
.749 .545 .62 r
.61751 .81665 m .63655 .82048 L .63326 .84371 L p F P
0 g
s
.786 .571 .609 r
.58183 .78418 m .57625 .7829 L .57227 .7575 L p F P
0 g
s
.782 .572 .616 r
.558 .75402 m .57227 .7575 L .57625 .7829 L p F P
0 g
s
.735 .494 .564 r
.43198 .68527 m .42649 .68473 L .42667 .66314 L p F P
0 g
s
.726 .485 .562 r
.42667 .66314 m .42649 .68473 L .39477 .68219 L p F P
0 g
s
.726 .485 .562 r
.39477 .68219 m .39527 .66069 L .42667 .66314 L p F P
0 g
s
.728 .765 .882 r
.36509 .93304 m .34327 .9432 L .32966 .93236 L p F P
0 g
s
.592 .608 .838 r
.62134 .93575 m .6273 .94945 L .60437 .94807 L p F P
0 g
s
.592 .608 .838 r
.60437 .94807 m .60274 .94517 L .62134 .93575 L p F P
0 g
s
.68 .642 .805 r
.59257 .92508 m .56999 .93124 L .55807 .91068 L p F P
0 g
s
.68 .652 .816 r
.53562 .91984 m .55807 .91068 L .56999 .93124 L p F P
0 g
s
.768 .537 .585 r
.50084 .71801 m .49532 .717 L .49371 .69388 L p F P
0 g
s
.76 .531 .586 r
.46995 .68999 m .49371 .69388 L .49532 .717 L p F P
0 g
s
.743 .789 .89 r
.23003 .41997 m .2084 .43364 L .19351 .42065 L p F P
0 g
s
.482 .63 .918 r
.83425 .41905 m .80984 .41949 L .79961 .40158 L p F P
0 g
s
.77 .814 .888 r
.2518 .40571 m .25823 .40146 L .25846 .41044 L closepath p F P
0 g
s
.788 .818 .876 r
.27368 .39126 m .25823 .40146 L .25846 .41044 L p F P
0 g
s
.769 .814 .889 r
.23003 .41997 m .2518 .40571 L .25846 .41044 L p F P
0 g
s
.628 .606 .809 r
.61538 .92034 m .62134 .93575 L .60274 .94517 L p F P
0 g
s
.628 .606 .809 r
.60274 .94517 m .59257 .92508 L .61538 .92034 L p F P
0 g
s
.783 .561 .598 r
.5319 .72649 m .5323 .72447 L p .558 .75402 L F P
0 g
s
.782 .562 .601 r
.5319 .72649 m .5323 .72447 L .53163 .72431 L closepath p F P
0 g
s
.772 .554 .604 r
.53163 .72431 m .5319 .72649 L .52776 .74734 L p F P
0 g
s
.772 .554 .604 r
.50084 .71801 m .53163 .72431 L p .52776 .74734 L F P
0 g
s
.705 .696 .839 r
.50112 .91141 m .47886 .92127 L .46639 .90492 L p F P
0 g
s
.708 .705 .846 r
.44416 .91566 m .46639 .90492 L .47886 .92127 L p F P
0 g
s
.659 .391 .503 r
.67058 .84797 m .68698 .84975 L .68344 .86751 L p F P
0 g
s
.783 .561 .598 r
.558 .75402 m .53459 .74877 L .5319 .72649 L p F P
0 g
s
.778 .557 .6 r
.53459 .74877 m .5319 .72649 L .52776 .74734 L closepath p F P
0 g
s
.721 .481 .562 r
.39124 .66044 m .39527 .66069 L .39477 .68219 L p F P
0 g
s
.721 .481 .562 r
.39477 .68219 m .38949 .68185 L .39124 .66044 L p F P
0 g
s
.715 .474 .56 r
.36477 .65917 m .39124 .66044 L .38949 .68185 L p F P
0 g
s
.718 .717 .848 r
.44416 .91566 m .42206 .92584 L .40916 .91156 L p F P
0 g
s
.717 .733 .863 r
.38705 .92252 m .40916 .91156 L .42206 .92584 L p F P
0 g
s
.689 .673 .83 r
.55555 .9063 m .55807 .91068 L .53562 .91984 L p F P
0 g
s
.689 .673 .83 r
.53562 .91984 m .52735 .90702 L .55555 .9063 L p F P
0 g
s
.696 .682 .833 r
.52735 .90702 m .53562 .91984 L p .50112 .91141 L F P
0 g
s
.679 .437 .549 r
.24793 .6809 m .24993 .65989 L .27785 .65901 L p F P
0 g
s
.469 .517 .825 r
.76447 .37793 m .75636 .37613 L .75938 .3666 L closepath p F P
0 g
s
.492 .488 .781 r
.75323 .3514 m .75938 .3666 L .75636 .37613 L p F P
0 g
s
.492 .488 .781 r
.73764 .34453 m .75323 .3514 L p .75636 .37613 L F P
0 g
s
.454 .333 .625 r
.73977 .30424 m .73561 .28152 L .75443 .26611 L p F P
0 g
s
.385 .286 .619 r
.73808 .30605 m .73977 .30424 L .73561 .28152 L p F P
0 g
s
.438 .427 .749 r
.75323 .3514 m .73764 .34453 L .74625 .33052 L closepath p F P
0 g
s
.461 .41 .715 r
.74067 .30849 m .74625 .33052 L .73764 .34453 L p F P
0 g
s
.461 .41 .715 r
.73808 .30605 m .74067 .30849 L p .73764 .34453 L F P
0 g
s
.782 .572 .616 r
.57625 .7829 m .55189 .77757 L .558 .75402 L p F P
0 g
s
.777 .571 .622 r
.53459 .74877 m .558 .75402 L .55189 .77757 L p F P
0 g
s
.85 .928 .88 r
.34025 .34184 m .35677 .32694 L .35089 .3443 L closepath p F P
0 g
s
.88 .929 .85 r
.36281 .32111 m .35677 .32694 L .35089 .3443 L p F P
0 g
s
.821 .935 .905 r
.31791 .35956 m .34025 .34184 L .35089 .3443 L p F P
0 g
s
.715 .474 .56 r
.38949 .68185 m .36397 .68058 L .36477 .65917 L p F P
0 g
s
.705 .465 .558 r
.34355 .65865 m .36477 .65917 L .36397 .68058 L p F P
0 g
s
.749 .545 .62 r
.63326 .84371 m .62166 .84234 L .61751 .81665 L p F P
0 g
s
.75 .557 .634 r
.60585 .81436 m .61751 .81665 L .62166 .84234 L p F P
0 g
s
.684 .443 .551 r
.27785 .65901 m .28992 .65872 L .28834 .67988 L p F P
0 g
s
.684 .443 .551 r
.28834 .67988 m .27614 .68012 L .27785 .65901 L p F P
0 g
s
.679 .437 .549 r
.27785 .65901 m .27614 .68012 L .24793 .6809 L p F P
0 g
s
.659 .391 .503 r
.68344 .86751 m .68251 .86755 L .67058 .84797 L p F P
0 g
s
.677 .445 .563 r
.65452 .84617 m .67058 .84797 L .68251 .86755 L p F P
0 g
s
.752 .81 .899 r
.2518 .40571 m .23003 .41997 L .21516 .40802 L p F P
0 g
s
.743 .789 .89 r
.19351 .42065 m .21516 .40802 L .23003 .41997 L p F P
0 g
s
.689 .448 .553 r
.28992 .65872 m .30621 .65851 L .30481 .67972 L p F P
0 g
s
.689 .448 .553 r
.30481 .67972 m .28834 .67988 L .28992 .65872 L p F P
0 g
s
.705 .465 .558 r
.36397 .68058 m .34177 .67998 L .34355 .65865 L p F P
0 g
s
.7 .46 .557 r
.33519 .65855 m .34355 .65865 L .34177 .67998 L p F P
0 g
s
.7 .46 .557 r
.34177 .67998 m .33409 .67987 L .33519 .65855 L p F P
0 g
s
.694 .453 .555 r
.33519 .65855 m .33409 .67987 L .30481 .67972 L p F P
0 g
s
.694 .453 .555 r
.30481 .67972 m .30621 .65851 L .33519 .65855 L p F P
0 g
s
.76 .531 .586 r
.49532 .717 m .46632 .71233 L .46995 .68999 L p F P
0 g
s
.753 .524 .585 r
.45936 .6885 m .46995 .68999 L .46632 .71233 L p F P
0 g
s
.729 .748 .867 r
.38705 .92252 m .36509 .93304 L .35167 .92097 L p F P
0 g
s
.728 .765 .882 r
.32966 .93236 m .35167 .92097 L .36509 .93304 L p F P
0 g
s
.773 .573 .629 r
.57864 .79485 m .58183 .78418 L p .60585 .81436 L F P
0 g
s
.785 .583 .627 r
.57864 .79485 m .58183 .78418 L .57625 .7829 L closepath p F P
0 g
s
.52 .069 .121 r
.71053 .86535 m .71649 .85686 L .74042 .86084 L p F P
0 g
s
.723 .402 .436 r
.71649 .85686 m .71053 .86535 L .68344 .86751 L p F P
0 g
s
.753 .524 .585 r
.46632 .71233 m .46064 .71154 L .45936 .6885 L p F P
0 g
s
.745 .516 .584 r
.43198 .68527 m .45936 .6885 L .46064 .71154 L p F P
0 g
s
.677 .445 .563 r
.68251 .86755 m .65538 .8686 L .65452 .84617 L p F P
0 g
s
.743 .549 .632 r
.65452 .84617 m .65538 .8686 L .62673 .86909 L p F P
0 g
s
.743 .549 .632 r
.63326 .84371 m .65452 .84617 L p .62673 .86909 L F P
0 g
s
.768 .583 .648 r
.57625 .7829 m .57864 .79485 L .5742 .80838 L p F P
0 g
s
.768 .583 .648 r
.55189 .77757 m .57625 .7829 L p .5742 .80838 L F P
0 g
s
.75 .557 .634 r
.62166 .84234 m .5964 .83925 L .60585 .81436 L p F P
0 g
s
.75 .574 .657 r
.58152 .80973 m .60585 .81436 L .5964 .83925 L p F P
0 g
s
.773 .573 .629 r
.60585 .81436 m .58152 .80973 L .57864 .79485 L p F P
0 g
s
.669 .62 .79 r
.60793 .90102 m .61538 .92034 L .59257 .92508 L p F P
0 g
s
.669 .62 .79 r
.59257 .92508 m .58237 .90428 L .60793 .90102 L p F P
0 g
s
.68 .642 .805 r
.58237 .90428 m .59257 .92508 L p .55807 .91068 L F P
0 g
s
.696 .682 .833 r
.50112 .91141 m .51128 .90681 L .52735 .90702 L p F P
0 g
s
.698 .691 .84 r
.50112 .91141 m .51128 .90681 L .4975 .90629 L closepath p F P
0 g
s
.705 .696 .839 r
.4975 .90629 m .50112 .91141 L p .46639 .90492 L F P
0 g
s
.716 .708 .841 r
.46639 .90492 m .44416 .91566 L .4314 .89999 L p F P
0 g
s
.718 .717 .848 r
.40916 .91156 m .4314 .89999 L .44416 .91566 L p F P
0 g
s
.761 .823 .901 r
.25823 .40146 m .2518 .40571 L .23697 .39494 L p F P
0 g
s
.752 .81 .899 r
.21516 .40802 m .23697 .39494 L .2518 .40571 L p F P
0 g
s
.523 .572 .847 r
.76447 .37793 m .78919 .38283 L p .79445 .40119 L F P
0 g
s
.458 .511 .825 r
.77849 .36226 m .78919 .38283 L .76447 .37793 L p F P
0 g
s
.458 .511 .825 r
.76258 .35539 m .77849 .36226 L p .76447 .37793 L F P
0 g
s
.458 .511 .825 r
.76447 .37793 m .75938 .3666 L .76258 .35539 L p F P
0 g
s
.68 .642 .805 r
.55807 .91068 m .57096 .90524 L .58237 .90428 L p F P
0 g
s
.682 .652 .813 r
.55807 .91068 m .57096 .90524 L .55555 .9063 L closepath p F P
0 g
s
.772 .554 .604 r
.49726 .73282 m .50084 .71801 L p .52776 .74734 L F P
0 g
s
.768 .552 .606 r
.49726 .73282 m .50084 .71801 L .49532 .717 L closepath p F P
0 g
s
.761 .823 .901 r
.26008 .38207 m .25823 .40146 L p .23697 .39494 L F P
0 g
s
.772 .826 .894 r
.25823 .40146 m .26008 .38207 L .27368 .39126 L closepath p F P
0 g
s
.771 .572 .63 r
.58152 .80973 m .57864 .79485 L .5742 .80838 L closepath p F P
0 g
s
.501 .602 .887 r
.79961 .40158 m .79445 .40119 L .79369 .39105 L closepath p F P
0 g
s
.523 .572 .847 r
.78919 .38283 m .79369 .39105 L .79445 .40119 L p F P
0 g
s
.71 .662 .801 r
.54602 .88769 m .55555 .9063 L .52735 .90702 L p F P
0 g
s
.71 .662 .801 r
.52735 .90702 m .52351 .90041 L .54602 .88769 L p F P
0 g
s
.702 .659 .804 r
.52735 .90702 m .52351 .90041 L .51128 .90681 L closepath p F P
0 g
s
.743 .549 .632 r
.62673 .86909 m .62575 .86376 L .63326 .84371 L p F P
0 g
s
.749 .555 .634 r
.62575 .86376 m .63326 .84371 L .62166 .84234 L closepath p F P
0 g
s
.527 .672 .929 r
.86771 .43259 m .86842 .43253 L .85893 .41809 L p F P
0 g
s
.527 .672 .929 r
.85893 .41809 m .85791 .41811 L .86771 .43259 L p F P
0 g
s
.574 .673 .907 r
.83425 .41905 m .85791 .41811 L .86771 .43259 L p F P
0 g
s
.413 .326 .648 r
.74067 .30849 m .73808 .30605 L .73977 .30424 L closepath p F P
0 g
s
.777 .571 .622 r
.55189 .77757 m .53915 .77497 L .53459 .74877 L p F P
0 g
s
.773 .57 .624 r
.52776 .74734 m .53459 .74877 L .53915 .77497 L p F P
0 g
s
.704 .675 .818 r
.51127 .87886 m .52351 .90041 L .51128 .90681 L p F P
0 g
s
.704 .675 .818 r
.48877 .89264 m .51127 .87886 L p .51128 .90681 L F P
0 g
s
.704 .675 .818 r
.51128 .90681 m .4975 .90629 L .48877 .89264 L p F P
0 g
s
.73 .73 .851 r
.40916 .91156 m .38705 .92252 L .37381 .90911 L p F P
0 g
s
.729 .748 .867 r
.35167 .92097 m .37381 .90911 L .38705 .92252 L p F P
0 g
s
.76 .544 .604 r
.49532 .717 m .49726 .73282 L .49526 .74119 L p F P
0 g
s
.76 .544 .604 r
.46632 .71233 m .49532 .717 L p .49526 .74119 L F P
0 g
s
.745 .516 .584 r
.46064 .71154 m .42808 .70766 L .43198 .68527 L p F P
0 g
s
.738 .509 .583 r
.42649 .68473 m .43198 .68527 L .42808 .70766 L p F P
0 g
s
.727 .763 .881 r
.17494 .43129 m .172 .43301 L .1568 .4193 L p F P
0 g
s
.684 .632 .791 r
.57096 .90524 m .55555 .9063 L .54602 .88769 L p F P
0 g
s
.705 .696 .839 r
.46639 .90492 m .46811 .90409 L .4975 .90629 L p F P
0 g
s
.714 .678 .814 r
.4975 .90629 m .48877 .89264 L .46811 .90409 L closepath p F P
0 g
s
.738 .509 .583 r
.42808 .70766 m .42735 .70758 L .42649 .68473 L p F P
0 g
s
.729 .498 .577 r
.42649 .68473 m .42735 .70758 L .39508 .70471 L p F P
0 g
s
.729 .498 .577 r
.39508 .70471 m .39477 .68219 L .42649 .68473 L p F P
0 g
s
.365 .432 .797 r
.64502 .95987 m .6273 .94945 L .62134 .93575 L p F P
0 g
s
.938 .938 .768 r
.40079 .27322 m .40144 .26202 L p .38389 .29555 L F P
0 g
s
.938 .938 .768 r
.38389 .29555 m .38561 .29536 L .40079 .27322 L p F P
0 g
s
.727 .763 .881 r
.1568 .4193 m .16513 .4147 L .17494 .43129 L p F P
0 g
s
.736 .773 .882 r
.17835 .40753 m .16513 .4147 L .17494 .43129 L p F P
0 g
s
.736 .773 .882 r
.17494 .43129 m .19351 .42065 L .17835 .40753 L p F P
0 g
s
.405 .321 .647 r
.73977 .30424 m .75692 .28624 L p .75267 .32023 L F P
0 g
s
.405 .321 .647 r
.75267 .32023 m .74067 .30849 L .73977 .30424 L p F P
0 g
s
.454 .333 .625 r
.75443 .26611 m .75692 .28624 L .73977 .30424 L p F P
0 g
s
.713 .568 .689 r
.62166 .84234 m .62575 .86376 L .62287 .86906 L p F P
0 g
s
.713 .568 .689 r
.5964 .83925 m .62166 .84234 L p .62287 .86906 L F P
0 g
s
.773 .57 .624 r
.53915 .77497 m .52022 .77132 L .52776 .74734 L p F P
0 g
s
.768 .568 .627 r
.49832 .74173 m .52776 .74734 L .52022 .77132 L p F P
0 g
s
.772 .554 .604 r
.52776 .74734 m .49832 .74173 L .49726 .73282 L p F P
0 g
s
.78 .826 .888 r
.26008 .38207 m .27368 .39126 L .29571 .37607 L p F P
0 g
s
.681 .604 .764 r
.58237 .90428 m .58065 .90032 L .57096 .90524 L closepath p F P
0 g
s
.684 .632 .791 r
.56859 .87215 m .58065 .90032 L .57096 .90524 L p F P
0 g
s
.684 .632 .791 r
.54602 .88769 m .56859 .87215 L p .57096 .90524 L F P
0 g
s
.399 .449 .796 r
.75938 .3666 m .75323 .3514 L .76258 .35539 L closepath p F P
0 g
s
.482 .63 .918 r
.79961 .40158 m .82435 .4033 L .83425 .41905 L p F P
0 g
s
.48 .591 .887 r
.81436 .38788 m .82435 .4033 L .79961 .40158 L p F P
0 g
s
.48 .591 .887 r
.79275 .3835 m .81436 .38788 L p .79961 .40158 L F P
0 g
s
.48 .591 .887 r
.79961 .40158 m .79369 .39105 L .79275 .3835 L p F P
0 g
s
.726 .651 .775 r
.54602 .88769 m .52351 .90041 L .51127 .87886 L p F P
0 g
s
.544 .662 .914 r
.85791 .41811 m .83425 .41905 L .82435 .4033 L p F P
0 g
s
.35 .314 .677 r
.74625 .33052 m .74067 .30849 L .75267 .32023 L closepath p F P
0 g
s
.75 .574 .657 r
.5964 .83925 m .58837 .83824 L .58152 .80973 L p F P
0 g
s
.751 .579 .662 r
.5742 .80838 m .58152 .80973 L .58837 .83824 L p F P
0 g
s
.708 .705 .846 r
.46639 .90492 m .46811 .90409 L .46555 .90382 L closepath p F P
0 g
s
.716 .708 .841 r
.46555 .90382 m .46639 .90492 L p .4314 .89999 L F P
0 g
s
.768 .583 .648 r
.54417 .79653 m .55189 .77757 L p .5742 .80838 L F P
0 g
s
.775 .588 .646 r
.54417 .79653 m .55189 .77757 L .53915 .77497 L closepath p F P
0 g
s
.692 .61 .76 r
.6033 .88719 m .60793 .90102 L .58237 .90428 L p F P
0 g
s
.692 .61 .76 r
.58237 .90428 m .58065 .90032 L .6033 .88719 L p F P
0 g
s
.746 .77 .872 r
.35167 .92097 m .32966 .93236 L .3158 .9219 L p F P
0 g
s
.717 .69 .823 r
.47631 .87217 m .48877 .89264 L .46811 .90409 L p F P
0 g
s
.717 .69 .823 r
.4538 .88678 m .47631 .87217 L p .46811 .90409 L F P
0 g
s
.717 .69 .823 r
.46811 .90409 m .46555 .90382 L .4538 .88678 L p F P
0 g
s
.365 .432 .797 r
.62134 .93575 m .63957 .9256 L p .64502 .95987 L F P
0 g
s
.565 .525 .769 r
.63859 .92145 m .63957 .9256 L .62134 .93575 L p F P
0 g
s
.565 .525 .769 r
.62134 .93575 m .61538 .92034 L .63859 .92145 L p F P
0 g
s
.725 .494 .576 r
.38949 .68185 m .39477 .68219 L .39508 .70471 L p F P
0 g
s
.716 .708 .841 r
.4314 .89999 m .43289 .89922 L .46555 .90382 L p F P
0 g
s
.725 .693 .819 r
.46555 .90382 m .4538 .88678 L .43289 .89922 L closepath p F P
0 g
s
.725 .494 .576 r
.39508 .70471 m .38594 .70407 L .38949 .68185 L p F P
0 g
s
.719 .486 .572 r
.36397 .68058 m .38949 .68185 L .38594 .70407 L p F P
0 g
s
.717 .613 .74 r
.6033 .88719 m .58065 .90032 L .56859 .87215 L p F P
0 g
s
.751 .579 .662 r
.58837 .83824 m .55998 .83458 L .5742 .80838 L p F P
0 g
s
.751 .592 .679 r
.54572 .80327 m .5742 .80838 L .55998 .83458 L p F P
0 g
s
.768 .583 .648 r
.5742 .80838 m .54572 .80327 L .54417 .79653 L p F P
0 g
s
.728 .717 .841 r
.4314 .89999 m .40916 .91156 L .39609 .89663 L p F P
0 g
s
.73 .73 .851 r
.37381 .90911 m .39609 .89663 L .40916 .91156 L p F P
0 g
s
.679 .432 .541 r
.24555 .70189 m .24793 .6809 L .27614 .68012 L p F P
0 g
s
.766 .55 .605 r
.49832 .74173 m .49726 .73282 L .49526 .74119 L closepath p F P
0 g
s
.781 .882 .92 r
.3159 .36108 m .29571 .37607 L .28101 .36751 L p F P
0 g
s
.78 .826 .888 r
.29571 .37607 m .28101 .36751 L p .26008 .38207 L F P
0 g
s
.73 .786 .897 r
.21516 .40802 m .19351 .42065 L .17835 .40753 L p F P
0 g
s
.713 .568 .689 r
.59107 .8476 m .5964 .83925 L p .62287 .86906 L F P
0 g
s
.749 .59 .678 r
.59107 .8476 m .5964 .83925 L .58837 .83824 L closepath p F P
0 g
s
.653 .573 .752 r
.63254 .89671 m .63859 .92145 L .61538 .92034 L p F P
0 g
s
.653 .573 .752 r
.61538 .92034 m .60793 .90102 L .63254 .89671 L p F P
0 g
s
.76 .544 .604 r
.46234 .72725 m .46632 .71233 L p .49526 .74119 L F P
0 g
s
.753 .539 .606 r
.46234 .72725 m .46632 .71233 L .46064 .71154 L closepath p F P
0 g
s
.719 .486 .572 r
.38594 .70407 m .36378 .70284 L .36397 .68058 L p F P
0 g
s
.71 .476 .567 r
.34177 .67998 m .36397 .68058 L .36378 .70284 L p F P
0 g
s
.443 .43 .749 r
.76258 .35539 m .75323 .3514 L .74625 .33052 L p F P
0 g
s
.689 .446 .55 r
.27614 .68012 m .28834 .67988 L .28675 .70132 L p F P
0 g
s
.689 .446 .55 r
.28675 .70132 m .27431 .70142 L .27614 .68012 L p F P
0 g
s
.679 .432 .541 r
.27614 .68012 m .27431 .70142 L .24555 .70189 L p F P
0 g
s
.71 .476 .567 r
.36378 .70284 m .33881 .70195 L .34177 .67998 L p F P
0 g
s
.705 .469 .565 r
.33409 .67987 m .34177 .67998 L .33881 .70195 L p F P
0 g
s
.694 .452 .553 r
.28834 .67988 m .30481 .67972 L .30353 .70134 L p F P
0 g
s
.694 .452 .553 r
.30353 .70134 m .28675 .70132 L .28834 .67988 L p F P
0 g
s
.705 .469 .565 r
.33881 .70195 m .33337 .70182 L .33409 .67987 L p F P
0 g
s
.696 .457 .558 r
.33409 .67987 m .33337 .70182 L .30353 .70134 L p F P
0 g
s
.696 .457 .558 r
.30353 .70134 m .30481 .67972 L .33409 .67987 L p F P
0 g
s
.749 .531 .599 r
.46064 .71154 m .46234 .72725 L .46015 .73568 L p F P
0 g
s
.749 .531 .599 r
.42808 .70766 m .46064 .71154 L p .46015 .73568 L F P
0 g
s
.915 .96 .801 r
.38329 .2983 m .38389 .29555 L .38561 .29536 L closepath p F P
0 g
s
.764 .587 .658 r
.53915 .77497 m .54417 .79653 L .54155 .80254 L p F P
0 g
s
.764 .587 .658 r
.52022 .77132 m .53915 .77497 L p .54155 .80254 L F P
0 g
s
.443 .43 .749 r
.74625 .33052 m .75267 .32023 L p .76258 .35539 L F P
0 g
s
.708 .526 .64 r
.62673 .86909 m .62575 .86376 L .62287 .86906 L closepath p F P
0 g
s
.722 .641 .767 r
.56657 .86735 m .56859 .87215 L .54602 .88769 L p F P
0 g
s
.722 .641 .767 r
.54602 .88769 m .53503 .86519 L .56657 .86735 L p F P
0 g
s
.726 .651 .775 r
.53503 .86519 m .54602 .88769 L p .51127 .87886 L F P
0 g
s
.723 .599 .718 r
.58837 .83824 m .59107 .8476 L .57416 .86772 L p F P
0 g
s
.723 .599 .718 r
.55998 .83458 m .58837 .83824 L p .57416 .86772 L F P
0 g
s
.892 .928 .836 r
.38329 .2983 m .38389 .29555 L p .3589 .3205 L F P
0 g
s
.892 .928 .836 r
.3589 .3205 m .36281 .32111 L .38329 .2983 L p F P
0 g
s
.713 .568 .689 r
.62287 .86906 m .59704 .86857 L .59107 .8476 L p F P
0 g
s
.72 .572 .687 r
.59704 .86857 m .59107 .8476 L .57416 .86772 L closepath p F P
0 g
s
.299 .148 .502 r
.76547 .25743 m .75443 .26611 L .75692 .28624 L p F P
0 g
s
.731 .662 .781 r
.51127 .87886 m .48877 .89264 L .47631 .87217 L p F P
0 g
s
.781 .882 .92 r
.3166 .35898 m .3159 .36108 L p .28101 .36751 L F P
0 g
s
.809 .886 .9 r
.3159 .36108 m .3166 .35898 L .31791 .35956 L closepath p F P
0 g
s
.713 .586 .712 r
.62673 .86909 m .63254 .89671 L .60793 .90102 L p F P
0 g
s
.713 .586 .712 r
.62287 .86906 m .62673 .86909 L p .60793 .90102 L F P
0 g
s
.713 .586 .712 r
.60793 .90102 m .6033 .88719 L .62287 .86906 L p F P
0 g
s
.818 .884 .892 r
.3166 .35898 m .31791 .35956 L .34025 .34184 L p F P
0 g
s
.699 .53 .656 r
.63254 .89671 m .62673 .86909 L .65538 .8686 L p F P
0 g
s
.713 .587 .712 r
.6033 .88719 m .62287 .86906 L .59704 .86857 L closepath p F P
0 g
s
.717 .613 .74 r
.59704 .86857 m .6033 .88719 L p .56859 .87215 L F P
0 g
s
.768 .568 .627 r
.52022 .77132 m .50296 .76822 L .49832 .74173 L p F P
0 g
s
.764 .565 .628 r
.49526 .74119 m .49832 .74173 L .50296 .76822 L p F P
0 g
s
.745 .747 .854 r
.37381 .90911 m .35167 .92097 L .33803 .90889 L p F P
0 g
s
.746 .77 .872 r
.3158 .9219 m .33803 .90889 L .35167 .92097 L p F P
0 g
s
.149 0 0 r
.73699 .86244 m .74042 .86084 L .76426 .85866 L p F P
0 g
s
.52 .069 .121 r
.74042 .86084 m .73699 .86244 L .71053 .86535 L p F P
0 g
s
.677 .445 .563 r
.65624 .89133 m .65538 .8686 L .68251 .86755 L p F P
0 g
s
.699 .53 .656 r
.65538 .8686 m .65624 .89133 L .63254 .89671 L p F P
0 g
s
.717 .613 .74 r
.56859 .87215 m .57416 .86772 L .59704 .86857 L p F P
0 g
s
.764 .565 .628 r
.50296 .76822 m .48666 .76548 L .49526 .74119 L p F P
0 g
s
.76 .56 .627 r
.46328 .73612 m .49526 .74119 L .48666 .76548 L p F P
0 g
s
.76 .544 .604 r
.49526 .74119 m .46328 .73612 L .46234 .72725 L p F P
0 g
s
.72 .619 .744 r
.56859 .87215 m .57416 .86772 L .56657 .86735 L closepath p F P
0 g
s
.445 .563 .88 r
.79369 .39105 m .78919 .38283 L .79275 .3835 L closepath p F P
0 g
s
.915 .95 .805 r
.37129 .29599 m .38744 .27573 L .38389 .29555 L closepath p F P
0 g
s
.938 .938 .768 r
.39461 .26458 m .38744 .27573 L .38389 .29555 L p F P
0 g
s
.938 .938 .768 r
.40144 .26202 m .39461 .26458 L p .38389 .29555 L F P
0 g
s
.892 .928 .836 r
.38389 .29555 m .37129 .29599 L p .3589 .3205 L F P
0 g
s
.8 .881 .905 r
.30327 .35274 m .32474 .33714 L .3166 .35898 L closepath p F P
0 g
s
.818 .884 .892 r
.32573 .33639 m .32474 .33714 L .3166 .35898 L p F P
0 g
s
.818 .884 .892 r
.34025 .34184 m .32573 .33639 L p .3166 .35898 L F P
0 g
s
.781 .882 .92 r
.28101 .36751 m .30327 .35274 L .3166 .35898 L p F P
0 g
s
.865 .942 .867 r
.35677 .32694 m .3589 .3205 L .36281 .32111 L closepath p F P
0 g
s
.723 .599 .718 r
.55643 .83899 m .55998 .83458 L p .57416 .86772 L F P
0 g
s
.723 .599 .718 r
.57416 .86772 m .56657 .86735 L .55643 .83899 L p F P
0 g
s
.766 .582 .648 r
.54572 .80327 m .54417 .79653 L .54155 .80254 L closepath p F P
0 g
s
.82 .945 .905 r
.35677 .32694 m .34025 .34184 L .32573 .33639 L p F P
0 g
s
.718 .717 .848 r
.4314 .89999 m .43289 .89922 L .43041 .89878 L closepath p F P
0 g
s
.728 .717 .841 r
.43041 .89878 m .4314 .89999 L p .39609 .89663 L F P
0 g
s
.82 .945 .905 r
.3589 .3205 m .35677 .32694 L p .32573 .33639 L F P
0 g
s
.63 .302 .397 r
.68332 .86804 m .68251 .86755 L .68344 .86751 L closepath p F P
0 g
s
.677 .445 .563 r
.68251 .86755 m .68332 .86804 L p .65624 .89133 L F P
0 g
s
.609 .282 .391 r
.68332 .86804 m .68344 .86751 L .71053 .86535 L p F P
0 g
s
.73 .703 .824 r
.44109 .86708 m .4538 .88678 L .43289 .89922 L p F P
0 g
s
.73 .703 .824 r
.41852 .88263 m .44109 .86708 L p .43289 .89922 L F P
0 g
s
.73 .703 .824 r
.43289 .89922 m .43041 .89878 L .41852 .88263 L p F P
0 g
s
.747 .63 .73 r
.55643 .83899 m .56657 .86735 L .53503 .86519 L p F P
0 g
s
.736 .803 .905 r
.23697 .39494 m .21516 .40802 L .20004 .3957 L p F P
0 g
s
.73 .786 .897 r
.17835 .40753 m .20004 .3957 L .21516 .40802 L p F P
0 g
s
.609 .282 .391 r
.71053 .86535 m .70708 .86973 L .68332 .86804 L p F P
0 g
s
.546 .216 .361 r
.67907 .88486 m .68332 .86804 L .70708 .86973 L p F P
0 g
s
.677 .445 .563 r
.68332 .86804 m .67907 .88486 L .65624 .89133 L p F P
0 g
s
.728 .717 .841 r
.39609 .89663 m .40267 .89291 L .43041 .89878 L p F P
0 g
s
.739 .705 .819 r
.43041 .89878 m .41852 .88263 L .40267 .89291 L closepath p F P
0 g
s
.751 .592 .679 r
.55998 .83458 m .55462 .83387 L .54572 .80327 L p F P
0 g
s
.752 .594 .68 r
.54155 .80254 m .54572 .80327 L .55462 .83387 L p F P
0 g
s
.764 .587 .658 r
.50932 .79401 m .52022 .77132 L p .54155 .80254 L F P
0 g
s
.766 .588 .656 r
.50932 .79401 m .52022 .77132 L .50296 .76822 L closepath p F P
0 g
s
.749 .531 .599 r
.42753 .70972 m .42808 .70766 L p .46015 .73568 L F P
0 g
s
.739 .523 .601 r
.42753 .70972 m .42808 .70766 L .42735 .70758 L closepath p F P
0 g
s
.737 .517 .593 r
.42735 .70758 m .42753 .70972 L .42203 .73094 L p F P
0 g
s
.737 .517 .593 r
.39508 .70471 m .42735 .70758 L p .42203 .73094 L F P
0 g
s
.966 .93 .699 r
.39461 .26458 m .40149 .25187 L .40144 .26202 L closepath p F P
0 g
s
.726 .651 .775 r
.51127 .87886 m .53111 .86485 L .53503 .86519 L p F P
0 g
s
.728 .656 .778 r
.51127 .87886 m .53111 .86485 L .50218 .86195 L closepath p F P
0 g
s
.731 .662 .781 r
.50218 .86195 m .51127 .87886 L p .47631 .87217 L F P
0 g
s
.749 .611 .705 r
.55643 .83899 m .55998 .83458 L .55462 .83387 L closepath p F P
0 g
s
.752 .594 .68 r
.55462 .83387 m .52395 .8297 L .54155 .80254 L p F P
0 g
s
.752 .602 .69 r
.51013 .79724 m .54155 .80254 L .52395 .8297 L p F P
0 g
s
.764 .587 .658 r
.54155 .80254 m .51013 .79724 L .50932 .79401 L p F P
0 g
s
.749 .531 .599 r
.46015 .73568 m .42935 .73175 L .42753 .70972 L p F P
0 g
s
.743 .526 .6 r
.42935 .73175 m .42753 .70972 L .42203 .73094 L closepath p F P
0 g
s
.755 .54 .605 r
.46328 .73612 m .46234 .72725 L .46015 .73568 L closepath p F P
0 g
s
.747 .63 .73 r
.53503 .86519 m .53385 .86238 L .55643 .83899 L p F P
0 g
s
.748 .622 .72 r
.55643 .83899 m .53385 .86238 L .5216 .83231 L p F P
0 g
s
.748 .622 .72 r
.55462 .83387 m .55643 .83899 L p .5216 .83231 L F P
0 g
s
.748 .622 .72 r
.5216 .83231 m .52395 .8297 L .55462 .83387 L p F P
0 g
s
.439 0 .043 r
.70708 .86973 m .71053 .86535 L .73699 .86244 L p F P
0 g
s
.743 .726 .836 r
.39609 .89663 m .37381 .90911 L .36039 .89525 L p F P
0 g
s
.745 .747 .854 r
.33803 .90889 m .36039 .89525 L .37381 .90911 L p F P
0 g
s
.732 .623 .737 r
.53503 .86519 m .53385 .86238 L .53111 .86485 L closepath p F P
0 g
s
.391 .45 .802 r
.77849 .36226 m .76258 .35539 L .76739 .33526 L closepath p F P
0 g
s
.443 .43 .749 r
.76705 .33422 m .76739 .33526 L .76258 .35539 L p F P
0 g
s
.443 .43 .749 r
.75267 .32023 m .76705 .33422 L p .76258 .35539 L F P
0 g
s
.734 .636 .75 r
.5216 .83231 m .53385 .86238 L .53111 .86485 L p F P
0 g
s
.734 .636 .75 r
.49893 .85488 m .5216 .83231 L p .53111 .86485 L F P
0 g
s
.734 .636 .75 r
.53111 .86485 m .50218 .86195 L .49893 .85488 L p F P
0 g
s
.473 .4 .693 r
.63254 .89671 m .65624 .89133 L p .64235 .92387 L F P
0 g
s
.473 .4 .693 r
.64235 .92387 m .63859 .92145 L .63254 .89671 L p F P
0 g
s
.738 .668 .783 r
.47631 .87217 m .4538 .88678 L .44109 .86708 L p F P
0 g
s
.46 .654 .944 r
.85791 .41811 m .85893 .41809 L .84941 .40449 L p F P
0 g
s
.46 .654 .944 r
.84941 .40449 m .84547 .40424 L .85791 .41811 L p F P
0 g
s
.544 .662 .914 r
.82435 .4033 m .84547 .40424 L .85791 .41811 L p F P
0 g
s
.247 .283 .703 r
.65112 .96736 m .64502 .95987 L .64754 .95546 L closepath p F P
0 g
s
.365 .432 .797 r
.63957 .9256 m .64754 .95546 L .64502 .95987 L p F P
0 g
s
.737 .517 .593 r
.42203 .73094 m .39642 .72845 L .39508 .70471 L p F P
0 g
s
.731 .51 .592 r
.38594 .70407 m .39508 .70471 L .39642 .72845 L p F P
0 g
s
.455 .554 .867 r
.79275 .3835 m .78919 .38283 L .77849 .36226 L p F P
0 g
s
.76 .586 .661 r
.50296 .76822 m .50932 .79401 L .50788 .79688 L p F P
0 g
s
.76 .586 .661 r
.48666 .76548 m .50296 .76822 L p .50788 .79688 L F P
0 g
s
.76 .56 .627 r
.48666 .76548 m .46763 .76251 L .46328 .73612 L p F P
0 g
s
.756 .557 .628 r
.46015 .73568 m .46328 .73612 L .46763 .76251 L p F P
0 g
s
.761 .823 .901 r
.23697 .39494 m .25893 .38128 L .26008 .38207 L p F P
0 g
s
.744 .823 .913 r
.25893 .38128 m .23697 .39494 L .22189 .38355 L p F P
0 g
s
.736 .803 .905 r
.20004 .3957 m .22189 .38355 L .23697 .39494 L p F P
0 g
s
.731 .51 .592 r
.39642 .72845 m .38038 .72717 L .38594 .70407 L p F P
0 g
s
.725 .501 .585 r
.36378 .70284 m .38594 .70407 L .38038 .72717 L p F P
0 g
s
.299 .148 .502 r
.75692 .28624 m .76708 .27613 L .76547 .25743 L p F P
0 g
s
.273 .104 .461 r
.77392 .25104 m .76547 .25743 L .76708 .27613 L p F P
0 g
s
.72 .767 .89 r
.16513 .4147 m .1568 .4193 L .1413 .40562 L p F P
0 g
s
.756 .557 .628 r
.46763 .76251 m .45101 .76012 L .46015 .73568 L p F P
0 g
s
.752 .55 .623 r
.42935 .73175 m .46015 .73568 L .45101 .76012 L p F P
0 g
s
.86 .935 .872 r
.34837 .31837 m .36446 .30319 L .3589 .3205 L closepath p F P
0 g
s
.892 .928 .836 r
.37129 .29599 m .36446 .30319 L .3589 .3205 L p F P
0 g
s
.82 .945 .905 r
.32573 .33639 m .34837 .31837 L .3589 .3205 L p F P
0 g
s
.353 .315 .676 r
.76705 .33422 m .75267 .32023 L .76039 .30804 L closepath p F P
0 g
s
.405 .321 .647 r
.75692 .28624 m .76039 .30804 L .75267 .32023 L p F P
0 g
s
.492 .644 .924 r
.84547 .40424 m .82435 .4033 L .81436 .38788 L p F P
0 g
s
.149 0 0 r
.76426 .85866 m .76276 .85866 L .73699 .86244 L p F P
0 g
s
.062 0 0 r
.73075 .86479 m .73699 .86244 L .76276 .85866 L p F P
0 g
s
.439 0 .043 r
.73699 .86244 m .73075 .86479 L .70708 .86973 L p F P
0 g
s
.725 .501 .585 r
.38038 .72717 m .36438 .72608 L .36378 .70284 L p F P
0 g
s
.718 .489 .578 r
.33881 .70195 m .36378 .70284 L .36438 .72608 L p F P
0 g
s
.289 .464 .86 r
.79275 .3835 m .81436 .38788 L .80434 .37365 L p F P
0 g
s
.289 .464 .86 r
.80434 .37365 m .78826 .36643 L .79275 .3835 L p F P
0 g
s
.455 .554 .867 r
.77849 .36226 m .78826 .36643 L .79275 .3835 L p F P
0 g
s
.478 .399 .689 r
.63957 .9256 m .63859 .92145 L .64235 .92387 L closepath p F P
0 g
s
.731 .662 .781 r
.47631 .87217 m .49223 .8608 L .50218 .86195 L p F P
0 g
s
.733 .667 .785 r
.47631 .87217 m .49223 .8608 L .46797 .85763 L closepath p F P
0 g
s
.738 .668 .783 r
.46797 .85763 m .47631 .87217 L p .44109 .86708 L F P
0 g
s
.738 .638 .748 r
.50218 .86195 m .49893 .85488 L .49223 .8608 L closepath p F P
0 g
s
.731 .727 .848 r
.39609 .89663 m .40267 .89291 L .3901 .88968 L closepath p F P
0 g
s
.743 .726 .836 r
.3901 .88968 m .39609 .89663 L p .36039 .89525 L F P
0 g
s
.72 .767 .89 r
.1413 .40562 m .15874 .39643 L .16513 .4147 L p F P
0 g
s
.726 .772 .889 r
.16293 .39426 m .15874 .39643 L .16513 .4147 L p F P
0 g
s
.726 .772 .889 r
.16513 .4147 m .17835 .40753 L .16293 .39426 L p F P
0 g
s
.187 .203 .644 r
.64235 .92387 m .63957 .9256 L .64754 .95546 L p F P
0 g
s
.718 .489 .578 r
.36438 .72608 m .33458 .72457 L .33881 .70195 L p F P
0 g
s
.713 .483 .575 r
.33337 .70182 m .33881 .70195 L .33458 .72457 L p F P
0 g
s
.749 .623 .72 r
.5216 .83231 m .52395 .8297 L .52037 .8292 L closepath p F P
0 g
s
.752 .602 .69 r
.52395 .8297 m .52037 .8292 L .51013 .79724 L p F P
0 g
s
.682 .428 .532 r
.24267 .72278 m .24555 .70189 L .27431 .70142 L p F P
0 g
s
.713 .483 .575 r
.33458 .72457 m .33317 .72452 L .33337 .70182 L p F P
0 g
s
.701 .464 .561 r
.33337 .70182 m .33317 .72452 L .30241 .72341 L p F P
0 g
s
.701 .464 .561 r
.30241 .72341 m .30353 .70134 L .33337 .70182 L p F P
0 g
s
.749 .629 .727 r
.5216 .83231 m .49893 .85488 L .48653 .82648 L p F P
0 g
s
.749 .629 .727 r
.52037 .8292 m .5216 .83231 L p .48653 .82648 L F P
0 g
s
.762 .586 .658 r
.51013 .79724 m .50932 .79401 L .50788 .79688 L closepath p F P
0 g
s
.768 .776 .859 r
.33803 .90889 m .3158 .9219 L .30165 .91223 L p F P
0 g
s
.76 .586 .661 r
.47419 .78942 m .48666 .76548 L p .50788 .79688 L F P
0 g
s
.759 .583 .659 r
.47419 .78942 m .48666 .76548 L .46763 .76251 L closepath p F P
0 g
s
.12 .023 .46 r
.76708 .27613 m .75692 .28624 L .76039 .30804 L p F P
0 g
s
.761 .823 .901 r
.25893 .38128 m .2604 .38037 L .26008 .38207 L closepath p F P
0 g
s
.78 .826 .888 r
.28101 .36751 m .2604 .38037 L .26008 .38207 L p F P
0 g
s
.697 .452 .548 r
.27431 .70142 m .28675 .70132 L .28513 .72304 L p F P
0 g
s
.697 .452 .548 r
.28513 .72304 m .27231 .72289 L .27431 .70142 L p F P
0 g
s
.682 .428 .532 r
.27431 .70142 m .27231 .72289 L .24267 .72278 L p F P
0 g
s
.749 .629 .727 r
.48653 .82648 m .48828 .82462 L .52037 .8292 L p F P
0 g
s
.754 .603 .69 r
.50788 .79688 m .51013 .79724 L .52037 .8292 L p F P
0 g
s
.754 .603 .69 r
.52037 .8292 m .48828 .82462 L .50788 .79688 L p F P
0 g
s
.263 .771 .83 r
.76276 .85866 m .76426 .85866 L .78817 .85398 L p F P
0 g
s
.702 .46 .554 r
.28675 .70132 m .30353 .70134 L .30241 .72341 L p F P
0 g
s
.702 .46 .554 r
.30241 .72341 m .28513 .72304 L .28675 .70132 L p F P
0 g
s
.746 .713 .821 r
.40554 .86361 m .41852 .88263 L .40267 .89291 L p F P
0 g
s
.746 .713 .821 r
.38289 .88042 m .40554 .86361 L p .40267 .89291 L F P
0 g
s
.746 .713 .821 r
.40267 .89291 m .3901 .88968 L .38289 .88042 L p F P
0 g
s
.741 .646 .754 r
.48653 .82648 m .49893 .85488 L .49223 .8608 L p F P
0 g
s
.741 .646 .754 r
.46376 .84901 m .48653 .82648 L p .49223 .8608 L F P
0 g
s
.741 .646 .754 r
.49223 .8608 m .46797 .85763 L .46376 .84901 L p F P
0 g
s
.754 .607 .694 r
.47475 .79164 m .50788 .79688 L .48828 .82462 L p F P
0 g
s
.76 .586 .661 r
.50788 .79688 m .47475 .79164 L .47419 .78942 L p F P
0 g
s
.752 .835 .915 r
.2604 .38037 m .25893 .38128 L .24391 .37097 L p F P
0 g
s
.744 .823 .913 r
.22189 .38355 m .24391 .37097 L .25893 .38128 L p F P
0 g
s
.752 .835 .915 r
.2671 .35848 m .2604 .38037 L p .24391 .37097 L F P
0 g
s
.763 .836 .908 r
.2604 .38037 m .2671 .35848 L .28101 .36751 L closepath p F P
0 g
s
.187 .203 .644 r
.64754 .95546 m .65397 .94447 L .64235 .92387 L p F P
0 g
s
0 0 .405 r
.65712 .91437 m .64235 .92387 L .65397 .94447 L p F P
0 g
s
.473 .4 .693 r
.65624 .89133 m .65712 .91437 L .64235 .92387 L p F P
0 g
s
.752 .55 .623 r
.45101 .76012 m .43309 .75775 L .42935 .73175 L p F P
0 g
s
.748 .546 .623 r
.42203 .73094 m .42935 .73175 L .43309 .75775 L p F P
0 g
s
.966 .925 .703 r
.40149 .25187 m .40031 .2308 L p .38865 .26647 L F P
0 g
s
.966 .925 .703 r
.38865 .26647 m .39461 .26458 L .40149 .25187 L p F P
0 g
s
0 0 .532 r
.64754 .95546 m .65397 .94447 L p .6571 .98061 L F P
0 g
s
0 0 .532 r
.6571 .98061 m .65112 .96736 L .64754 .95546 L p F P
0 g
s
.555 .351 .558 r
.65712 .91437 m .65624 .89133 L .67907 .88486 L p F P
0 g
s
.746 .672 .779 r
.44109 .86708 m .41852 .88263 L .40554 .86361 L p F P
0 g
s
.719 .783 .903 r
.20004 .3957 m .17835 .40753 L .16293 .39426 L p F P
0 g
s
.365 .17 .478 r
.77488 .26865 m .77392 .25104 L .79397 .23617 L p F P
0 g
s
.273 .104 .461 r
.76708 .27613 m .77488 .26865 L .77392 .25104 L p F P
0 g
s
.748 .546 .623 r
.43309 .75775 m .41303 .75534 L .42203 .73094 L p F P
0 g
s
.744 .537 .615 r
.39642 .72845 m .42203 .73094 L .41303 .75534 L p F P
0 g
s
.312 .801 .871 r
.75454 .85814 m .76276 .85866 L .78777 .85387 L p F P
0 g
s
.263 .771 .83 r
.78817 .85398 m .78777 .85387 L .76276 .85866 L p F P
0 g
s
.062 0 0 r
.76276 .85866 m .75454 .85814 L .73075 .86479 L p F P
0 g
s
.757 .58 .657 r
.46763 .76251 m .47419 .78942 L .47313 .79139 L p F P
0 g
s
.757 .58 .657 r
.45101 .76012 m .46763 .76251 L p .47313 .79139 L F P
0 g
s
.764 .745 .835 r
.36039 .89525 m .33803 .90889 L .32416 .89692 L p F P
0 g
s
.768 .776 .859 r
.30165 .91223 m .32416 .89692 L .33803 .90889 L p F P
0 g
s
.299 0 0 r
.70108 .87727 m .70708 .86973 L .73075 .86479 L p F P
0 g
s
.546 .216 .361 r
.70708 .86973 m .70108 .87727 L .67907 .88486 L p F P
0 g
s
.743 .726 .836 r
.36039 .89525 m .37576 .88557 L .3901 .88968 L p F P
0 g
s
.755 .715 .815 r
.3901 .88968 m .38289 .88042 L .37576 .88557 L closepath p F P
0 g
s
.738 .668 .783 r
.44109 .86708 m .45613 .85591 L .46797 .85763 L p F P
0 g
s
.745 .648 .752 r
.46797 .85763 m .46376 .84901 L .45613 .85591 L closepath p F P
0 g
s
.74 .674 .786 r
.44109 .86708 m .45613 .85591 L .43207 .85202 L closepath p F P
0 g
s
.746 .672 .779 r
.43207 .85202 m .44109 .86708 L p .40554 .86361 L F P
0 g
s
.775 .836 .899 r
.2671 .35848 m .28101 .36751 L .30327 .35274 L p F P
0 g
s
.749 .63 .728 r
.48653 .82648 m .48828 .82462 L .48559 .82423 L closepath p F P
0 g
s
.754 .607 .694 r
.48828 .82462 m .48559 .82423 L .47475 .79164 L p F P
0 g
s
.744 .537 .615 r
.41303 .75534 m .39929 .75383 L .39642 .72845 L p F P
0 g
s
.739 .53 .611 r
.38038 .72717 m .39642 .72845 L .39929 .75383 L p F P
0 g
s
.75 .63 .727 r
.48653 .82648 m .46376 .84901 L .4512 .82121 L p F P
0 g
s
.75 .63 .727 r
.48559 .82423 m .48653 .82648 L p .4512 .82121 L F P
0 g
s
.757 .58 .657 r
.43882 .78321 m .45101 .76012 L p .47313 .79139 L F P
0 g
s
.751 .573 .655 r
.43882 .78321 m .45101 .76012 L .43309 .75775 L closepath p F P
0 g
s
.75 .63 .727 r
.4512 .82121 m .45294 .81934 L .48559 .82423 L p F P
0 g
s
.755 .607 .694 r
.47313 .79139 m .47475 .79164 L .48559 .82423 L p F P
0 g
s
.755 .607 .694 r
.48559 .82423 m .45294 .81934 L .47313 .79139 L p F P
0 g
s
.944 .955 .738 r
.38744 .27573 m .38865 .26647 L .39461 .26458 L closepath p F P
0 g
s
.758 .585 .661 r
.47475 .79164 m .47419 .78942 L .47313 .79139 L closepath p F P
0 g
s
.749 .652 .753 r
.4512 .82121 m .46376 .84901 L .45613 .85591 L p F P
0 g
s
.749 .652 .753 r
.42831 .84453 m .4512 .82121 L p .45613 .85591 L F P
0 g
s
.749 .652 .753 r
.45613 .85591 m .43207 .85202 L .42831 .84453 L p F P
0 g
s
.757 .606 .691 r
.43959 .78644 m .47313 .79139 L .45294 .81934 L p F P
0 g
s
.757 .58 .657 r
.47313 .79139 m .43959 .78644 L .43882 .78321 L p F P
0 g
s
.393 .451 .802 r
.78826 .36643 m .77849 .36226 L .76739 .33526 L p F P
0 g
s
.739 .53 .611 r
.39929 .75383 m .37245 .75122 L .38038 .72717 L p F P
0 g
s
.735 .521 .603 r
.36438 .72608 m .38038 .72717 L .37245 .75122 L p F P
0 g
s
.759 .728 .824 r
.37576 .88557 m .36039 .89525 L .34679 .88076 L p F P
0 g
s
.764 .745 .835 r
.32416 .89692 m .34679 .88076 L .36039 .89525 L p F P
0 g
s
.723 .797 .91 r
.22189 .38355 m .20004 .3957 L .18467 .38306 L p F P
0 g
s
.719 .783 .903 r
.16293 .39426 m .18467 .38306 L .20004 .3957 L p F P
0 g
s
.735 .521 .603 r
.37245 .75122 m .3662 .75067 L .36438 .72608 L p F P
0 g
s
.72 .498 .587 r
.36438 .72608 m .3662 .75067 L .33367 .74811 L p F P
0 g
s
.72 .498 .587 r
.33458 .72457 m .36438 .72608 L p .33367 .74811 L F P
0 g
s
.476 .871 .965 r
.78777 .85387 m .78817 .85398 L .8122 .84801 L p F P
0 g
s
.12 .023 .46 r
.76039 .30804 m .76872 .29509 L .76708 .27613 L p F P
0 g
s
.009 0 .344 r
.77488 .26865 m .76708 .27613 L .76872 .29509 L p F P
0 g
s
.754 .57 .647 r
.43309 .75775 m .43882 .78321 L .43728 .78611 L p F P
0 g
s
.754 .57 .647 r
.41303 .75534 m .43309 .75775 L p .43728 .78611 L F P
0 g
s
.341 .307 .675 r
.76039 .30804 m .76872 .29509 L p .76751 .33469 L F P
0 g
s
.341 .307 .675 r
.76751 .33469 m .76705 .33422 L .76039 .30804 L p F P
0 g
s
.772 .896 .931 r
.32474 .33714 m .30327 .35274 L .28842 .34448 L p F P
0 g
s
.775 .836 .899 r
.30327 .35274 m .28842 .34448 L p .2671 .35848 L F P
0 g
s
.316 .601 .948 r
.84547 .40424 m .84941 .40449 L .83996 .39283 L p F P
0 g
s
.316 .601 .948 r
.83996 .39283 m .83069 .39087 L .84547 .40424 L p F P
0 g
s
.492 .644 .924 r
.81436 .38788 m .83069 .39087 L .84547 .40424 L p F P
0 g
s
.498 .875 .976 r
.77847 .85077 m .78777 .85387 L .81193 .84787 L p F P
0 g
s
.476 .871 .965 r
.8122 .84801 m .81193 .84787 L .78777 .85387 L p F P
0 g
s
.312 .801 .871 r
.78777 .85387 m .77847 .85077 L .75454 .85814 L p F P
0 g
s
.914 .935 .808 r
.38744 .27573 m .38865 .26647 L p .36678 .29573 L F P
0 g
s
.914 .935 .808 r
.36678 .29573 m .37129 .29599 L .38744 .27573 L p F P
0 g
s
.759 .728 .824 r
.34679 .88076 m .35157 .87732 L .37576 .88557 L p F P
0 g
s
.75 .705 .809 r
.36959 .86231 m .35157 .87732 L .37576 .88557 L p F P
0 g
s
.75 .705 .809 r
.37576 .88557 m .38289 .88042 L .36959 .86231 L p F P
0 g
s
.72 .498 .587 r
.33367 .74811 m .33326 .73009 L .33458 .72457 L p F P
0 g
s
.714 .491 .586 r
.33326 .73009 m .33458 .72457 L .33317 .72452 L closepath p F P
0 g
s
.723 .486 .567 r
.33317 .72452 m .33326 .73009 L .32926 .74779 L p F P
0 g
s
.723 .486 .567 r
.30241 .72341 m .33317 .72452 L p .32926 .74779 L F P
0 g
s
.756 .672 .769 r
.40554 .86361 m .38289 .88042 L .36959 .86231 L p F P
0 g
s
0 0 0 r
.70108 .87727 m .67907 .88486 L .67442 .90241 L p F P
0 g
s
.555 .351 .558 r
.67907 .88486 m .67442 .90241 L .65712 .91437 L p F P
0 g
s
.723 .486 .567 r
.32926 .74779 m .30158 .74602 L .30241 .72341 L p F P
0 g
s
.716 .472 .555 r
.28513 .72304 m .30241 .72341 L .30158 .74602 L p F P
0 g
s
.746 .672 .779 r
.40554 .86361 m .42229 .85029 L .43207 .85202 L p F P
0 g
s
.754 .653 .75 r
.43207 .85202 m .42831 .84453 L .42229 .85029 L closepath p F P
0 g
s
.784 .564 0 r
.65823 .96725 m .6571 .98061 L .66327 1.00314 L p F P
0 g
s
0 0 .532 r
.65397 .94447 m .65823 .96725 L .6571 .98061 L p F P
0 g
s
.754 .57 .647 r
.40329 .77491 m .41303 .75534 L p .43728 .78611 L F P
0 g
s
.744 .559 .645 r
.40329 .77491 m .41303 .75534 L .39929 .75383 L closepath p F P
0 g
s
.772 .896 .931 r
.32515 .33615 m .32474 .33714 L p .28842 .34448 L F P
0 g
s
.808 .897 .905 r
.32474 .33714 m .32515 .33615 L .32573 .33639 L closepath p F P
0 g
s
.716 .472 .555 r
.30158 .74602 m .28349 .74507 L .28513 .72304 L p F P
0 g
s
.712 .461 .545 r
.27231 .72289 m .28513 .72304 L .28349 .74507 L p F P
0 g
s
.821 .895 .895 r
.32515 .33615 m .32573 .33639 L .34837 .31837 L p F P
0 g
s
.378 .604 .937 r
.83069 .39087 m .81436 .38788 L .80434 .37365 L p F P
0 g
s
.712 .774 .901 r
.15874 .39643 m .1413 .40562 L .12552 .39188 L p F P
0 g
s
.712 .461 .545 r
.28349 .74507 m .27005 .74446 L .27231 .72289 L p F P
0 g
s
.688 .424 .517 r
.27231 .72289 m .27005 .74446 L .23897 .74334 L p F P
0 g
s
.688 .424 .517 r
.23897 .74334 m .24267 .72278 L .27231 .72289 L p F P
0 g
s
.751 .632 .728 r
.4512 .82121 m .45294 .81934 L .45023 .81893 L closepath p F P
0 g
s
.757 .606 .691 r
.45294 .81934 m .45023 .81893 L .43959 .78644 L p F P
0 g
s
.753 .627 .72 r
.4512 .82121 m .42831 .84453 L .41559 .81648 L p F P
0 g
s
.753 .627 .72 r
.45023 .81893 m .4512 .82121 L p .41559 .81648 L F P
0 g
s
0 0 0 r
.72229 .86851 m .73075 .86479 L .75454 .85814 L p F P
0 g
s
.299 0 0 r
.73075 .86479 m .72229 .86851 L .70108 .87727 L p F P
0 g
s
.749 .678 .782 r
.40554 .86361 m .42229 .85029 L .39408 .84484 L closepath p F P
0 g
s
.756 .672 .769 r
.39408 .84484 m .40554 .86361 L p .36959 .86231 L F P
0 g
s
.728 .504 .587 r
.33367 .74811 m .33326 .73009 L .32926 .74779 L closepath p F P
0 g
s
.755 .579 .658 r
.43959 .78644 m .43882 .78321 L .43728 .78611 L closepath p F P
0 g
s
.753 .627 .72 r
.41559 .81648 m .4179 .81387 L .45023 .81893 L p F P
0 g
s
.758 .607 .69 r
.43728 .78611 m .43959 .78644 L .45023 .81893 L p F P
0 g
s
.758 .607 .69 r
.45023 .81893 m .4179 .81387 L .43728 .78611 L p F P
0 g
s
.8 .894 .911 r
.31094 .33005 m .32515 .33615 L .33522 .31425 L p F P
0 g
s
.821 .895 .895 r
.34837 .31837 m .33522 .31425 L .32515 .33615 L p F P
0 g
s
.772 .896 .931 r
.28842 .34448 m .31094 .33005 L .32515 .33615 L p F P
0 g
s
.882 .956 .847 r
.36446 .30319 m .36678 .29573 L .37129 .29599 L closepath p F P
0 g
s
.728 .813 .918 r
.24391 .37097 m .22189 .38355 L .20657 .37165 L p F P
0 g
s
.723 .797 .91 r
.18467 .38306 m .20657 .37165 L .22189 .38355 L p F P
0 g
s
.76 .601 .681 r
.40465 .78163 m .43728 .78611 L .4179 .81387 L p F P
0 g
s
.754 .57 .647 r
.43728 .78611 m .40465 .78163 L .40329 .77491 L p F P
0 g
s
.858 .912 .868 r
.36446 .30319 m .36678 .29573 L p .33522 .31425 L F P
0 g
s
.858 .912 .868 r
.33522 .31425 m .34837 .31837 L .36446 .30319 L p F P
0 g
s
.751 .554 .629 r
.39929 .75383 m .40329 .77491 L .40027 .78105 L p F P
0 g
s
.751 .554 .629 r
.37245 .75122 m .39929 .75383 L p .40027 .78105 L F P
0 g
s
.393 .451 .802 r
.76739 .33526 m .76751 .33469 L p .78826 .36643 L F P
0 g
s
.22 .281 .714 r
.76739 .33526 m .76705 .33422 L .76751 .33469 L closepath p F P
0 g
s
.76 .653 .744 r
.41559 .81648 m .42831 .84453 L .42229 .85029 L p F P
0 g
s
.76 .653 .744 r
.39251 .84169 m .41559 .81648 L p .42229 .85029 L F P
0 g
s
.76 .653 .744 r
.42229 .85029 m .39408 .84484 L .39251 .84169 L p F P
0 g
s
.393 .451 .802 r
.76751 .33469 m .78137 .34984 L .78826 .36643 L p F P
0 g
s
.974 .673 .297 r
.77037 .3143 m .76751 .33469 L .78137 .34984 L p F P
0 g
s
.341 .307 .675 r
.76872 .29509 m .77037 .3143 L .76751 .33469 L p F P
0 g
s
0 0 0 r
.67442 .90241 m .65712 .91437 L .65801 .93772 L p F P
0 g
s
0 0 .405 r
.65397 .94447 m .65801 .93772 L .65712 .91437 L p F P
0 g
s
.783 .832 .89 r
.29412 .90793 m .30165 .91223 L .32416 .89692 L p F P
0 g
s
0 .118 .67 r
.79469 .36493 m .78137 .34984 L .78826 .36643 L p F P
0 g
s
.872 .572 .478 r
.78137 .34984 m .79469 .36493 L .7944 .36501 L p F P
0 g
s
.974 .673 .297 r
.78137 .34984 m .77205 .33377 L .77037 .3143 L p F P
0 g
s
.872 .572 .478 r
.77205 .33377 m .78137 .34984 L p .79391 .36443 L F P
0 g
s
.872 .572 .478 r
.7944 .36501 m .79392 .36434 L .79391 .36443 L F
.79392 .36434 m .77205 .33377 L .79391 .36443 L F
0 .118 .67 r
.80434 .37365 m .79469 .36493 L p .79375 .36515 L F P
0 g
s
0 .118 .67 r
.78826 .36643 m .79302 .36857 L p .79375 .36515 L F P
0 g
s
0 .118 .67 r
.79302 .36857 m .80434 .37365 L p .79375 .36515 L F P
0 g
s
0 0 0 r
.79349 .25127 m .77488 .26865 L .77507 .28532 L p F P
0 g
s
.365 .17 .478 r
.79397 .23617 m .79349 .25127 L .77488 .26865 L p F P
0 g
s
.009 0 .344 r
.76872 .29509 m .77507 .28532 L .77488 .26865 L p F P
0 g
s
.567 .881 .992 r
.81193 .84787 m .8122 .84801 L .83638 .84127 L p F P
0 g
s
.751 .554 .629 r
.36775 .76233 m .37245 .75122 L p .40027 .78105 L F P
0 g
s
.736 .539 .626 r
.36775 .76233 m .37245 .75122 L .3662 .75067 L closepath p F P
0 g
s
.712 .774 .901 r
.15787 .38997 m .15874 .39643 L p .12552 .39188 L F P
0 g
s
.719 .774 .896 r
.15874 .39643 m .15787 .38997 L .16293 .39426 L closepath p F P
0 g
s
.581 .879 .993 r
.80258 .843 m .81193 .84787 L .83509 .84045 L p F P
0 g
s
.567 .881 .992 r
.83638 .84127 m .83509 .84045 L .81193 .84787 L p F P
0 g
s
.498 .875 .976 r
.81193 .84787 m .80258 .843 L .77847 .85077 L p F P
0 g
s
0 0 .149 r
.65801 .93772 m .65397 .94447 L .65823 .96725 L p F P
0 g
s
.747 .532 .604 r
.3662 .75067 m .36775 .76233 L .36205 .77622 L p F P
0 g
s
.747 .532 .604 r
.33367 .74811 m .3662 .75067 L p .36205 .77622 L F P
0 g
s
.785 .735 .807 r
.34679 .88076 m .32416 .89692 L .31004 .88536 L p F P
0 g
s
.783 .832 .89 r
.32416 .89692 m .31004 .88536 L p .29412 .90793 L F P
0 g
s
.947 .948 .742 r
.38006 .2687 m .38991 .25333 L .38865 .26647 L closepath p F P
0 g
s
.966 .925 .703 r
.40031 .2308 m .38991 .25333 L .38865 .26647 L p F P
0 g
s
.914 .935 .808 r
.38865 .26647 m .38006 .2687 L p .36678 .29573 L F P
0 g
s
.752 .569 .648 r
.40465 .78163 m .40329 .77491 L .40027 .78105 L closepath p F P
0 g
s
.717 .774 .897 r
.15787 .38997 m .16293 .39426 L .18467 .38306 L p F P
0 g
s
.752 .835 .915 r
.24391 .37097 m .2661 .35782 L .2671 .35848 L p F P
0 g
s
.734 .834 .926 r
.2661 .35782 m .24391 .37097 L .22864 .35996 L p F P
0 g
s
.728 .813 .918 r
.20657 .37165 m .22864 .35996 L .24391 .37097 L p F P
0 g
s
.76 .601 .681 r
.4179 .81387 m .41427 .81329 L .40465 .78163 L p F P
0 g
s
.761 .601 .679 r
.40027 .78105 m .40465 .78163 L .41427 .81329 L p F P
0 g
s
.754 .629 .721 r
.41559 .81648 m .4179 .81387 L .41427 .81329 L closepath p F P
0 g
s
.758 .619 .705 r
.41559 .81648 m .39251 .84169 L .37966 .81262 L p F P
0 g
s
.758 .619 .705 r
.41427 .81329 m .41559 .81648 L p .37966 .81262 L F P
0 g
s
.761 .601 .679 r
.41427 .81329 m .38312 .8082 L .40027 .78105 L p F P
0 g
s
.764 .591 .663 r
.36995 .77719 m .40027 .78105 L .38312 .8082 L p F P
0 g
s
.751 .554 .629 r
.40027 .78105 m .36995 .77719 L .36775 .76233 L p F P
0 g
s
.758 .619 .705 r
.37966 .81262 m .38312 .8082 L .41427 .81329 L p F P
0 g
s
.623 .934 .964 r
.77847 .85077 m .75454 .85814 L .74464 .85827 L p F P
0 g
s
0 0 0 r
.75454 .85814 m .74464 .85827 L p .72229 .86851 L F P
0 g
s
.764 .741 .832 r
.34679 .88076 m .35157 .87732 L .33895 .8722 L closepath p F P
0 g
s
.785 .735 .807 r
.33895 .8722 m .34679 .88076 L p .31004 .88536 L F P
0 g
s
.88 .951 .851 r
.35666 .29481 m .37186 .27902 L .36678 .29573 L closepath p F P
0 g
s
.914 .935 .808 r
.38006 .2687 m .37186 .27902 L .36678 .29573 L p F P
0 g
s
.858 .912 .868 r
.36678 .29573 m .35666 .29481 L p .33522 .31425 L F P
0 g
s
.747 .532 .604 r
.36205 .77622 m .33549 .77311 L .33367 .74811 L p F P
0 g
s
.745 .528 .601 r
.32926 .74779 m .33367 .74811 L .33549 .77311 L p F P
0 g
s
.789 .724 .791 r
.35628 .84118 m .36959 .86231 L .35157 .87732 L p F P
0 g
s
.789 .724 .791 r
.33307 .86491 m .35628 .84118 L p .35157 .87732 L F P
0 g
s
.789 .724 .791 r
.35157 .87732 m .33895 .8722 L .33307 .86491 L p F P
0 g
s
.057 0 0 r
.69731 .88171 m .70108 .87727 L .72229 .86851 L p F P
0 g
s
0 0 0 r
.69731 .88171 m .70108 .87727 L p .67442 .90241 L F P
0 g
s
.965 .923 .589 r
.39968 .22411 m .40031 .2308 L .38991 .25333 L p F P
0 g
s
.749 .552 .629 r
.36995 .77719 m .36775 .76233 L .36205 .77622 L closepath p F P
0 g
s
.756 .672 .769 r
.36959 .86231 m .39029 .84405 L .39408 .84484 L p F P
0 g
s
.764 .655 .742 r
.39408 .84484 m .39251 .84169 L .39029 .84405 L closepath p F P
0 g
s
.745 .528 .601 r
.33549 .77311 m .32259 .77166 L .32926 .74779 L p F P
0 g
s
.742 .508 .576 r
.30158 .74602 m .32926 .74779 L .32259 .77166 L p F P
0 g
s
.818 .754 .237 r
.77507 .28532 m .76872 .29509 L .77037 .3143 L p F P
0 g
s
.768 .664 .748 r
.39029 .84405 m .36959 .86231 L .35628 .84118 L p F P
0 g
s
.752 .635 .731 r
.39029 .84405 m .39251 .84169 L .37966 .81262 L p F P
0 g
s
.768 .664 .748 r
.35628 .84118 m .36016 .83714 L .39029 .84405 L p F P
0 g
s
.752 .635 .731 r
.37966 .81262 m .36016 .83714 L .39029 .84405 L p F P
0 g
s
0 .38 .817 r
.83069 .39087 m .83996 .39283 L .8309 .38641 L p F P
0 g
s
0 .38 .817 r
.8309 .38641 m .81383 .37795 L .83069 .39087 L p F P
0 g
s
.378 .604 .937 r
.80434 .37365 m .81383 .37795 L .83069 .39087 L p F P
0 g
s
.752 .835 .915 r
.2661 .35782 m .26781 .35681 L .2671 .35848 L closepath p F P
0 g
s
.775 .836 .899 r
.28842 .34448 m .26781 .35681 L .2671 .35848 L p F P
0 g
s
.798 .839 .882 r
.28713 .90418 m .29029 .90186 L .29412 .90793 L closepath p F P
0 g
s
.783 .832 .89 r
.31004 .88536 m .29029 .90186 L .29412 .90793 L p F P
0 g
s
.742 .508 .576 r
.32259 .77166 m .30127 .76937 L .30158 .74602 L p F P
0 g
s
.738 .491 .556 r
.28349 .74507 m .30158 .74602 L .30127 .76937 L p F P
0 g
s
.711 .774 .901 r
.1472 .38097 m .15821 .37547 L .15787 .38997 L closepath p F P
0 g
s
.717 .774 .897 r
.16902 .37012 m .15821 .37547 L .15787 .38997 L p F P
0 g
s
.717 .774 .897 r
.18467 .38306 m .16902 .37012 L p .15787 .38997 L F P
0 g
s
.712 .774 .901 r
.12552 .39188 m .1472 .38097 L .15787 .38997 L p F P
0 g
s
.742 .85 .93 r
.26781 .35681 m .2661 .35782 L .25088 .3479 L p F P
0 g
s
.734 .834 .926 r
.22864 .35996 m .25088 .3479 L .2661 .35782 L p F P
0 g
s
.742 .85 .93 r
.27778 .33803 m .26781 .35681 L p .25088 .3479 L F P
0 g
s
.756 .85 .921 r
.26781 .35681 m .27778 .33803 L .28842 .34448 L closepath p F P
0 g
s
.611 .871 .991 r
.83509 .84045 m .83638 .84127 L .86073 .83402 L p F P
0 g
s
.711 .792 .915 r
.20657 .37165 m .18467 .38306 L .16902 .37012 L p F P
0 g
s
.738 .491 .556 r
.30127 .76937 m .28183 .76739 L .28349 .74507 L p F P
0 g
s
.734 .477 .539 r
.27005 .74446 m .28349 .74507 L .28183 .76739 L p F P
0 g
s
.764 .591 .663 r
.38312 .8082 m .37766 .80728 L .36995 .77719 L p F P
0 g
s
.765 .588 .657 r
.36205 .77622 m .36995 .77719 L .37766 .80728 L p F P
0 g
s
.734 .477 .539 r
.28183 .76739 m .2673 .76597 L .27005 .74446 L p F P
0 g
s
.724 .431 .482 r
.23897 .74334 m .27005 .74446 L .2673 .76597 L p F P
0 g
s
.784 .564 0 r
.66327 1.00314 m .66078 .9908 L .65823 .96725 L p F P
0 g
s
.765 .588 .657 r
.37766 .80728 m .34859 .80233 L .36205 .77622 L p F P
0 g
s
.768 .573 .635 r
.33549 .77311 m .36205 .77622 L .34859 .80233 L p F P
0 g
s
.759 .62 .706 r
.37966 .81262 m .38312 .8082 L .37766 .80728 L closepath p F P
0 g
s
.724 .431 .482 r
.23683 .75218 m .23897 .74334 L p .2673 .76597 L F P
0 g
s
.624 .87 .988 r
.82686 .83497 m .83509 .84045 L .85711 .83129 L p F P
0 g
s
.611 .871 .991 r
.86073 .83402 m .85711 .83129 L .83509 .84045 L p F P
0 g
s
.581 .879 .993 r
.83509 .84045 m .82686 .83497 L .80258 .843 L p F P
0 g
s
0 0 0 r
.66359 .92859 m .65801 .93772 L .65891 .9614 L p F P
0 g
s
0 0 0 r
.67426 .90296 m .67442 .90241 L p .65801 .93772 L F P
0 g
s
0 0 0 r
.65801 .93772 m .66359 .92859 L .67426 .90296 L p F P
0 g
s
0 0 .149 r
.65823 .96725 m .65891 .9614 L .65801 .93772 L p F P
0 g
s
.954 .885 .488 r
.39778 .20982 m .39968 .22411 L .39087 .23326 L p F P
0 g
s
.965 .923 .589 r
.38991 .25333 m .39087 .23326 L .39968 .22411 L p F P
0 g
s
.786 .637 .696 r
.37766 .80728 m .37966 .81262 L .36016 .83714 L p F P
0 g
s
0 .403 .825 r
.81383 .37795 m .80434 .37365 L .79469 .36493 L p F P
0 g
s
.785 .735 .807 r
.31004 .88536 m .32976 .86825 L .33895 .8722 L p F P
0 g
s
.798 .725 .784 r
.33895 .8722 m .33307 .86491 L .32976 .86825 L closepath p F P
0 g
s
.786 .637 .696 r
.34859 .80233 m .37766 .80728 L p .36016 .83714 L F P
0 g
s
.653 .913 .979 r
.80258 .843 m .77847 .85077 L .76862 .84808 L p F P
0 g
s
.623 .934 .964 r
.74464 .85827 m .76862 .84808 L .77847 .85077 L p F P
0 g
s
.704 .774 .907 r
.1472 .38097 m .12552 .39188 L .10944 .37804 L p F P
0 g
s
.77 .85 .912 r
.27778 .33803 m .28842 .34448 L .31094 .33005 L p F P
0 g
s
.768 .573 .635 r
.34859 .80233 m .34034 .80089 L .33549 .77311 L p F P
0 g
s
.77 .564 .62 r
.32259 .77166 m .33549 .77311 L .34034 .80089 L p F P
0 g
s
.947 .944 .744 r
.38991 .25333 m .39087 .23326 L p .37454 .26992 L F P
0 g
s
.947 .944 .744 r
.37454 .26992 m .38006 .2687 L .38991 .25333 L p F P
0 g
s
.818 .754 .237 r
.77037 .3143 m .7719 .29712 L .77507 .28532 L p F P
0 g
s
.958 .946 .698 r
.78584 .26903 m .77507 .28532 L .7719 .29712 L p F P
0 g
s
0 0 0 r
.7922 .25919 m .79349 .25127 L p .77507 .28532 L F P
0 g
s
0 0 0 r
.77507 .28532 m .78584 .26903 L .7922 .25919 L p F P
0 g
s
.713 .806 .922 r
.22864 .35996 m .20657 .37165 L .19098 .35932 L p F P
0 g
s
.711 .792 .915 r
.16902 .37012 m .19098 .35932 L .20657 .37165 L p F P
0 g
s
.048 0 .146 r
.67426 .90296 m .67488 .90206 L .67442 .90241 L closepath p F P
0 g
s
0 0 0 r
.67442 .90241 m .67488 .90206 L .69731 .88171 L p F P
0 g
s
.825 .632 .081 r
.65891 .9614 m .65823 .96725 L .66078 .9908 L p F P
0 g
s
.772 .671 .752 r
.35628 .84118 m .36016 .83714 L .353 .83534 L closepath p F P
0 g
s
.786 .637 .696 r
.34332 .81073 m .34859 .80233 L p .36016 .83714 L F P
0 g
s
.786 .637 .696 r
.36016 .83714 m .353 .83534 L .34332 .81073 L p F P
0 g
s
.857 .87 .848 r
.29029 .90186 m .28713 .90418 L .27204 .90024 L p F P
0 g
s
.013 0 .118 r
.67488 .90206 m .69102 .88923 L p .66908 .91979 L F P
0 g
s
.013 0 .118 r
.66908 .91979 m .67426 .90296 L .67488 .90206 L p F P
0 g
s
0 0 0 r
.67488 .90206 m .69102 .88923 L .69731 .88171 L closepath p F P
0 g
s
.057 0 0 r
.72229 .86851 m .72085 .86908 L .69731 .88171 L p F P
0 g
s
.02 0 0 r
.69102 .88923 m .69731 .88171 L .72085 .86908 L p F P
0 g
s
.785 .654 .718 r
.35628 .84118 m .33307 .86491 L .31933 .84607 L p F P
0 g
s
.785 .654 .718 r
.353 .83534 m .35628 .84118 L p .31933 .84607 L F P
0 g
s
0 0 0 r
.66359 .92859 m .66908 .91979 L .67426 .90296 L closepath p F P
0 g
s
.857 .87 .848 r
.27204 .90024 m .28382 .88853 L .29029 .90186 L p F P
0 g
s
.808 .804 .848 r
.29559 .8751 m .28382 .88853 L .29029 .90186 L p F P
0 g
s
.808 .804 .848 r
.29029 .90186 m .31004 .88536 L .29559 .8751 L p F P
0 g
s
.77 .564 .62 r
.34034 .80089 m .31427 .79627 L .32259 .77166 L p F P
0 g
s
.772 .545 .591 r
.30127 .76937 m .32259 .77166 L .31427 .79627 L p F P
0 g
s
.634 .859 .984 r
.85711 .83129 m .86073 .83402 L .88524 .82641 L p F P
0 g
s
.818 .734 .772 r
.32976 .86825 m .31004 .88536 L .29559 .8751 L p F P
0 g
s
.354 .811 .695 r
.72085 .86908 m .73102 .86427 L .72229 .86851 L closepath p F P
0 g
s
0 0 0 r
.74464 .85827 m .73102 .86427 L .72229 .86851 L p F P
0 g
s
.79 .71 .776 r
.32976 .86825 m .33307 .86491 L .31933 .84607 L p F P
0 g
s
.818 .734 .772 r
.29559 .8751 m .31022 .85833 L .32976 .86825 L p F P
0 g
s
.79 .71 .776 r
.31933 .84607 m .31022 .85833 L .32976 .86825 L p F P
0 g
s
.8 .894 .911 r
.33522 .31425 m .33368 .31374 L .31094 .33005 L p F P
0 g
s
.756 .917 .944 r
.33368 .31374 m .31094 .33005 L .29589 .32234 L p F P
0 g
s
.77 .85 .912 r
.31094 .33005 m .29589 .32234 L p .27778 .33803 L F P
0 g
s
.724 .431 .482 r
.2673 .76597 m .23972 .76343 L .23683 .75218 L p F P
0 g
s
.722 .43 .482 r
.23972 .76343 m .23359 .76289 L .23683 .75218 L closepath p F P
0 g
s
.785 .654 .718 r
.31933 .84607 m .3316 .82963 L .353 .83534 L p F P
0 g
s
.791 .639 .693 r
.353 .83534 m .34332 .81073 L .3316 .82963 L closepath p F P
0 g
s
.909 .776 .702 r
.7719 .29712 m .77037 .3143 L .77205 .33377 L p F P
0 g
s
.812 .92 .91 r
.33368 .31374 m .33663 .31149 L .33522 .31425 L closepath p F P
0 g
s
.858 .912 .868 r
.35666 .29481 m .33663 .31149 L .33522 .31425 L p F P
0 g
s
.764 .604 .679 r
.34332 .81073 m .34859 .80233 L .34034 .80089 L closepath p F P
0 g
s
.704 .782 .912 r
.15821 .37547 m .1472 .38097 L .13117 .36758 L p F P
0 g
s
.704 .774 .907 r
.10944 .37804 m .13117 .36758 L .1472 .38097 L p F P
0 g
s
.908 .977 .79 r
.37186 .27902 m .37454 .26992 L .38006 .2687 L closepath p F P
0 g
s
.772 .545 .591 r
.31427 .79627 m .30226 .7941 L .30127 .76937 L p F P
0 g
s
.772 .522 .557 r
.28183 .76739 m .30127 .76937 L .30226 .7941 L p F P
0 g
s
.667 .89 .979 r
.82686 .83497 m .80258 .843 L .7928 .83833 L p F P
0 g
s
.653 .913 .979 r
.76862 .84808 m .7928 .83833 L .80258 .843 L p F P
0 g
s
.756 .349 .281 r
.81383 .37795 m .8309 .38641 L .82817 .38744 L p F P
0 g
s
0 .403 .825 r
.79469 .36493 m .79509 .36541 L .81383 .37795 L p F P
0 g
s
.756 .349 .281 r
.79509 .36541 m .81383 .37795 L p .82817 .38744 L F P
0 g
s
.806 .617 .647 r
.34034 .80089 m .34332 .81073 L .3316 .82963 L p F P
0 g
s
.806 .617 .647 r
.31427 .79627 m .34034 .80089 L p .3316 .82963 L F P
0 g
s
.687 .978 .896 r
.73102 .86427 m .72085 .86908 L .7107 .8734 L p F P
0 g
s
.02 0 0 r
.72085 .86908 m .7107 .8734 L p .69102 .88923 L F P
0 g
s
.779 .958 .927 r
.33663 .31149 m .33368 .31374 L .31868 .30843 L p F P
0 g
s
.756 .917 .944 r
.29589 .32234 m .31868 .30843 L .33368 .31374 L p F P
0 g
s
.88 .938 .851 r
.37186 .27902 m .37454 .26992 L p .34671 .29319 L F P
0 g
s
.88 .938 .851 r
.34671 .29319 m .35666 .29481 L .37186 .27902 L p F P
0 g
s
.779 .958 .927 r
.34671 .29319 m .33663 .31149 L p .31868 .30843 L F P
0 g
s
.829 .955 .897 r
.33663 .31149 m .34671 .29319 L .35666 .29481 L closepath p F P
0 g
s
.716 .823 .931 r
.25088 .3479 m .22864 .35996 L .2131 .34837 L p F P
0 g
s
.713 .806 .922 r
.19098 .35932 m .2131 .34837 L .22864 .35996 L p F P
0 g
s
.772 .522 .557 r
.30226 .7941 m .28015 .79002 L .28183 .76739 L p F P
0 g
s
.772 .5 .524 r
.2673 .76597 m .28183 .76739 L .28015 .79002 L p F P
0 g
s
.704 .782 .912 r
.16117 .36367 m .15821 .37547 L p .13117 .36758 L F P
0 g
s
.71 .781 .907 r
.15821 .37547 m .16117 .36367 L .16902 .37012 L closepath p F P
0 g
s
.687 .978 .896 r
.74253 .85833 m .73102 .86427 L p .7107 .8734 L F P
0 g
s
.525 .919 .886 r
.73102 .86427 m .74253 .85833 L .74464 .85827 L closepath p F P
0 g
s
.649 .859 .979 r
.85132 .82677 m .85711 .83129 L .87778 .82001 L p F P
0 g
s
.634 .859 .984 r
.88524 .82641 m .87778 .82001 L .85711 .83129 L p F P
0 g
s
.624 .87 .988 r
.85711 .83129 m .85132 .82677 L .82686 .83497 L p F P
0 g
s
.772 .5 .524 r
.28015 .79002 m .26338 .78687 L .2673 .76597 L p F P
0 g
s
.764 .443 .443 r
.23972 .76343 m .2673 .76597 L .26338 .78687 L p F P
0 g
s
.825 .632 .081 r
.66078 .9908 m .65983 .9854 L .65891 .9614 L p F P
0 g
s
.862 .708 .182 r
.66016 .95343 m .65891 .9614 L .65983 .9854 L p F P
0 g
s
0 0 0 r
.65891 .9614 m .66016 .95343 L .66359 .92859 L p F P
0 g
s
.648 .848 .977 r
.87778 .82001 m .88524 .82641 L .90993 .81854 L p F P
0 g
s
.758 .772 .268 r
.66908 .91979 m .66359 .92859 L .66016 .95343 L p F P
0 g
s
.954 .885 .488 r
.39087 .23326 m .3909 .23103 L .39778 .20982 L p F P
0 g
s
.864 .757 .248 r
.39405 .18886 m .39778 .20982 L .3909 .23103 L p F P
0 g
s
.79 .662 .721 r
.31933 .84607 m .3316 .82963 L .3077 .82272 L closepath p F P
0 g
s
.806 .617 .647 r
.30611 .81657 m .31427 .79627 L p .3316 .82963 L F P
0 g
s
.806 .617 .647 r
.3316 .82963 m .3077 .82272 L .30611 .81657 L p F P
0 g
s
.71 .781 .908 r
.16117 .36367 m .16902 .37012 L .19098 .35932 L p F P
0 g
s
.509 .912 .884 r
.74253 .85833 m .74464 .85827 L .76862 .84808 L p F P
0 g
s
.771 .575 .634 r
.30611 .81657 m .31427 .79627 L .30226 .7941 L closepath p F P
0 g
s
.764 .443 .443 r
.26338 .78687 m .24618 .78358 L .23972 .76343 L p F P
0 g
s
.762 .428 .418 r
.23359 .76289 m .23972 .76343 L .24618 .78358 L p F P
0 g
s
.675 .869 .972 r
.85132 .82677 m .82686 .83497 L .81717 .82879 L p F P
0 g
s
.667 .89 .979 r
.7928 .83833 m .81717 .82879 L .82686 .83497 L p F P
0 g
s
.745 .85 .928 r
.2733 .33533 m .28355 .3295 L .27778 .33803 L closepath p F P
0 g
s
.77 .85 .912 r
.29589 .32234 m .28355 .3295 L .27778 .33803 L p F P
0 g
s
.742 .85 .93 r
.25088 .3479 m .2733 .33533 L .27778 .33803 L p F P
0 g
s
.719 .845 .942 r
.2733 .33533 m .25088 .3479 L .2354 .33724 L p F P
0 g
s
.716 .823 .931 r
.2131 .34837 m .2354 .33724 L .25088 .3479 L p F P
0 g
s
.762 .428 .418 r
.24618 .78358 m .22362 .77918 L .23359 .76289 L p F P
0 g
s
0 0 0 r
.78584 .26903 m .7903 .26237 L .7922 .25919 L closepath p F P
0 g
s
.695 .773 .911 r
.13117 .36758 m .10944 .37804 L .09307 .36405 L p F P
0 g
s
.791 .662 .721 r
.31022 .85833 m .31933 .84607 L .3077 .82272 L p F P
0 g
s
.776 .579 .633 r
.30226 .7941 m .28015 .79002 L p .30415 .82164 L F P
0 g
s
.776 .579 .633 r
.30415 .82164 m .30611 .81657 L .30226 .7941 L p F P
0 g
s
.908 .975 .793 r
.36511 .2718 m .37898 .25443 L .37454 .26992 L closepath p F P
0 g
s
.947 .944 .744 r
.38932 .2349 m .37898 .25443 L .37454 .26992 L p F P
0 g
s
.947 .944 .744 r
.39087 .23326 m .38932 .2349 L p .37454 .26992 L F P
0 g
s
.88 .938 .851 r
.37454 .26992 m .36511 .2718 L p .34671 .29319 L F P
0 g
s
.958 .946 .698 r
.7719 .29712 m .7721 .2939 L .78584 .26903 L p F P
0 g
s
.859 .876 .85 r
.7903 .26237 m .78584 .26903 L .7721 .2939 L p F P
0 g
s
.867 .725 .703 r
.31022 .85833 m .29559 .8751 L .28045 .87071 L p F P
0 g
s
.867 .725 .703 r
.28045 .87071 m .29253 .84767 L .31022 .85833 L p F P
0 g
s
.791 .662 .721 r
.30415 .82164 m .29253 .84767 L .31022 .85833 L p F P
0 g
s
.791 .662 .721 r
.3077 .82272 m .30415 .82164 L p .31022 .85833 L F P
0 g
s
.58 .942 .899 r
.73451 .85838 m .74253 .85833 L .76178 .84659 L p F P
0 g
s
.509 .912 .884 r
.76862 .84808 m .76178 .84659 L .74253 .85833 L p F P
0 g
s
.687 .978 .896 r
.7107 .8734 m .73451 .85838 L .74253 .85833 L p F P
0 g
s
.872 .572 .478 r
.7944 .36501 m .77375 .35352 L .77205 .33377 L p F P
0 g
s
.835 .649 .652 r
.76023 .31826 m .77205 .33377 L .77375 .35352 L p F P
0 g
s
.909 .776 .702 r
.77047 .29737 m .7719 .29712 L p .77205 .33377 L F P
0 g
s
.909 .776 .702 r
.77205 .33377 m .76023 .31826 L .77047 .29737 L p F P
0 g
s
.675 .827 .957 r
.93481 .81045 m .90993 .81854 L .90078 .80974 L p F P
0 g
s
.648 .848 .977 r
.90993 .81854 m .90078 .80974 L p .87778 .82001 L F P
0 g
s
.769 .262 0 r
.79509 .36541 m .7944 .36501 L .79469 .36493 L closepath p F P
0 g
s
.756 .349 .281 r
.82817 .38744 m .80735 .38185 L .79509 .36541 L p F P
0 g
s
.757 .357 .295 r
.7944 .36501 m .79509 .36541 L .80735 .38185 L p F P
0 g
s
.7 .8 .927 r
.2131 .34837 m .19098 .35932 L .17511 .34662 L p F P
0 g
s
.71 .781 .908 r
.19098 .35932 m .17511 .34662 L p .16117 .36367 L F P
0 g
s
.59 .929 .956 r
.76178 .84659 m .76862 .84808 L .7928 .83833 L p F P
0 g
s
.757 .357 .295 r
.80735 .38185 m .79129 .37762 L .7944 .36501 L p F P
0 g
s
.785 .504 .511 r
.77375 .35352 m .7944 .36501 L .79129 .37762 L p F P
0 g
s
.721 .87 .951 r
.28355 .3295 m .2733 .33533 L .25788 .32588 L p F P
0 g
s
.719 .845 .942 r
.2354 .33724 m .25788 .32588 L .2733 .33533 L p F P
0 g
s
.879 .868 .823 r
.28382 .88853 m .29559 .8751 L .28045 .87071 L p F P
0 g
s
.971 .916 .582 r
.38932 .2349 m .3909 .23103 L .39087 .23326 L closepath p F P
0 g
s
.02 0 0 r
.69987 .88171 m .69102 .88923 L p .69407 .88678 L F P
0 g
s
.02 0 0 r
.7107 .8734 m .69987 .88171 L p .69407 .88678 L F P
0 g
s
.581 .922 .713 r
.69987 .88171 m .70729 .8751 L .7107 .8734 L closepath p F P
0 g
s
0 0 0 r
.69987 .88171 m .70729 .8751 L p .70624 .87614 L F P
0 g
s
.013 0 .118 r
.69102 .88923 m .68723 .89371 L p .66908 .91979 L F P
0 g
s
.013 0 .118 r
.68723 .89371 m .6739 .9122 L .66908 .91979 L p F P
0 g
s
.646 .86 .481 r
.6739 .9122 m .68075 .90164 L .68723 .89371 L closepath p F P
0 g
s
0 0 0 r
.68075 .90164 m .69987 .88171 L .70624 .87614 L F
.68723 .89371 m .69987 .88171 L .69102 .88923 L closepath p F P
0 g
s
.702 .782 .913 r
.15307 .35707 m .16796 .34999 L .16117 .36367 L closepath p F P
0 g
s
.71 .781 .908 r
.17511 .34662 m .16796 .34999 L .16117 .36367 L p F P
0 g
s
.704 .782 .912 r
.13117 .36758 m .15307 .35707 L .16117 .36367 L p F P
0 g
s
.81 .619 .644 r
.3077 .82272 m .30611 .81657 L .30415 .82164 L closepath p F P
0 g
s
.649 .859 .979 r
.87778 .82001 m .87597 .81842 L .85132 .82677 L p F P
0 g
s
.679 .851 .965 r
.87597 .81842 m .85132 .82677 L .84173 .81936 L p F P
0 g
s
.675 .869 .972 r
.81717 .82879 m .84173 .81936 L .85132 .82677 L p F P
0 g
s
.786 .995 .783 r
.28382 .88853 m .27848 .8746 L p .25976 .90683 L F P
0 g
s
.786 .995 .783 r
.25976 .90683 m .27204 .90024 L .28382 .88853 L p F P
0 g
s
.879 .868 .823 r
.28045 .87071 m .27848 .8746 L .28382 .88853 L p F P
0 g
s
.776 .579 .633 r
.28015 .79002 m .27844 .81297 L .30415 .82164 L p F P
0 g
s
.839 .534 .473 r
.26338 .78687 m .28015 .79002 L .27844 .81297 L p F P
0 g
s
.962 .938 .634 r
.77047 .29737 m .7721 .2939 L .7719 .29712 L closepath p F P
0 g
s
.965 .917 .573 r
.3909 .23103 m .39101 .20859 L p .38216 .24301 L F P
0 g
s
.965 .917 .573 r
.38216 .24301 m .38932 .2349 L .3909 .23103 L p F P
0 g
s
.864 .757 .248 r
.3909 .23103 m .39101 .20859 L .39405 .18886 L p F P
0 g
s
.721 .87 .951 r
.29108 .31975 m .28355 .3295 L p .25788 .32588 L F P
0 g
s
.749 .87 .935 r
.28355 .3295 m .29108 .31975 L .29589 .32234 L closepath p F P
0 g
s
.862 .708 .182 r
.65983 .9854 m .65886 .97805 L .66016 .95343 L p F P
0 g
s
.758 .772 .268 r
.6646 .93445 m .66908 .91979 L p .66869 .92124 L F P
0 g
s
.758 .772 .268 r
.66016 .95343 m .66421 .93612 L .66869 .92124 L F
.66016 .95343 m .66326 .93902 L .6646 .93445 L p F P
0 g
s
.92 .828 .37 r
.66326 .93902 m .66016 .95343 L .65886 .97805 L p F P
0 g
s
.92 .828 .37 r
.65886 .97805 m .6578 .96483 L .66305 .93999 L p F P
0 g
s
.92 .828 .37 r
.66305 .93999 m .66326 .93902 L p .6632 .93948 L F P
0 g
s
.92 .828 .37 r
.65886 .97805 m .66305 .93999 L .6632 .93948 L F
.758 .772 .268 r
.66421 .93612 m .6646 .93445 L .66742 .92536 L F
.66421 .93612 m .66742 .92536 L .66869 .92124 L F
.74 .759 .252 r
.66326 .93902 m .6636 .93756 L .6646 .93445 L closepath p F P
0 g
s
0 0 0 r
.6646 .93445 m .6739 .9122 L p .66375 .93719 L F P
0 g
s
0 0 0 r
.6636 .93756 m .6646 .93445 L p .66375 .93719 L F P
0 g
s
.695 .782 .918 r
.15307 .35707 m .13117 .36758 L .11485 .35398 L p F P
0 g
s
.695 .773 .911 r
.09307 .36405 m .11485 .35398 L .13117 .36758 L p F P
0 g
s
.929 .672 .528 r
.27844 .81297 m .30415 .82164 L .29253 .84767 L p F P
0 g
s
0 0 0 r
.6646 .93445 m .6739 .9122 L .66908 .91979 L closepath p F P
0 g
s
.859 .876 .85 r
.78354 .26216 m .7903 .26237 L p .7721 .2939 L F P
0 g
s
.888 .941 .575 r
.37898 .25443 m .38216 .24301 L .38932 .2349 L closepath p F P
0 g
s
.888 .895 .829 r
.7721 .2939 m .77047 .29737 L .76024 .28692 L p F P
0 g
s
.888 .895 .829 r
.76024 .28692 m .77176 .27383 L .7721 .2939 L p F P
0 g
s
.859 .876 .85 r
.7721 .2939 m .77176 .27383 L .78354 .26216 L p F P
0 g
s
.663 .849 .971 r
.87597 .81842 m .88398 .81563 L .87778 .82001 L closepath p F P
0 g
s
.648 .848 .977 r
.90078 .80974 m .88398 .81563 L .87778 .82001 L p F P
0 g
s
.761 .871 .928 r
.29108 .31975 m .29589 .32234 L .31868 .30843 L p F P
0 g
s
.839 .534 .473 r
.27844 .81297 m .25445 .80414 L .26338 .78687 L p F P
0 g
s
.833 .467 .362 r
.24618 .78358 m .26338 .78687 L .25445 .80414 L p F P
0 g
s
.82 .955 .904 r
.34172 .29234 m .35241 .28375 L .34671 .29319 L closepath p F P
0 g
s
.88 .938 .851 r
.36511 .2718 m .35241 .28375 L .34671 .29319 L p F P
0 g
s
.779 .958 .927 r
.31868 .30843 m .34172 .29234 L .34671 .29319 L p F P
0 g
s
.699 .907 .969 r
.81717 .82879 m .7928 .83833 L .78286 .83421 L p F P
0 g
s
.59 .929 .956 r
.7928 .83833 m .78286 .83421 L p .76178 .84659 L F P
0 g
s
.678 .816 .949 r
.95986 .80218 m .93481 .81045 L .92576 .80085 L p F P
0 g
s
.675 .827 .957 r
.90078 .80974 m .92576 .80085 L .93481 .81045 L p F P
0 g
s
.699 .814 .936 r
.2354 .33724 m .2131 .34837 L .1973 .3363 L p F P
0 g
s
.7 .8 .927 r
.17511 .34662 m .1973 .3363 L .2131 .34837 L p F P
0 g
s
.95 .848 .706 r
.76023 .31826 m .77047 .29737 L .76024 .28692 L p F P
0 g
s
.681 .839 .959 r
.88398 .81563 m .87597 .81842 L .86649 .80998 L p F P
0 g
s
.679 .851 .965 r
.84173 .81936 m .86649 .80998 L .87597 .81842 L p F P
0 g
s
.693 .791 .925 r
.16796 .34999 m .15307 .35707 L .1368 .34392 L p F P
0 g
s
.695 .782 .918 r
.11485 .35398 m .1368 .34392 L .15307 .35707 L p F P
0 g
s
.833 .467 .362 r
.25445 .80414 m .25363 .80383 L .24618 .78358 L p F P
0 g
s
.698 .161 0 r
.22362 .77918 m .24618 .78358 L .25363 .80383 L p F P
0 g
s
.711 .365 .39 r
.80735 .38185 m .82817 .38744 L .8249 .39959 L p F P
0 g
s
.791 .901 .919 r
.30664 .30334 m .31868 .30843 L .34172 .29234 L p F P
0 g
s
.761 .871 .928 r
.31868 .30843 m .30664 .30334 L .29108 .31975 L p F P
0 g
s
.8 .661 .11 r
.39153 .17684 m .39405 .18886 L .39101 .20859 L p F P
0 g
s
0 0 0 r
.68075 .90164 m .68723 .89371 L .69987 .88171 L p F P
0 g
s
.681 .839 .959 r
.89608 .80518 m .88398 .81563 L p .86649 .80998 L F P
0 g
s
.67 .838 .964 r
.88398 .81563 m .89608 .80518 L .90078 .80974 L closepath p F P
0 g
s
.785 .504 .511 r
.79129 .37762 m .77548 .37354 L .77375 .35352 L p F P
0 g
s
.781 .575 .621 r
.75079 .34195 m .77375 .35352 L .77548 .37354 L p F P
0 g
s
.835 .649 .652 r
.77375 .35352 m .75079 .34195 L .76023 .31826 L p F P
0 g
s
.91 .973 .795 r
.37898 .25443 m .38216 .24301 L p .35943 .2728 L F P
0 g
s
.91 .973 .795 r
.35943 .2728 m .36511 .2718 L .37898 .25443 L p F P
0 g
s
.457 .86 .682 r
.70729 .8751 m .7107 .8734 L .73451 .85838 L p F P
0 g
s
.737 .872 .943 r
.28054 .31419 m .29108 .31975 L .30664 .30334 L p F P
0 g
s
.721 .87 .951 r
.25788 .32588 m .28054 .31419 L .29108 .31975 L p F P
0 g
s
.966 .923 .703 r
.29253 .84767 m .27671 .83624 L p .27786 .8723 L F P
0 g
s
.966 .923 .703 r
.27786 .8723 m .28045 .87071 L .29253 .84767 L p F P
0 g
s
.929 .672 .528 r
.29253 .84767 m .27671 .83624 L .27844 .81297 L p F P
0 g
s
.699 .882 .966 r
.84173 .81936 m .81717 .82879 L .80733 .82294 L p F P
0 g
s
.699 .907 .969 r
.78286 .83421 m .80733 .82294 L .81717 .82879 L p F P
0 g
s
.697 .833 .948 r
.25788 .32588 m .2354 .33724 L .21965 .32598 L p F P
0 g
s
.699 .814 .936 r
.1973 .3363 m .21965 .32598 L .2354 .33724 L p F P
0 g
s
.802 .67 .719 r
.74588 .30333 m .76023 .31826 L .75079 .34195 L p F P
0 g
s
.95 .848 .706 r
.76024 .28692 m .74588 .30333 L .76023 .31826 L p F P
0 g
s
.678 .816 .949 r
.92576 .80085 m .95093 .79185 L .95986 .80218 L p F P
0 g
s
.656 .949 .953 r
.75858 .84583 m .7718 .83942 L .76178 .84659 L closepath p F P
0 g
s
.59 .929 .956 r
.78286 .83421 m .7718 .83942 L .76178 .84659 L p F P
0 g
s
.58 .942 .899 r
.76178 .84659 m .75858 .84583 L .73451 .85838 L p F P
0 g
s
.637 .965 .866 r
.35241 .28375 m .34172 .29234 L .32643 .28914 L p F P
0 g
s
.791 .901 .919 r
.34172 .29234 m .32643 .28914 L p .30664 .30334 L F P
0 g
s
0 0 0 r
.6739 .9122 m .68075 .90164 L p .6636 .93756 L F P
0 g
s
.875 .437 .066 r
.25445 .80414 m .27844 .81297 L .27671 .83624 L p F P
0 g
s
.826 .997 .847 r
.35241 .28375 m .35943 .2728 L .36511 .2718 L closepath p F P
0 g
s
.693 .791 .925 r
.17201 .34415 m .16796 .34999 L p .1368 .34392 L F P
0 g
s
.702 .79 .919 r
.16796 .34999 m .17201 .34415 L .17511 .34662 L closepath p F P
0 g
s
.637 .965 .866 r
.35943 .2728 m .35241 .28375 L p .32643 .28914 L F P
0 g
s
.747 .975 .924 r
.75858 .84583 m .73451 .85838 L .7242 .85969 L p F P
0 g
s
.457 .86 .682 r
.73451 .85838 m .7242 .85969 L p .70729 .8751 L F P
0 g
s
.698 .161 0 r
.21787 .78216 m .22362 .77918 L p .25363 .80383 L F P
0 g
s
.711 .365 .39 r
.8249 .39959 m .81886 .3989 L .80735 .38185 L p F P
0 g
s
.728 .424 .465 r
.79129 .37762 m .80735 .38185 L .81886 .3989 L p F P
0 g
s
.672 .839 .963 r
.89608 .80518 m .90078 .80974 L .92576 .80085 L p F P
0 g
s
.699 .789 .92 r
.17201 .34415 m .17511 .34662 L .1973 .3363 L p F P
0 g
s
.969 .916 .698 r
.27848 .8746 m .27786 .8723 L .28045 .87071 L closepath p F P
0 g
s
.699 .861 .959 r
.86649 .80998 m .84173 .81936 L .83199 .81211 L p F P
0 g
s
.699 .882 .966 r
.80733 .82294 m .83199 .81211 L .84173 .81936 L p F P
0 g
s
.69 .858 .963 r
.28054 .31419 m .25788 .32588 L .24218 .31567 L p F P
0 g
s
.697 .833 .948 r
.21965 .32598 m .24218 .31567 L .25788 .32588 L p F P
0 g
s
.606 .931 .713 r
.70031 .87865 m .7211 .8619 L .70729 .8751 L closepath p F P
0 g
s
.457 .86 .682 r
.7242 .85969 m .7211 .8619 L .70729 .8751 L p F P
0 g
s
0 0 0 r
.70729 .8751 m .70031 .87865 L p .68075 .90164 L F P
0 g
s
.728 .424 .465 r
.81886 .3989 m .79162 .39566 L .79129 .37762 L p F P
0 g
s
.738 .468 .521 r
.77548 .37354 m .79129 .37762 L .79162 .39566 L p F P
0 g
s
.729 .945 .952 r
.7718 .83942 m .75858 .84583 L .74834 .84383 L p F P
0 g
s
.747 .975 .924 r
.7242 .85969 m .74834 .84383 L .75858 .84583 L p F P
0 g
s
.694 .791 .925 r
.15891 .33392 m .17201 .34415 L .18746 .32875 L p F P
0 g
s
.699 .789 .92 r
.1973 .3363 m .18746 .32875 L .17201 .34415 L p F P
0 g
s
.693 .791 .925 r
.1368 .34392 m .15891 .33392 L .17201 .34415 L p F P
0 g
s
.021 0 .13 r
.25056 .92547 m .25345 .91793 L p .26248 .90226 L F P
0 g
s
.786 .995 .783 r
.26248 .90226 m .25976 .90683 L p .27157 .88649 L F P
0 g
s
.656 .849 .45 r
.25529 .91315 m .26248 .90226 L .25976 .90683 L closepath p F P
0 g
s
.021 0 .13 r
.25345 .91793 m .25529 .91315 L .26248 .90226 L p F P
0 g
s
.786 .995 .783 r
.27848 .8746 m .26248 .90226 L p .27157 .88649 L F P
0 g
s
0 0 0 r
.27786 .8723 m .27848 .8746 L .26248 .90226 L p F P
0 g
s
.732 .572 0 r
.38939 .16782 m .39153 .17684 L .39058 .19573 L p F P
0 g
s
.8 .661 .11 r
.39101 .20859 m .39058 .19573 L .39153 .17684 L p F P
0 g
s
.965 .917 .573 r
.39101 .20859 m .38583 .2294 L .38216 .24301 L p F P
0 g
s
.892 .942 .578 r
.37354 .25267 m .38583 .2294 L .38216 .24301 L closepath p F P
0 g
s
.91 .973 .795 r
.38216 .24301 m .37354 .25267 L p .35943 .2728 L F P
0 g
s
.781 .575 .621 r
.74929 .34658 m .75079 .34195 L p .77548 .37354 L F P
0 g
s
.828 .626 .629 r
.74929 .34658 m .75079 .34195 L .74754 .34049 L closepath p F P
0 g
s
.802 .67 .719 r
.73714 .31512 m .74588 .30333 L p .75079 .34195 L F P
0 g
s
.802 .67 .719 r
.75079 .34195 m .74754 .34049 L .73714 .31512 L p F P
0 g
s
.691 .818 .944 r
.95093 .79185 m .92576 .80085 L .91655 .79103 L p F P
0 g
s
.672 .839 .963 r
.92576 .80085 m .91655 .79103 L p .89608 .80518 L F P
0 g
s
0 0 .145 r
.39058 .19573 m .39101 .20859 L .38583 .2294 L p F P
0 g
s
.729 .945 .952 r
.77991 .83303 m .7718 .83942 L p .74834 .84383 L F P
0 g
s
.679 .935 .967 r
.7718 .83942 m .77991 .83303 L .78286 .83421 L closepath p F P
0 g
s
.886 .817 .34 r
.6636 .93756 m .66326 .93902 L .6578 .96483 L p F P
0 g
s
.858 .875 .85 r
.77176 .27383 m .78354 .26216 L .77337 .25132 L p F P
0 g
s
0 0 0 r
.26248 .90226 m .26916 .89081 L .27786 .8723 L p F P
0 g
s
0 0 .277 r
.27495 .85983 m .27786 .8723 L .26916 .89081 L p F P
0 g
s
.966 .923 .703 r
.27671 .83624 m .27495 .85983 L .27786 .8723 L p F P
0 g
s
.772 .607 .675 r
.74754 .34049 m .74929 .34658 L .7428 .36534 L p F P
0 g
s
.772 .607 .675 r
.7253 .33103 m .74754 .34049 L p .7428 .36534 L F P
0 g
s
.796 .668 .722 r
.74754 .34049 m .73714 .31512 L .7253 .33103 L closepath p F P
0 g
s
.738 .468 .521 r
.79162 .39566 m .77723 .39384 L .77548 .37354 L p F P
0 g
s
.745 .509 .574 r
.75437 .36821 m .77548 .37354 L .77723 .39384 L p F P
0 g
s
.781 .575 .621 r
.77548 .37354 m .75437 .36821 L .74929 .34658 L p F P
0 g
s
.82 .841 .864 r
.77176 .27383 m .76024 .28692 L .7494 .2712 L p F P
0 g
s
.82 .841 .864 r
.7494 .2712 m .77002 .25385 L .77176 .27383 L p F P
0 g
s
.858 .875 .85 r
.77337 .25132 m .77002 .25385 L .77176 .27383 L p F P
0 g
s
.699 .798 .927 r
.18746 .32875 m .1973 .3363 L .21965 .32598 L p F P
0 g
s
.78 .574 .621 r
.75437 .36821 m .74929 .34658 L .7428 .36534 L closepath p F P
0 g
s
.683 .839 .958 r
.89143 .80061 m .90383 .79592 L .89608 .80518 L closepath p F P
0 g
s
.672 .839 .963 r
.91655 .79103 m .90383 .79592 L .89608 .80518 L p F P
0 g
s
.681 .839 .959 r
.86649 .80998 m .89143 .80061 L .89608 .80518 L p F P
0 g
s
.698 .161 0 r
.25363 .80383 m .23065 .79394 L .21787 .78216 L p F P
0 g
s
.706 .179 0 r
.23065 .79394 m .21787 .78216 L .20138 .7801 L p F P
0 g
s
.812 .998 .85 r
.34972 .27459 m .37287 .25353 L .35943 .2728 L closepath p F P
0 g
s
.91 .973 .795 r
.37354 .25267 m .37287 .25353 L .35943 .2728 L p F P
0 g
s
.637 .965 .866 r
.32643 .28914 m .34972 .27459 L .35943 .2728 L p F P
0 g
s
.905 .887 .464 r
.6674 .92406 m .6636 .93756 L .65773 .9555 L p F P
0 g
s
0 0 0 r
.67686 .90658 m .6674 .92406 L .6636 .93756 L p F P
0 g
s
0 0 0 r
.68075 .90164 m .67686 .90658 L p .6636 .93756 L F P
0 g
s
.886 .817 .34 r
.6578 .96483 m .65773 .9555 L .6636 .93756 L p F P
0 g
s
.852 .8 .8 r
.74588 .30333 m .76024 .28692 L .7494 .2712 L p F P
0 g
s
.672 .933 .969 r
.77991 .83303 m .78286 .83421 L .80733 .82294 L p F P
0 g
s
.875 .437 .066 r
.25389 .80444 m .25445 .80414 L p .27671 .83624 L F P
0 g
s
.828 .449 .334 r
.25389 .80444 m .25363 .80383 L .25445 .80414 L closepath p F P
0 g
s
.737 .872 .943 r
.30664 .30334 m .30338 .302 L .28054 .31419 L p F P
0 g
s
.671 .891 .978 r
.30338 .302 m .28054 .31419 L .26487 .30545 L p F P
0 g
s
.69 .858 .963 r
.24218 .31567 m .26487 .30545 L .28054 .31419 L p F P
0 g
s
.698 .843 .952 r
.89143 .80061 m .86649 .80998 L .85684 .80156 L p F P
0 g
s
.699 .861 .959 r
.83199 .81211 m .85684 .80156 L .86649 .80998 L p F P
0 g
s
.667 .116 0 r
.25363 .80383 m .25389 .80444 L .23801 .80017 L p F P
0 g
s
.667 .116 0 r
.23801 .80017 m .23065 .79394 L .25363 .80383 L p F P
0 g
s
.875 .437 .066 r
.27671 .83624 m .26278 .82399 L .25389 .80444 L p F P
0 g
s
.869 .45 .217 r
.26278 .82399 m .25389 .80444 L .23801 .80017 L p F P
0 g
s
0 0 .463 r
.26278 .82399 m .27671 .83624 L .27495 .85983 L p F P
0 g
s
.73 .903 .956 r
.30338 .302 m .31652 .29482 L .30664 .30334 L closepath p F P
0 g
s
.791 .901 .919 r
.32643 .28914 m .31652 .29482 L .30664 .30334 L p F P
0 g
s
.806 .742 .792 r
.74588 .30333 m .73714 .31512 L .72556 .29242 L p F P
0 g
s
.806 .742 .792 r
.72556 .29242 m .72894 .28903 L .74588 .30333 L p F P
0 g
s
.852 .8 .8 r
.7494 .2712 m .72894 .28903 L .74588 .30333 L p F P
0 g
s
.021 0 .13 r
.26248 .90226 m .26916 .89081 L p .25056 .92547 L F P
0 g
s
.631 .849 .465 r
.67686 .90658 m .68495 .89528 L .68075 .90164 L closepath p F P
0 g
s
0 0 0 r
.70031 .87865 m .68495 .89528 L .68075 .90164 L p F P
0 g
s
.745 .509 .574 r
.77723 .39384 m .7579 .39129 L .75437 .36821 L p F P
0 g
s
.748 .527 .596 r
.7428 .36534 m .75437 .36821 L .7579 .39129 L p F P
0 g
s
.732 .572 0 r
.39003 .18608 m .38939 .16782 L p .39046 .19295 L F P
0 g
s
0 0 .289 r
.38403 .14659 m .38939 .16782 L .39003 .18608 L p F P
0 g
s
.211 .259 .694 r
.39003 .18608 m .39241 .20392 L p .38912 .17171 L F P
0 g
s
.211 .259 .694 r
.38827 .16339 m .39003 .18608 L p .38912 .17171 L F P
0 g
s
.732 .572 0 r
.39058 .19573 m .39003 .18608 L p .39046 .19295 L F P
0 g
s
.779 .676 .75 r
.72556 .29242 m .73714 .31512 L .7253 .33103 L p F P
0 g
s
.691 .818 .944 r
.91655 .79103 m .94182 .78121 L .95093 .79185 L p F P
0 g
s
.716 .382 .412 r
.82458 .40876 m .81886 .3989 L .8249 .39959 L closepath p F P
0 g
s
.725 .897 .957 r
.83199 .81211 m .80733 .82294 L .79733 .81759 L p F P
0 g
s
.672 .933 .969 r
.80733 .82294 m .79733 .81759 L p .77991 .83303 L F P
0 g
s
.702 .939 .961 r
.77272 .83014 m .79543 .81855 L .77991 .83303 L closepath p F P
0 g
s
.672 .933 .969 r
.79733 .81759 m .79543 .81855 L .77991 .83303 L p F P
0 g
s
.729 .945 .952 r
.74834 .84383 m .77272 .83014 L .77991 .83303 L p F P
0 g
s
.697 .81 .935 r
.20582 .31587 m .21965 .32598 L .24218 .31567 L p F P
0 g
s
.699 .798 .927 r
.21965 .32598 m .20582 .31587 L .18746 .32875 L p F P
0 g
s
.732 .448 .497 r
.81886 .3989 m .82458 .40876 L p .79278 .41519 L F P
0 g
s
.732 .448 .497 r
.79278 .41519 m .79162 .39566 L .81886 .3989 L p F P
0 g
s
.748 .527 .596 r
.7579 .39129 m .73662 .38832 L .7428 .36534 L p F P
0 g
s
.75 .555 .632 r
.71742 .35918 m .7428 .36534 L .73662 .38832 L p F P
0 g
s
.772 .607 .675 r
.71431 .34914 m .7253 .33103 L p .7428 .36534 L F P
0 g
s
.772 .607 .675 r
.7428 .36534 m .71742 .35918 L .71431 .34914 L p F P
0 g
s
.607 .922 .973 r
.31652 .29482 m .30338 .302 L .28772 .29543 L p F P
0 g
s
.671 .891 .978 r
.26487 .30545 m .28772 .29543 L .30338 .302 L p F P
0 g
s
.697 .83 .946 r
.90383 .79592 m .89143 .80061 L .88189 .79117 L p F P
0 g
s
.698 .843 .952 r
.85684 .80156 m .88189 .79117 L .89143 .80061 L p F P
0 g
s
.8 .646 .691 r
.71431 .34914 m .7253 .33103 L .70488 .32309 L closepath p F P
0 g
s
.779 .676 .75 r
.70191 .31646 m .72556 .29242 L p .7253 .33103 L F P
0 g
s
.779 .676 .75 r
.7253 .33103 m .70488 .32309 L .70191 .31646 L p F P
0 g
s
0 0 .145 r
.38583 .2294 m .38962 .2149 L .39058 .19573 L p F P
0 g
s
.874 .935 .559 r
.38583 .2294 m .38962 .2149 L p .37326 .253 L F P
0 g
s
.874 .935 .559 r
.37326 .253 m .37354 .25267 L .38583 .2294 L p F P
0 g
s
.694 .791 .925 r
.18746 .32875 m .18118 .32401 L .15891 .33392 L p F P
0 g
s
0 0 .339 r
.39003 .18608 m .39058 .19573 L .38962 .2149 L p F P
0 g
s
.711 .448 .525 r
.77723 .39384 m .79162 .39566 L .79278 .41519 L p F P
0 g
s
.688 .8 .934 r
.18118 .32401 m .18746 .32875 L .20582 .31587 L p F P
0 g
s
.607 .922 .973 r
.32421 .28863 m .31652 .29482 L p .28772 .29543 L F P
0 g
s
.724 .944 .954 r
.31652 .29482 m .32421 .28863 L .32643 .28914 L closepath p F P
0 g
s
.697 .83 .946 r
.91021 .78421 m .90383 .79592 L p .88189 .79117 L F P
0 g
s
.688 .828 .951 r
.90383 .79592 m .91021 .78421 L .91655 .79103 L closepath p F P
0 g
s
.538 .885 .646 r
.69303 .88329 m .70031 .87865 L .7211 .8619 L p F P
0 g
s
.726 .96 .681 r
.68495 .89528 m .69303 .88329 L .70031 .87865 L closepath p F P
0 g
s
.711 .448 .525 r
.79278 .41519 m .779 .41443 L .77723 .39384 L p F P
0 g
s
.719 .473 .553 r
.7579 .39129 m .77723 .39384 L .779 .41443 L p F P
0 g
s
.72 .872 .952 r
.85684 .80156 m .83199 .81211 L .82208 .80514 L p F P
0 g
s
.725 .897 .957 r
.79733 .81759 m .82208 .80514 L .83199 .81211 L p F P
0 g
s
.538 .885 .646 r
.7211 .8619 m .72312 .85987 L p .69303 .88329 L F P
0 g
s
.686 .98 .846 r
.7211 .8619 m .72312 .85987 L .7242 .85969 L closepath p F P
0 g
s
.599 .825 .435 r
.68495 .89528 m .69303 .88329 L p .67064 .91491 L F P
0 g
s
.599 .825 .435 r
.67064 .91491 m .67686 .90658 L .68495 .89528 L p F P
0 g
s
.646 .968 .846 r
.72312 .85987 m .7242 .85969 L .74834 .84383 L p F P
0 g
s
.77 .607 .676 r
.71742 .35918 m .71431 .34914 L .70931 .35725 L closepath p F P
0 g
s
.764 .624 .705 r
.70488 .32309 m .71431 .34914 L .70931 .35725 L p F P
0 g
s
.75 .946 .944 r
.32421 .28863 m .32643 .28914 L .34972 .27459 L p F P
0 g
s
.75 .555 .632 r
.73662 .38832 m .7237 .38644 L .71742 .35918 L p F P
0 g
s
.752 .563 .64 r
.70931 .35725 m .71742 .35918 L .7237 .38644 L p F P
0 g
s
0 .363 .732 r
.2224 .78895 m .20886 .78346 L .23065 .79394 L p F P
0 g
s
.706 .179 0 r
.20138 .7801 m .20886 .78346 L .23045 .79384 L p F P
0 g
s
.706 .179 0 r
.23045 .79384 m .23065 .79394 L p .23047 .79385 L F P
0 g
s
.706 .179 0 r
.23047 .79385 m .20138 .7801 L .23045 .79384 L F
.869 .45 .217 r
.23801 .80017 m .25077 .8109 L .26278 .82399 L p F P
0 g
s
.517 0 0 r
.25077 .8109 m .23801 .80017 L .22502 .79083 L p F P
0 g
s
.517 0 0 r
.22502 .79083 m .2224 .78895 L p .22437 .79047 L F P
0 g
s
.517 0 0 r
.25077 .8109 m .22502 .79083 L .22437 .79047 L F
0 .363 .732 r
.23065 .79394 m .23801 .80017 L .2224 .78895 L p F P
0 g
s
.694 .826 .946 r
.22665 .30517 m .24218 .31567 L .26487 .30545 L p F P
0 g
s
.697 .81 .935 r
.24218 .31567 m .22665 .30517 L .20582 .31587 L p F P
0 g
s
.719 .473 .553 r
.779 .41443 m .76048 .41322 L .7579 .39129 L p F P
0 g
s
.727 .496 .577 r
.73662 .38832 m .7579 .39129 L .76048 .41322 L p F P
0 g
s
.793 .901 .496 r
.6674 .92406 m .67064 .91491 L .67686 .90658 L closepath p F P
0 g
s
.689 .829 .95 r
.91021 .78421 m .91655 .79103 L .94182 .78121 L p F P
0 g
s
.752 .563 .64 r
.7237 .38644 m .69696 .38235 L .70931 .35725 L p F P
0 g
s
.752 .582 .665 r
.68046 .35053 m .70931 .35725 L .69696 .38235 L p F P
0 g
s
.764 .624 .705 r
.69796 .32055 m .70488 .32309 L p .70931 .35725 L F P
0 g
s
.764 .624 .705 r
.67845 .34488 m .69796 .32055 L p .70931 .35725 L F P
0 g
s
.764 .624 .705 r
.70931 .35725 m .68046 .35053 L .67845 .34488 L p F P
0 g
s
.701 .984 .835 r
.71368 .86172 m .72312 .85987 L .73837 .8433 L p F P
0 g
s
.646 .968 .846 r
.74834 .84383 m .73837 .8433 L .72312 .85987 L p F P
0 g
s
.538 .885 .646 r
.72312 .85987 m .71368 .86172 L p .69303 .88329 L F P
0 g
s
0 0 .277 r
.26916 .89081 m .27317 .88376 L .27495 .85983 L p F P
0 g
s
0 0 .463 r
.27495 .85983 m .27247 .84443 L .26278 .82399 L p F P
0 g
s
.139 .151 .61 r
.27247 .84443 m .27495 .85983 L .27317 .88376 L p F P
0 g
s
.774 .674 .753 r
.70488 .32309 m .70191 .31646 L .69796 .32055 L closepath p F P
0 g
s
.732 .448 .497 r
.82458 .40876 m .82463 .41661 L .79278 .41519 L p F P
0 g
s
.653 .966 .912 r
.73837 .8433 m .74834 .84383 L .77272 .83014 L p F P
0 g
s
.798 .726 .784 r
.72556 .29242 m .72894 .28903 L .7206 .2832 L closepath p F P
0 g
s
.769 .733 .819 r
.73827 .25394 m .7494 .2712 L .72894 .28903 L p F P
0 g
s
.769 .733 .819 r
.714 .27178 m .73827 .25394 L p .72894 .28903 L F P
0 g
s
.769 .733 .819 r
.72894 .28903 m .7206 .2832 L .714 .27178 L p F P
0 g
s
.776 .727 .807 r
.72556 .29242 m .70191 .31646 L .68991 .29152 L p F P
0 g
s
.776 .727 .807 r
.7206 .2832 m .72556 .29242 L p .68991 .29152 L F P
0 g
s
.691 .943 .961 r
.31072 .28591 m .32421 .28863 L .34374 .27564 L p F P
0 g
s
.75 .946 .944 r
.34972 .27459 m .34374 .27564 L .32421 .28863 L p F P
0 g
s
.607 .922 .973 r
.28772 .29543 m .31072 .28591 L .32421 .28863 L p F P
0 g
s
.78 .804 .873 r
.77002 .25385 m .7494 .2712 L .73827 .25394 L p F P
0 g
s
.688 .8 .934 r
.20582 .31587 m .2036 .31428 L .18118 .32401 L p F P
0 g
s
.087 0 .263 r
.24516 .94741 m .25056 .92547 L .26515 .91337 L p F P
0 g
s
.021 0 .13 r
.26916 .89081 m .26515 .91337 L .25056 .92547 L p F P
0 g
s
.727 .496 .577 r
.76048 .41322 m .73214 .41096 L .73662 .38832 L p F P
0 g
s
.731 .509 .59 r
.7237 .38644 m .73662 .38832 L .73214 .41096 L p F P
0 g
s
.78 .804 .873 r
.76829 .24448 m .77002 .25385 L p .73827 .25394 L F P
0 g
s
.794 .814 .868 r
.77002 .25385 m .76829 .24448 L .77337 .25132 L closepath p F P
0 g
s
.611 .849 .48 r
.37287 .25353 m .37326 .253 L .37354 .25267 L closepath p F P
0 g
s
.784 .693 .763 r
.69796 .32055 m .70191 .31646 L .68991 .29152 L p F P
0 g
s
.813 .997 .851 r
.34374 .27564 m .34972 .27459 L .37287 .25353 L p F P
0 g
s
.813 .997 .851 r
.37287 .25353 m .37326 .253 L p .34374 .27564 L F P
0 g
s
.77 .665 .747 r
.69796 .32055 m .67845 .34488 L .66595 .31311 L p F P
0 g
s
.77 .665 .747 r
.66595 .31311 m .66824 .31071 L .69796 .32055 L p F P
0 g
s
.784 .693 .763 r
.68991 .29152 m .66824 .31071 L .69796 .32055 L p F P
0 g
s
0 0 .339 r
.38962 .2149 m .39241 .20392 L .39003 .18608 L p F P
0 g
s
0 0 .289 r
.39003 .18608 m .38827 .16339 L .38403 .14659 L p F P
0 g
s
.062 .271 .762 r
.25077 .8109 m .26278 .82399 L .27247 .84443 L p F P
0 g
s
0 0 0 r
.36489 .2641 m .37326 .253 L .38865 .23433 L p F P
0 g
s
.874 .935 .559 r
.38962 .2149 m .38865 .23433 L .37326 .253 L p F P
0 g
s
.813 .997 .851 r
.37326 .253 m .36489 .2641 L .34374 .27564 L p F P
0 g
s
.716 .85 .946 r
.88189 .79117 m .85684 .80156 L .84704 .79321 L p F P
0 g
s
.72 .872 .952 r
.82208 .80514 m .84704 .79321 L .85684 .80156 L p F P
0 g
s
.196 .042 .433 r
.27317 .88376 m .26916 .89081 L .26515 .91337 L p F P
0 g
s
.905 .887 .464 r
.65773 .9555 m .65795 .95103 L .6674 .92406 L p F P
0 g
s
.899 .919 .527 r
.67064 .91491 m .6674 .92406 L .65795 .95103 L p F P
0 g
s
.731 .509 .59 r
.73214 .41096 m .72762 .41055 L .7237 .38644 L p F P
0 g
s
.743 .536 .613 r
.7237 .38644 m .72762 .41055 L .69421 .40726 L p F P
0 g
s
.743 .536 .613 r
.69696 .38235 m .7237 .38644 L p .69421 .40726 L F P
0 g
s
.753 .931 .946 r
.79543 .81855 m .77272 .83014 L .76242 .82683 L p F P
0 g
s
.653 .966 .912 r
.77272 .83014 m .76242 .82683 L p .73837 .8433 L F P
0 g
s
0 .323 .702 r
.20886 .78346 m .20138 .7801 L .18516 .77157 L p F P
0 g
s
.689 .829 .95 r
.94182 .78121 m .93253 .77023 L p .91021 .78421 L F P
0 g
s
.685 .849 .961 r
.24956 .29636 m .26487 .30545 L .28772 .29543 L p F P
0 g
s
.694 .826 .946 r
.26487 .30545 m .24956 .29636 L .22665 .30517 L p F P
0 g
s
.752 .582 .665 r
.69696 .38235 m .68897 .38108 L .68046 .35053 L p F P
0 g
s
.753 .585 .668 r
.67498 .34928 m .68046 .35053 L .68897 .38108 L p F P
0 g
s
.762 .623 .706 r
.68046 .35053 m .67845 .34488 L .67498 .34928 L closepath p F P
0 g
s
.776 .727 .807 r
.68991 .29152 m .7089 .27556 L .7206 .2832 L p F P
0 g
s
.761 .73 .824 r
.7206 .2832 m .714 .27178 L .7089 .27556 L closepath p F P
0 g
s
.758 .632 .721 r
.66595 .31311 m .67845 .34488 L .67498 .34928 L p F P
0 g
s
.32 .21 .569 r
.39241 .20392 m .38962 .2149 L .38865 .23433 L p F P
0 g
s
.678 .811 .946 r
.2036 .31428 m .20582 .31587 L .22665 .30517 L p F P
0 g
s
.704 .434 .512 r
.82463 .41661 m .8255 .43564 L .79428 .4355 L p F P
0 g
s
.704 .434 .512 r
.79428 .4355 m .79278 .41519 L .82463 .41661 L p F P
0 g
s
.753 .585 .668 r
.68897 .38108 m .65814 .37596 L .67498 .34928 L p F P
0 g
s
.754 .598 .683 r
.64348 .34226 m .67498 .34928 L .65814 .37596 L p F P
0 g
s
.758 .632 .721 r
.64217 .33879 m .66595 .31311 L p .67498 .34928 L F P
0 g
s
.758 .632 .721 r
.67498 .34928 m .64348 .34226 L .64217 .33879 L p F P
0 g
s
.743 .536 .613 r
.69421 .40726 m .69198 .39573 L .69696 .38235 L p F P
0 g
s
.754 .548 .617 r
.69198 .39573 m .69696 .38235 L .68897 .38108 L closepath p F P
0 g
s
.694 .435 .527 r
.779 .41443 m .79278 .41519 L .79428 .4355 L p F P
0 g
s
.743 .553 .638 r
.68897 .38108 m .69198 .39573 L .68778 .40656 L p F P
0 g
s
.743 .553 .638 r
.65814 .37596 m .68897 .38108 L p .68778 .40656 L F P
0 g
s
.694 .435 .527 r
.79428 .4355 m .7808 .43531 L .779 .41443 L p F P
0 g
s
.702 .452 .543 r
.76048 .41322 m .779 .41443 L .7808 .43531 L p F P
0 g
s
.697 .83 .946 r
.88189 .79117 m .90714 .78088 L .91021 .78421 L p F P
0 g
s
.713 .831 .938 r
.90714 .78088 m .88189 .79117 L .87219 .78163 L p F P
0 g
s
.716 .85 .946 r
.84704 .79321 m .87219 .78163 L .88189 .79117 L p F P
0 g
s
.678 .811 .946 r
.22665 .30517 m .22618 .30486 L .2036 .31428 L p F P
0 g
s
.753 .931 .946 r
.79665 .81723 m .79543 .81855 L p .76242 .82683 L F P
0 g
s
.713 .922 .963 r
.79543 .81855 m .79665 .81723 L .79733 .81759 L closepath p F P
0 g
s
.713 .922 .963 r
.79665 .81723 m .79733 .81759 L .82208 .80514 L p F P
0 g
s
.699 .831 .946 r
.90714 .78088 m .91203 .77886 L .91021 .78421 L closepath p F P
0 g
s
.689 .829 .95 r
.93253 .77023 m .91203 .77886 L .91021 .78421 L p F P
0 g
s
.702 .452 .543 r
.7808 .43531 m .76268 .43485 L .76048 .41322 L p F P
0 g
s
.722 .483 .564 r
.76048 .41322 m .76268 .43485 L .73052 .43346 L p F P
0 g
s
.722 .483 .564 r
.73214 .41096 m .76048 .41322 L p .73052 .43346 L F P
0 g
s
.78 .804 .873 r
.73827 .25394 m .76267 .23671 L .76829 .24448 L p F P
0 g
s
.732 .927 .956 r
.78712 .81219 m .81036 .79953 L .79665 .81723 L closepath p F P
0 g
s
.713 .922 .963 r
.81203 .79863 m .81036 .79953 L .79665 .81723 L p F P
0 g
s
.713 .922 .963 r
.82208 .80514 m .81203 .79863 L p .79665 .81723 L F P
0 g
s
.753 .931 .946 r
.76242 .82683 m .78712 .81219 L .79665 .81723 L p F P
0 g
s
.179 .601 .941 r
.20886 .78346 m .2224 .78895 L .20669 .7758 L p F P
0 g
s
.179 .601 .941 r
.20669 .7758 m .18848 .7723 L .20886 .78346 L p F P
0 g
s
0 .323 .702 r
.18516 .77157 m .18848 .7723 L .20886 .78346 L p F P
0 g
s
.766 .658 .743 r
.66595 .31311 m .66824 .31071 L .66445 .30957 L closepath p F P
0 g
s
.752 .677 .779 r
.6779 .26874 m .68991 .29152 L .66824 .31071 L p F P
0 g
s
.752 .677 .779 r
.65365 .28724 m .6779 .26874 L p .66824 .31071 L F P
0 g
s
.752 .677 .779 r
.66824 .31071 m .66445 .30957 L .65365 .28724 L p F P
0 g
s
.758 .661 .754 r
.66595 .31311 m .64217 .33879 L .62953 .30766 L p F P
0 g
s
.758 .661 .754 r
.66445 .30957 m .66595 .31311 L p .62953 .30766 L F P
0 g
s
.757 .719 .816 r
.7089 .27556 m .68991 .29152 L .6779 .26874 L p F P
0 g
s
.196 .042 .433 r
.26515 .91337 m .27136 .90803 L .27317 .88376 L p F P
0 g
s
.258 .149 .534 r
.2785 .87418 m .27317 .88376 L .27136 .90803 L p F P
0 g
s
.139 .151 .61 r
.2728 .84507 m .27247 .84443 L p .27317 .88376 L F P
0 g
s
.139 .151 .61 r
.27317 .88376 m .2785 .87418 L .2728 .84507 L p F P
0 g
s
.722 .483 .564 r
.73052 .43346 m .72985 .428 L .73214 .41096 L p F P
0 g
s
.729 .49 .565 r
.72985 .428 m .73214 .41096 L .72762 .41055 L closepath p F P
0 g
s
.758 .661 .754 r
.62953 .30766 m .63585 .30163 L .66445 .30957 L p F P
0 g
s
.748 .676 .781 r
.66445 .30957 m .65365 .28724 L .63585 .30163 L closepath p F P
0 g
s
.739 .533 .614 r
.69421 .40726 m .69198 .39573 L .68778 .40656 L closepath p F P
0 g
s
.899 .919 .527 r
.66622 .92132 m .67064 .91491 L p .65795 .95103 L F P
0 g
s
.899 .919 .527 r
.65795 .95103 m .65957 .93657 L .66622 .92132 L p F P
0 g
s
.516 .915 .835 r
.33383 .27776 m .34374 .27564 L .36489 .2641 L p F P
0 g
s
.691 .943 .961 r
.34374 .27564 m .33383 .27776 L .31072 .28591 L p F P
0 g
s
.757 .719 .816 r
.6779 .26874 m .68558 .26301 L .7089 .27556 L p F P
0 g
s
.763 .734 .826 r
.70233 .25185 m .68558 .26301 L .7089 .27556 L p F P
0 g
s
.763 .734 .826 r
.7089 .27556 m .714 .27178 L .70233 .25185 L p F P
0 g
s
.721 .5 .589 r
.72762 .41055 m .72985 .428 L .72904 .43339 L p F P
0 g
s
.721 .5 .589 r
.69421 .40726 m .72762 .41055 L p .72904 .43339 L F P
0 g
s
.712 .949 .658 r
.68972 .8856 m .6968 .8778 L .69303 .88329 L closepath p F P
0 g
s
.538 .885 .646 r
.71368 .86172 m .6968 .8778 L .69303 .88329 L p F P
0 g
s
.599 .825 .435 r
.69303 .88329 m .68972 .8856 L p .67064 .91491 L F P
0 g
s
.751 .753 .854 r
.73827 .25394 m .714 .27178 L .70233 .25185 L p F P
0 g
s
.661 .879 .979 r
.27425 .28921 m .28772 .29543 L .31072 .28591 L p F P
0 g
s
.685 .849 .961 r
.28772 .29543 m .27425 .28921 L .24956 .29636 L p F P
0 g
s
.754 .598 .683 r
.65814 .37596 m .65366 .37518 L .64348 .34226 L p F P
0 g
s
.755 .599 .684 r
.63979 .34145 m .64348 .34226 L .65366 .37518 L p F P
0 g
s
.757 .632 .722 r
.64348 .34226 m .64217 .33879 L .63979 .34145 L closepath p F P
0 g
s
.743 .553 .638 r
.65526 .38194 m .65814 .37596 L p .68778 .40656 L F P
0 g
s
.757 .567 .639 r
.65526 .38194 m .65814 .37596 L .65366 .37518 L closepath p F P
0 g
s
.754 .635 .728 r
.62953 .30766 m .64217 .33879 L .63979 .34145 L p F P
0 g
s
.755 .599 .684 r
.65366 .37518 m .6201 .36915 L .63979 .34145 L p F P
0 g
s
.756 .606 .692 r
.60652 .33436 m .63979 .34145 L .6201 .36915 L p F P
0 g
s
.754 .635 .728 r
.60554 .33185 m .62953 .30766 L p .63979 .34145 L F P
0 g
s
.754 .635 .728 r
.63979 .34145 m .60652 .33436 L .60554 .33185 L p F P
0 g
s
.751 .57 .65 r
.65366 .37518 m .65526 .38194 L .64587 .40121 L p F P
0 g
s
.751 .57 .65 r
.6201 .36915 m .65366 .37518 L p .64587 .40121 L F P
0 g
s
.745 .884 .943 r
.84704 .79321 m .82208 .80514 L .81203 .79863 L p F P
0 g
s
.712 .828 .937 r
.91203 .77886 m .90714 .78088 L .89753 .77028 L p F P
0 g
s
.713 .831 .938 r
.87219 .78163 m .89753 .77028 L .90714 .78088 L p F P
0 g
s
.743 .553 .638 r
.68778 .40656 m .66009 .40317 L .65526 .38194 L p F P
0 g
s
.748 .556 .636 r
.66009 .40317 m .65526 .38194 L .64587 .40121 L closepath p F P
0 g
s
.754 .878 .461 r
.66622 .92132 m .67331 .90832 L .67064 .91491 L closepath p F P
0 g
s
.599 .825 .435 r
.68972 .8856 m .67331 .90832 L .67064 .91491 L p F P
0 g
s
.753 .778 .873 r
.76267 .23671 m .73827 .25394 L .72692 .23588 L p F P
0 g
s
.751 .753 .854 r
.70233 .25185 m .72692 .23588 L .73827 .25394 L p F P
0 g
s
.721 .5 .589 r
.72904 .43339 m .69788 .43149 L .69421 .40726 L p F P
0 g
s
.729 .507 .591 r
.68778 .40656 m .69421 .40726 L .69788 .43149 L p F P
0 g
s
.32 .21 .569 r
.38865 .23433 m .40238 .21901 L .39241 .20392 L p F P
0 g
s
.459 .399 .704 r
.39692 .18551 m .39241 .20392 L .40238 .21901 L p F P
0 g
s
.211 .259 .694 r
.39316 .17301 m .38827 .16339 L p .39241 .20392 L F P
0 g
s
.211 .259 .694 r
.39241 .20392 m .39692 .18551 L .39316 .17301 L p F P
0 g
s
.664 .826 .961 r
.22618 .30486 m .22665 .30517 L .24956 .29636 L p F P
0 g
s
.712 .828 .937 r
.89753 .77028 m .91316 .76333 L .91203 .77886 L p F P
0 g
s
.704 .816 .935 r
.92304 .75884 m .91316 .76333 L .91203 .77886 L p F P
0 g
s
.704 .816 .935 r
.91203 .77886 m .93253 .77023 L .92304 .75884 L p F P
0 g
s
.729 .507 .591 r
.69788 .43149 m .68116 .43011 L .68778 .40656 L p F P
0 g
s
.735 .521 .603 r
.66009 .40317 m .68778 .40656 L .68116 .43011 L p F P
0 g
s
.664 .826 .961 r
.24956 .29636 m .2489 .29599 L .22618 .30486 L p F P
0 g
s
.087 0 .263 r
.26515 .91337 m .26222 .93716 L .24516 .94741 L p F P
0 g
s
.33 .148 .477 r
.27136 .90803 m .26515 .91337 L .26222 .93716 L p F P
0 g
s
.062 .271 .762 r
.25874 .81731 m .25077 .8109 L p .27247 .84443 L F P
0 g
s
.129 .468 .892 r
.25077 .8109 m .25874 .81731 L .24381 .7982 L p F P
0 g
s
.129 .468 .892 r
.24381 .7982 m .24072 .79692 L .25077 .8109 L p F P
0 g
s
.517 0 0 r
.2224 .78895 m .24072 .79692 L .25077 .8109 L p F P
0 g
s
.753 .778 .873 r
.72692 .23588 m .75165 .22033 L .76267 .23671 L p F P
0 g
s
.169 .007 .403 r
.38767 .25405 m .38865 .23433 L .40238 .21901 L p F P
0 g
s
0 0 0 r
.38865 .23433 m .38767 .25405 L .36489 .2641 L p F P
0 g
s
0 0 .526 r
.2728 .84507 m .27247 .84443 L .27244 .84399 L closepath p F P
0 g
s
.062 .271 .762 r
.27247 .84443 m .27244 .84399 L .25874 .81731 L p F P
0 g
s
.701 .984 .835 r
.73837 .8433 m .73795 .84328 L .71368 .86172 L p F P
0 g
s
.625 .949 .761 r
.70594 .86471 m .71368 .86172 L .73795 .84328 L p F P
0 g
s
.745 .985 .765 r
.6968 .8778 m .70594 .86471 L .71368 .86172 L closepath p F P
0 g
s
.755 .655 .751 r
.62953 .30766 m .63585 .30163 L .6258 .29909 L closepath p F P
0 g
s
.744 .673 .782 r
.64131 .26342 m .65365 .28724 L .63585 .30163 L p F P
0 g
s
.744 .673 .782 r
.61695 .28098 m .64131 .26342 L p .63585 .30163 L F P
0 g
s
.744 .673 .782 r
.63585 .30163 m .6258 .29909 L .61695 .28098 L p F P
0 g
s
.13 .145 .608 r
.2785 .87418 m .2728 .84507 L .28353 .86492 L closepath p F P
0 g
s
0 0 .553 r
.28353 .86492 m .2728 .84507 L .27244 .84399 L p F P
0 g
s
.749 .654 .756 r
.62953 .30766 m .60554 .33185 L .59273 .30067 L p F P
0 g
s
.749 .654 .756 r
.6258 .29909 m .62953 .30766 L p .59273 .30067 L F P
0 g
s
0 0 .553 r
.27244 .84399 m .27201 .82808 L p .28353 .86492 L F P
0 g
s
.101 .297 .774 r
.27244 .84399 m .25874 .81731 L .27201 .82808 L closepath p F P
0 g
s
.735 .521 .603 r
.68116 .43011 m .66439 .42848 L .66009 .40317 L p F P
0 g
s
.742 .529 .605 r
.64587 .40121 m .66009 .40317 L .66439 .42848 L p F P
0 g
s
.64 .903 .588 r
.6968 .8778 m .70594 .86471 L p .68025 .89377 L F P
0 g
s
.64 .903 .588 r
.68025 .89377 m .68972 .8856 L .6968 .8778 L p F P
0 g
s
.751 .57 .65 r
.61856 .37201 m .6201 .36915 L p .64587 .40121 L F P
0 g
s
.761 .579 .652 r
.61856 .37201 m .6201 .36915 L .61771 .36871 L closepath p F P
0 g
s
.756 .606 .692 r
.6201 .36915 m .61771 .36871 L .60652 .33436 L p F P
0 g
s
.737 .858 .937 r
.87219 .78163 m .84704 .79321 L .83707 .78505 L p F P
0 g
s
.745 .884 .943 r
.81203 .79863 m .83707 .78505 L .84704 .79321 L p F P
0 g
s
.76 .58 .654 r
.61771 .36871 m .61856 .37201 L .60631 .39491 L p F P
0 g
s
.76 .58 .654 r
.58275 .36195 m .61771 .36871 L p .60631 .39491 L F P
0 g
s
.758 .607 .691 r
.60372 .33378 m .60652 .33436 L .61771 .36871 L p F P
0 g
s
.758 .607 .691 r
.61771 .36871 m .58275 .36195 L .60372 .33378 L p F P
0 g
s
.78 .948 .612 r
.67331 .90832 m .68025 .89377 L .68972 .8856 L closepath p F P
0 g
s
.734 .987 .893 r
.73795 .84328 m .73903 .84253 L .73837 .8433 L closepath p F P
0 g
s
.653 .966 .912 r
.76242 .82683 m .73903 .84253 L .73837 .8433 L p F P
0 g
s
.753 .634 .729 r
.60652 .33436 m .60554 .33185 L .60372 .33378 L closepath p F P
0 g
s
.751 .57 .65 r
.64587 .40121 m .62503 .39805 L .61856 .37201 L p F P
0 g
s
.756 .573 .648 r
.62503 .39805 m .61856 .37201 L .60631 .39491 L closepath p F P
0 g
s
.714 .477 .566 r
.73052 .43346 m .72985 .428 L .72904 .43339 L closepath p F P
0 g
s
.741 .707 .819 r
.6779 .26874 m .65365 .28724 L .64131 .26342 L p F P
0 g
s
.564 .901 .979 r
.30046 .2835 m .31072 .28591 L .33383 .27776 L p F P
0 g
s
.661 .879 .979 r
.31072 .28591 m .30046 .2835 L .27425 .28921 L p F P
0 g
s
.752 .633 .728 r
.59273 .30067 m .60554 .33185 L .60372 .33378 L p F P
0 g
s
.689 .426 .52 r
.8255 .43564 m .82693 .45578 L .79597 .45636 L p F P
0 g
s
.689 .426 .52 r
.79597 .45636 m .79428 .4355 L .8255 .43564 L p F P
0 g
s
.759 .61 .692 r
.56958 .32682 m .60372 .33378 L .58275 .36195 L p F P
0 g
s
.752 .633 .728 r
.5686 .32432 m .59273 .30067 L p .60372 .33378 L F P
0 g
s
.752 .633 .728 r
.60372 .33378 m .56958 .32682 L .5686 .32432 L p F P
0 g
s
.684 .428 .528 r
.7808 .43531 m .79428 .4355 L .79597 .45636 L p F P
0 g
s
0 .427 .855 r
.24072 .79692 m .2224 .78895 L .20669 .7758 L p F P
0 g
s
.777 .987 .897 r
.73903 .84253 m .73795 .84328 L .72737 .84367 L p F P
0 g
s
.625 .949 .761 r
.73795 .84328 m .72737 .84367 L p .70594 .86471 L F P
0 g
s
.684 .428 .528 r
.79597 .45636 m .78263 .4565 L .7808 .43531 L p F P
0 g
s
.691 .439 .537 r
.76268 .43485 m .7808 .43531 L .78263 .4565 L p F P
0 g
s
.777 .987 .897 r
.75294 .82517 m .73903 .84253 L p .72737 .84367 L F P
0 g
s
.745 .979 .917 r
.73903 .84253 m .75294 .82517 L .76242 .82683 L closepath p F P
0 g
s
.742 .529 .605 r
.66439 .42848 m .63754 .4253 L .64587 .40121 L p F P
0 g
s
.748 .539 .612 r
.62503 .39805 m .64587 .40121 L .63754 .4253 L p F P
0 g
s
.749 .654 .756 r
.59273 .30067 m .60083 .29333 L .6258 .29909 L p F P
0 g
s
.739 .671 .784 r
.6258 .29909 m .61695 .28098 L .60083 .29333 L closepath p F P
0 g
s
.691 .439 .537 r
.78263 .4565 m .76468 .45646 L .76268 .43485 L p F P
0 g
s
.71 .465 .552 r
.76268 .43485 m .76468 .45646 L .73288 .45587 L p F P
0 g
s
.71 .465 .552 r
.73288 .45587 m .73052 .43346 L .76268 .43485 L p F P
0 g
s
.17 .581 .937 r
.18848 .7723 m .18516 .77157 L .1689 .76029 L p F P
0 g
s
.538 .101 .158 r
.36489 .2641 m .38767 .25405 L .38667 .27405 L p F P
0 g
s
.538 .101 .158 r
.35682 .27537 m .36489 .2641 L p .38667 .27405 L F P
0 g
s
.516 .915 .835 r
.36489 .2641 m .35682 .27537 L .33383 .27776 L p F P
0 g
s
.753 .708 .81 r
.6779 .26874 m .68558 .26301 L .67132 .25663 L closepath p F P
0 g
s
.741 .707 .819 r
.67132 .25663 m .6779 .26874 L p .64131 .26342 L F P
0 g
s
.704 .461 .554 r
.72904 .43339 m .73052 .43346 L .73288 .45587 L p F P
0 g
s
.704 .461 .554 r
.73288 .45587 m .7271 .45571 L .72904 .43339 L p F P
0 g
s
.712 .476 .566 r
.69788 .43149 m .72904 .43339 L .7271 .45571 L p F P
0 g
s
.737 .716 .831 r
.69051 .23198 m .70233 .25185 L .68558 .26301 L p F P
0 g
s
.737 .716 .831 r
.66582 .2471 m .69051 .23198 L p .68558 .26301 L F P
0 g
s
.737 .716 .831 r
.68558 .26301 m .67132 .25663 L .66582 .2471 L p F P
0 g
s
.719 .855 .428 r
.67331 .90832 m .68025 .89377 L p .66104 .92938 L F P
0 g
s
.719 .855 .428 r
.66104 .92938 m .66622 .92132 L .67331 .90832 L p F P
0 g
s
.638 .845 .979 r
.2489 .29599 m .24956 .29636 L .27425 .28921 L p F P
0 g
s
.359 .677 .977 r
.18848 .7723 m .20669 .7758 L .19077 .76173 L p F P
0 g
s
.359 .677 .977 r
.19077 .76173 m .16979 .76036 L .18848 .7723 L p F P
0 g
s
.17 .581 .937 r
.1689 .76029 m .16979 .76036 L .18848 .7723 L p F P
0 g
s
.703 .971 .929 r
.75294 .82517 m .76242 .82683 L .78712 .81219 L p F P
0 g
s
0 0 .422 r
.27952 .90068 m .2785 .87418 L .28353 .86492 L p F P
0 g
s
.258 .149 .534 r
.27136 .90803 m .27952 .90068 L .2785 .87418 L p F P
0 g
s
.748 .539 .612 r
.63754 .4253 m .62984 .42426 L .62503 .39805 L p F P
0 g
s
.755 .545 .613 r
.60631 .39491 m .62503 .39805 L .62984 .42426 L p F P
0 g
s
.33 .148 .477 r
.26222 .93716 m .26953 .93265 L .27136 .90803 L p F P
0 g
s
.344 .188 .521 r
.27952 .90068 m .27136 .90803 L .26953 .93265 L p F P
0 g
s
.638 .845 .979 r
.27425 .28921 m .27173 .28813 L .2489 .29599 L p F P
0 g
s
.712 .476 .566 r
.7271 .45571 m .70057 .45461 L .69788 .43149 L p F P
0 g
s
.721 .486 .57 r
.68116 .43011 m .69788 .43149 L .70057 .45461 L p F P
0 g
s
.73 .835 .929 r
.89753 .77028 m .87219 .78163 L .86231 .77203 L p F P
0 g
s
.737 .858 .937 r
.83707 .78505 m .86231 .77203 L .87219 .78163 L p F P
0 g
s
.734 .744 .86 r
.72692 .23588 m .70233 .25185 L .69051 .23198 L p F P
0 g
s
.721 .486 .57 r
.70057 .45461 m .67706 .45307 L .68116 .43011 L p F P
0 g
s
.728 .496 .575 r
.66439 .42848 m .68116 .43011 L .67706 .45307 L p F P
0 g
s
0 .216 .734 r
.27201 .82808 m .25874 .81731 L .24381 .7982 L p F P
0 g
s
.76 .58 .654 r
.58166 .3639 m .58275 .36195 L p .60631 .39491 L F P
0 g
s
.764 .585 .656 r
.58166 .3639 m .58275 .36195 L .58105 .36161 L closepath p F P
0 g
s
.759 .61 .692 r
.58275 .36195 m .58105 .36161 L .56958 .32682 L p F P
0 g
s
.769 .586 .651 r
.58105 .36161 m .58166 .3639 L .56875 .38777 L p F P
0 g
s
.769 .586 .651 r
.54604 .35435 m .58105 .36161 L p .56875 .38777 L F P
0 g
s
.761 .61 .691 r
.56674 .32626 m .56958 .32682 L .58105 .36161 L p F P
0 g
s
.761 .61 .691 r
.58105 .36161 m .54604 .35435 L .56674 .32626 L p F P
0 g
s
.746 .649 .753 r
.59273 .30067 m .60083 .29333 L .58842 .29075 L closepath p F P
0 g
s
.742 .645 .752 r
.59273 .30067 m .5686 .32432 L .5556 .29236 L p F P
0 g
s
.742 .645 .752 r
.58842 .29075 m .59273 .30067 L p .5556 .29236 L F P
0 g
s
.737 .666 .781 r
.60432 .25633 m .61695 .28098 L .60083 .29333 L p F P
0 g
s
.737 .666 .781 r
.5799 .27321 m .60432 .25633 L p .60083 .29333 L F P
0 g
s
.737 .666 .781 r
.60083 .29333 m .58842 .29075 L .5799 .27321 L p F P
0 g
s
.76 .58 .654 r
.60631 .39491 m .58887 .39174 L .58166 .3639 L p F P
0 g
s
.764 .583 .652 r
.58887 .39174 m .58166 .3639 L .56875 .38777 L closepath p F P
0 g
s
.848 .893 .47 r
.65957 .93657 m .66104 .92938 L .66622 .92132 L closepath p F P
0 g
s
.751 .632 .728 r
.56958 .32682 m .5686 .32432 L .56674 .32626 L closepath p F P
0 g
s
.755 .545 .613 r
.62984 .42426 m .59734 .41919 L .60631 .39491 L p F P
0 g
s
.761 .553 .616 r
.58887 .39174 m .60631 .39491 L .59734 .41919 L p F P
0 g
s
.752 .626 .72 r
.5556 .29236 m .5686 .32432 L .56674 .32626 L p F P
0 g
s
.728 .496 .575 r
.67706 .45307 m .66737 .45227 L .66439 .42848 L p F P
0 g
s
.748 .517 .581 r
.66439 .42848 m .66737 .45227 L .63309 .44867 L p F P
0 g
s
.748 .517 .581 r
.63754 .4253 m .66439 .42848 L p .63309 .44867 L F P
0 g
s
.764 .608 .685 r
.53268 .31964 m .56674 .32626 L .54604 .35435 L p F P
0 g
s
.752 .626 .72 r
.53137 .31619 m .5556 .29236 L p .56674 .32626 L F P
0 g
s
.752 .626 .72 r
.56674 .32626 m .53268 .31964 L .53137 .31619 L p F P
0 g
s
.771 .92 .936 r
.81036 .79953 m .78712 .81219 L .77678 .80783 L p F P
0 g
s
.703 .971 .929 r
.78712 .81219 m .77678 .80783 L p .75294 .82517 L F P
0 g
s
.728 .694 .818 r
.64131 .26342 m .61695 .28098 L .60432 .25633 L p F P
0 g
s
.742 .645 .752 r
.5556 .29236 m .56277 .28599 L .58842 .29075 L p F P
0 g
s
.733 .665 .783 r
.58842 .29075 m .5799 .27321 L .56277 .28599 L closepath p F P
0 g
s
.741 .707 .819 r
.64131 .26342 m .65858 .25157 L .67132 .25663 L p F P
0 g
s
.73 .713 .834 r
.67132 .25663 m .66582 .2471 L .65858 .25157 L closepath p F P
0 g
s
0 0 0 r
.32796 .27905 m .33383 .27776 L .35682 .27537 L p F P
0 g
s
.564 .901 .979 r
.33383 .27776 m .32796 .27905 L .30046 .2835 L p F P
0 g
s
.735 .761 .873 r
.75165 .22033 m .72692 .23588 L .71535 .21727 L p F P
0 g
s
.734 .744 .86 r
.69051 .23198 m .71535 .21727 L .72692 .23588 L p F P
0 g
s
.761 .553 .616 r
.59734 .41919 m .59402 .41862 L .58887 .39174 L p F P
0 g
s
.767 .557 .614 r
.56875 .38777 m .58887 .39174 L .59402 .41862 L p F P
0 g
s
.581 .865 .995 r
.27173 .28813 m .27425 .28921 L .30046 .2835 L p F P
0 g
s
.748 .517 .581 r
.63309 .44867 m .6328 .44648 L .63754 .4253 L p F P
0 g
s
.747 .517 .581 r
.6328 .44648 m .63754 .4253 L .62984 .42426 L closepath p F P
0 g
s
.726 .823 .925 r
.91316 .76333 m .89753 .77028 L .88774 .75939 L p F P
0 g
s
.73 .835 .929 r
.86231 .77203 m .88774 .75939 L .89753 .77028 L p F P
0 g
s
.737 .697 .812 r
.64131 .26342 m .65858 .25157 L .62983 .24224 L closepath p F P
0 g
s
.728 .694 .818 r
.62983 .24224 m .64131 .26342 L p .60432 .25633 L F P
0 g
s
.205 .255 .693 r
.39692 .18551 m .39316 .17301 L .39871 .17796 L closepath p F P
0 g
s
.528 .288 .495 r
.38667 .27405 m .38767 .25405 L .41202 .24554 L p F P
0 g
s
.169 .007 .403 r
.40599 .22035 m .41202 .24554 L .38767 .25405 L p F P
0 g
s
.169 .007 .403 r
.40238 .21901 m .40599 .22035 L p .38767 .25405 L F P
0 g
s
.142 .189 .651 r
.40503 .21617 m .39692 .18551 L .39871 .17796 L p F P
0 g
s
.459 .399 .704 r
.40238 .21901 m .40503 .21617 L .39692 .18551 L p F P
0 g
s
.75 .525 .59 r
.62984 .42426 m .6328 .44648 L .63231 .44857 L p F P
0 g
s
.75 .525 .59 r
.59734 .41919 m .62984 .42426 L p .63231 .44857 L F P
0 g
s
.436 .366 .68 r
.40599 .22035 m .40238 .21901 L .40503 .21617 L closepath p F P
0 g
s
.771 .92 .936 r
.81124 .79812 m .81036 .79953 L p .77678 .80783 L F P
0 g
s
.738 .911 .953 r
.81036 .79953 m .81124 .79812 L .81203 .79863 L closepath p F P
0 g
s
.738 .911 .953 r
.81124 .79812 m .81203 .79863 L .83707 .78505 L p F P
0 g
s
.739 .639 .748 r
.5556 .29236 m .56277 .28599 L .55217 .28424 L closepath p F P
0 g
s
.736 .63 .742 r
.5556 .29236 m .53137 .31619 L .51821 .28249 L p F P
0 g
s
.736 .63 .742 r
.55217 .28424 m .5556 .29236 L p .51821 .28249 L F P
0 g
s
.769 .586 .651 r
.54451 .3572 m .54604 .35435 L p .56875 .38777 L F P
0 g
s
.768 .586 .652 r
.54451 .3572 m .54604 .35435 L .54364 .35384 L closepath p F P
0 g
s
.764 .608 .685 r
.54604 .35435 m .54364 .35384 L .53268 .31964 L p F P
0 g
s
.732 .657 .775 r
.56699 .24766 m .5799 .27321 L .56277 .28599 L p F P
0 g
s
.732 .657 .775 r
.54255 .26393 m .56699 .24766 L p .56277 .28599 L F P
0 g
s
.732 .657 .775 r
.56277 .28599 m .55217 .28424 L .54255 .26393 L p F P
0 g
s
.726 .706 .831 r
.65361 .22611 m .66582 .2471 L .65858 .25157 L p F P
0 g
s
.726 .706 .831 r
.62887 .24057 m .65361 .22611 L p .65858 .25157 L F P
0 g
s
.726 .706 .831 r
.65858 .25157 m .62983 .24224 L .62887 .24057 L p F P
0 g
s
.679 .424 .529 r
.78263 .4565 m .79597 .45636 L .7978 .47769 L p F P
0 g
s
.679 .424 .529 r
.7978 .47769 m .78448 .47798 L .78263 .4565 L p F P
0 g
s
.685 .432 .533 r
.76468 .45646 m .78263 .4565 L .78448 .47798 L p F P
0 g
s
.685 .432 .533 r
.78448 .47798 m .76657 .47817 L .76468 .45646 L p F P
0 g
s
.699 .448 .541 r
.76468 .45646 m .76657 .47817 L .73485 .47799 L p F P
0 g
s
.699 .448 .541 r
.73485 .47799 m .73288 .45587 L .76468 .45646 L p F P
0 g
s
.581 .865 .995 r
.30046 .2835 m .29461 .2824 L .27173 .28813 L p F P
0 g
s
.779 .586 .639 r
.54364 .35384 m .54451 .3572 L .53289 .37987 L p F P
0 g
s
.779 .586 .639 r
.50989 .34638 m .54364 .35384 L p .53289 .37987 L F P
0 g
s
.766 .608 .683 r
.52885 .31892 m .53268 .31964 L .54364 .35384 L p F P
0 g
s
.766 .608 .683 r
.54364 .35384 m .50989 .34638 L .52885 .31892 L p F P
0 g
s
.751 .626 .721 r
.53268 .31964 m .53137 .31619 L .52885 .31892 L closepath p F P
0 g
s
.68 .422 .524 r
.7978 .47769 m .79597 .45636 L .82693 .45578 L p F P
0 g
s
.757 .918 .944 r
.80177 .79214 m .81953 .78164 L .81124 .79812 L closepath p F P
0 g
s
.738 .911 .953 r
.82695 .77724 m .81953 .78164 L .81124 .79812 L p F P
0 g
s
.738 .911 .953 r
.83707 .78505 m .82695 .77724 L p .81124 .79812 L F P
0 g
s
.771 .92 .936 r
.77678 .80783 m .80177 .79214 L .81124 .79812 L p F P
0 g
s
.187 .066 .473 r
.27915 .92644 m .27952 .90068 L .29345 .88719 L p F P
0 g
s
0 0 .422 r
.29279 .88215 m .29345 .88719 L .27952 .90068 L p F P
0 g
s
0 0 .422 r
.28353 .86492 m .29279 .88215 L p .27952 .90068 L F P
0 g
s
.344 .188 .521 r
.26953 .93265 m .27915 .92644 L .27952 .90068 L p F P
0 g
s
.767 .557 .614 r
.59402 .41862 m .55991 .41198 L .56875 .38777 L p F P
0 g
s
.773 .563 .615 r
.55141 .38408 m .56875 .38777 L .55991 .41198 L p F P
0 g
s
.769 .586 .651 r
.56875 .38777 m .55141 .38408 L .54451 .3572 L p F P
0 g
s
.735 .761 .873 r
.71535 .21727 m .74037 .20282 L .75165 .22033 L p F P
0 g
s
.773 .588 .649 r
.55141 .38408 m .54451 .3572 L .53289 .37987 L closepath p F P
0 g
s
.753 .614 .704 r
.51821 .28249 m .53137 .31619 L .52885 .31892 L p F P
0 g
s
.698 .449 .543 r
.7271 .45571 m .73288 .45587 L .73485 .47799 L p F P
0 g
s
.68 .422 .524 r
.82693 .45578 m .82873 .47673 L .7978 .47769 L p F P
0 g
s
.77 .601 .67 r
.49582 .31281 m .52885 .31892 L .50989 .34638 L p F P
0 g
s
.753 .614 .704 r
.49387 .3072 m .51821 .28249 L p .52885 .31892 L F P
0 g
s
.753 .614 .704 r
.52885 .31892 m .49582 .31281 L .49387 .3072 L p F P
0 g
s
.698 .449 .543 r
.73485 .47799 m .72655 .47786 L .7271 .45571 L p F P
0 g
s
.705 .459 .549 r
.70057 .45461 m .7271 .45571 L .72655 .47786 L p F P
0 g
s
.462 .383 .682 r
.40599 .22035 m .40503 .21617 L .42291 .19921 L p F P
0 g
s
.142 .189 .651 r
.41606 .18299 m .42291 .19921 L .40503 .21617 L p F P
0 g
s
.142 .189 .651 r
.39871 .17796 m .41606 .18299 L p .40503 .21617 L F P
0 g
s
.726 .823 .925 r
.88774 .75939 m .90984 .74867 L .91316 .76333 L p F P
0 g
s
.716 .815 .926 r
.91335 .74692 m .90984 .74867 L .91316 .76333 L p F P
0 g
s
.716 .815 .926 r
.91316 .76333 m .92304 .75884 L .91335 .74692 L p F P
0 g
s
.721 .725 .853 r
.69051 .23198 m .66582 .2471 L .65361 .22611 L p F P
0 g
s
.736 .63 .742 r
.51821 .28249 m .52116 .27982 L .55217 .28424 L p F P
0 g
s
.728 .655 .777 r
.55217 .28424 m .54255 .26393 L .52116 .27982 L closepath p F P
0 g
s
.717 .681 .814 r
.60432 .25633 m .5799 .27321 L .56699 .24766 L p F P
0 g
s
.552 .446 .687 r
.41202 .24554 m .40599 .22035 L .4296 .21676 L p F P
0 g
s
.462 .383 .682 r
.42291 .19921 m .4296 .21676 L .40599 .22035 L p F P
0 g
s
.174 .471 .892 r
.24381 .7982 m .24072 .79692 L .23729 .79057 L closepath p F P
0 g
s
0 .427 .855 r
.2285 .78078 m .23729 .79057 L .24072 .79692 L p F P
0 g
s
0 .427 .855 r
.20669 .7758 m .2285 .78078 L p .24072 .79692 L F P
0 g
s
.705 .459 .549 r
.72655 .47786 m .7026 .47712 L .70057 .45461 L p F P
0 g
s
.716 .469 .552 r
.67706 .45307 m .70057 .45461 L .7026 .47712 L p F P
0 g
s
.417 .844 .953 r
.29461 .2824 m .30046 .2835 L .32796 .27905 L p F P
0 g
s
.419 .623 .937 r
.2285 .78078 m .20669 .7758 L .19077 .76173 L p F P
0 g
s
.123 .141 .606 r
.29279 .88215 m .28353 .86492 L .28779 .85691 L closepath p F P
0 g
s
0 0 .553 r
.27999 .8345 m .28779 .85691 L .28353 .86492 L p F P
0 g
s
0 0 .553 r
.27201 .82808 m .27999 .8345 L p .28353 .86492 L F P
0 g
s
.732 .976 .735 r
.70301 .86609 m .70948 .85972 L .70594 .86471 L closepath p F P
0 g
s
.625 .949 .761 r
.72737 .84367 m .70948 .85972 L .70594 .86471 L p F P
0 g
s
.64 .903 .588 r
.70594 .86471 m .70301 .86609 L p .68025 .89377 L F P
0 g
s
.75 .525 .59 r
.59528 .42759 m .59734 .41919 L p .63231 .44857 L F P
0 g
s
.761 .532 .587 r
.59528 .42759 m .59734 .41919 L .59402 .41862 L closepath p F P
0 g
s
.716 .469 .552 r
.7026 .47712 m .67515 .47557 L .67706 .45307 L p F P
0 g
s
.723 .477 .554 r
.66737 .45227 m .67706 .45307 L .67515 .47557 L p F P
0 g
s
.761 .867 .926 r
.86231 .77203 m .83707 .78505 L .82695 .77724 L p F P
0 g
s
.767 .54 .59 r
.59402 .41862 m .59528 .42759 L .59147 .44264 L p F P
0 g
s
.767 .54 .59 r
.55991 .41198 m .59402 .41862 L p .59147 .44264 L F P
0 g
s
.773 .563 .615 r
.55991 .41198 m .55662 .41128 L .55141 .38408 L p F P
0 g
s
.779 .565 .61 r
.53289 .37987 m .55141 .38408 L .55662 .41128 L p F P
0 g
s
.354 .661 .971 r
.16979 .76036 m .1689 .76029 L .15249 .7475 L p F P
0 g
s
0 .216 .734 r
.24381 .7982 m .26563 .80755 L p .27201 .82808 L F P
0 g
s
.241 .511 .907 r
.25069 .78583 m .26563 .80755 L .24381 .7982 L p F P
0 g
s
.241 .511 .907 r
.23314 .78188 m .25069 .78583 L p .24381 .7982 L F P
0 g
s
.241 .511 .907 r
.24381 .7982 m .23729 .79057 L .23314 .78188 L p F P
0 g
s
.723 .477 .554 r
.67515 .47557 m .66946 .47515 L .66737 .45227 L p F P
0 g
s
.735 .492 .56 r
.66737 .45227 m .66946 .47515 L .63531 .472 L p F P
0 g
s
.735 .492 .56 r
.63531 .472 m .63309 .44867 L .66737 .45227 L p F P
0 g
s
.45 .703 .975 r
.16979 .76036 m .19077 .76173 L .17463 .74709 L p F P
0 g
s
.45 .703 .975 r
.17463 .74709 m .15313 .7475 L .16979 .76036 L p F P
0 g
s
.354 .661 .971 r
.15249 .7475 m .15313 .7475 L .16979 .76036 L p F P
0 g
s
.728 .694 .818 r
.60432 .25633 m .62723 .24153 L .62983 .24224 L p F P
0 g
s
.725 .685 .811 r
.60432 .25633 m .62723 .24153 L .59241 .23408 L closepath p F P
0 g
s
.717 .681 .814 r
.59241 .23408 m .60432 .25633 L p .56699 .24766 L F P
0 g
s
.733 .625 .738 r
.51821 .28249 m .52116 .27982 L .51694 .2793 L closepath p F P
0 g
s
.73 .604 .716 r
.51694 .2793 m .51821 .28249 L .49387 .3072 L p F P
0 g
s
.708 .53 .645 r
.41202 .24554 m .43791 .23863 L p .42177 .27334 L F P
0 g
s
.708 .53 .645 r
.42177 .27334 m .41758 .27329 L .41202 .24554 L p F P
0 g
s
.552 .446 .687 r
.4296 .21676 m .43791 .23863 L .41202 .24554 L p F P
0 g
s
.528 .288 .495 r
.41202 .24554 m .41758 .27329 L .38667 .27405 L p F P
0 g
s
.728 .643 .764 r
.52938 .2372 m .54255 .26393 L .52116 .27982 L p F P
0 g
s
.728 .643 .764 r
.50495 .25266 m .52938 .2372 L p .52116 .27982 L F P
0 g
s
.728 .643 .764 r
.52116 .27982 m .51694 .2793 L .50495 .25266 L p F P
0 g
s
.127 .304 .774 r
.27999 .8345 m .27201 .82808 L .27232 .81891 L closepath p F P
0 g
s
0 .216 .734 r
.26563 .80755 m .27232 .81891 L .27201 .82808 L p F P
0 g
s
.73 .604 .716 r
.49387 .3072 m .48284 .27599 L .51694 .2793 L p F P
0 g
s
.706 .613 .751 r
.50495 .25266 m .51694 .2793 L .48284 .27599 L p F P
0 g
s
.721 .738 .864 r
.71535 .21727 m .69051 .23198 L .67851 .21203 L p F P
0 g
s
.721 .725 .853 r
.65361 .22611 m .67851 .21203 L .69051 .23198 L p F P
0 g
s
.499 0 0 r
.32796 .27905 m .35657 .27574 L .34909 .28883 L p F P
0 g
s
.499 0 0 r
.31735 .28216 m .32796 .27905 L p .34909 .28883 L F P
0 g
s
0 0 0 r
.35682 .27537 m .35657 .27574 L .32796 .27905 L p F P
0 g
s
.417 .844 .953 r
.32796 .27905 m .31735 .28216 L .29461 .2824 L p F P
0 g
s
.77 .601 .67 r
.50989 .34638 m .50537 .34535 L .49582 .31281 L p F P
0 g
s
.772 .6 .665 r
.49001 .31176 m .49582 .31281 L .50537 .34535 L p F P
0 g
s
.752 .613 .705 r
.49582 .31281 m .49387 .3072 L .49001 .31176 L closepath p F P
0 g
s
.755 .591 .674 r
.48284 .27599 m .49387 .3072 L .49001 .31176 L p F P
0 g
s
.75 .525 .59 r
.63231 .44857 m .59756 .44366 L .59528 .42759 L p F P
0 g
s
.759 .532 .588 r
.59756 .44366 m .59528 .42759 L .59147 .44264 L closepath p F P
0 g
s
.742 .513 .583 r
.63309 .44867 m .6328 .44648 L .63231 .44857 L closepath p F P
0 g
s
.779 .586 .639 r
.50702 .35234 m .50989 .34638 L p .53289 .37987 L F P
0 g
s
.773 .582 .64 r
.50702 .35234 m .50989 .34638 L .50537 .34535 L closepath p F P
0 g
s
.772 .6 .665 r
.50537 .34535 m .47426 .33804 L .49001 .31176 L p F P
0 g
s
.777 .587 .642 r
.45903 .30632 m .49001 .31176 L .47426 .33804 L p F P
0 g
s
.755 .591 .674 r
.47461 .27541 m .48284 .27599 L p .49001 .31176 L F P
0 g
s
.755 .591 .674 r
.45615 .29635 m .47461 .27541 L p .49001 .31176 L F P
0 g
s
.755 .591 .674 r
.49001 .31176 m .45903 .30632 L .45615 .29635 L p F P
0 g
s
.707 .664 .806 r
.56699 .24766 m .54255 .26393 L .52938 .2372 L p F P
0 g
s
.719 .855 .428 r
.67893 .89508 m .66334 .92126 L .66104 .92938 L p F P
0 g
s
.719 .855 .428 r
.68025 .89377 m .67893 .89508 L p .66104 .92938 L F P
0 g
s
.739 .494 .559 r
.63231 .44857 m .63309 .44867 L .63531 .472 L p F P
0 g
s
.739 .494 .559 r
.63531 .472 m .62939 .47133 L .63231 .44857 L p F P
0 g
s
.748 .504 .563 r
.59756 .44366 m .63231 .44857 L .62939 .47133 L p F P
0 g
s
.779 .565 .61 r
.55662 .41128 m .52474 .4038 L .53289 .37987 L p F P
0 g
s
.786 .57 .607 r
.5124 .37486 m .53289 .37987 L .52474 .4038 L p F P
0 g
s
.779 .586 .639 r
.53289 .37987 m .5124 .37486 L .50702 .35234 L p F P
0 g
s
.79 .58 .616 r
.50537 .34535 m .50702 .35234 L .49848 .37125 L p F P
0 g
s
.79 .58 .616 r
.47426 .33804 m .50537 .34535 L p .49848 .37125 L F P
0 g
s
.719 .703 .834 r
.62983 .24224 m .62887 .24057 L .62723 .24153 L closepath p F P
0 g
s
.538 .101 .158 r
.38667 .27405 m .35757 .27567 L .35682 .27537 L p F P
0 g
s
.538 .111 .178 r
.35757 .27567 m .35657 .27574 L .35682 .27537 L closepath p F P
0 g
s
.751 .838 .918 r
.88774 .75939 m .86231 .77203 L .85225 .76242 L p F P
0 g
s
.761 .867 .926 r
.82695 .77724 m .85225 .76242 L .86231 .77203 L p F P
0 g
s
.706 .613 .751 r
.48284 .27599 m .48061 .2705 L .50495 .25266 L p F P
0 g
s
.721 .62 .745 r
.48284 .27599 m .48061 .2705 L .47461 .27541 L closepath p F P
0 g
s
.716 .695 .829 r
.61631 .2187 m .62887 .24057 L .62723 .24153 L p F P
0 g
s
.716 .695 .829 r
.59156 .23258 m .61631 .2187 L p .62723 .24153 L F P
0 g
s
.716 .695 .829 r
.62723 .24153 m .59241 .23408 L .59156 .23258 L p F P
0 g
s
.706 .316 .306 r
.35657 .27574 m .35757 .27567 L .36761 .29158 L p F P
0 g
s
.706 .316 .306 r
.36761 .29158 m .34909 .28883 L .35657 .27574 L p F P
0 g
s
.711 .323 .314 r
.35757 .27567 m .38667 .27405 L .38565 .29434 L p F P
0 g
s
.711 .323 .314 r
.38565 .29434 m .36761 .29158 L .35757 .27567 L p F P
0 g
s
.795 .99 .746 r
.70948 .85972 m .70301 .86609 L .6922 .87376 L p F P
0 g
s
.795 .99 .746 r
.71947 .8459 m .70948 .85972 L p .6922 .87376 L F P
0 g
s
.746 .99 .795 r
.70948 .85972 m .71947 .8459 L .72737 .84367 L closepath p F P
0 g
s
.711 .712 .849 r
.65361 .22611 m .62887 .24057 L .61631 .2187 L p F P
0 g
s
.777 .987 .897 r
.72737 .84367 m .752 .82505 L .75294 .82517 L p F P
0 g
s
.662 .968 .799 r
.71947 .8459 m .72737 .84367 L .752 .82505 L p F P
0 g
s
.783 .588 .637 r
.5124 .37486 m .50702 .35234 L .49848 .37125 L closepath p F P
0 g
s
.721 .571 .685 r
.45615 .29635 m .47461 .27541 L .44979 .2741 L closepath p F P
0 g
s
.72 .591 .71 r
.46722 .23795 m .48061 .2705 L .47461 .27541 L p F P
0 g
s
.72 .591 .71 r
.44297 .25374 m .46722 .23795 L p .47461 .27541 L F P
0 g
s
.72 .591 .71 r
.47461 .27541 m .44979 .2741 L .44297 .25374 L p F P
0 g
s
.64 .903 .588 r
.70301 .86609 m .68136 .8917 L .68025 .89377 L p F P
0 g
s
.743 .955 .653 r
.68136 .8917 m .70301 .86609 L .6922 .87376 L p F P
0 g
s
.757 .985 .904 r
.752 .82505 m .75423 .82346 L .75294 .82517 L closepath p F P
0 g
s
.703 .971 .929 r
.77678 .80783 m .75423 .82346 L .75294 .82517 L p F P
0 g
s
.739 .922 .567 r
.67893 .89508 m .68136 .8917 L .68025 .89377 L closepath p F P
0 g
s
.314 .564 .927 r
.23729 .79057 m .2285 .78078 L .23314 .78188 L closepath p F P
0 g
s
.685 .615 .772 r
.50495 .25266 m .48061 .2705 L .46722 .23795 L p F P
0 g
s
.767 .54 .59 r
.55788 .42035 m .55991 .41198 L p .59147 .44264 L F P
0 g
s
.774 .544 .586 r
.55788 .42035 m .55991 .41198 L .55662 .41128 L closepath p F P
0 g
s
.756 .552 .621 r
.44979 .2741 m .45615 .29635 L .45021 .30481 L p F P
0 g
s
.756 .552 .621 r
.42177 .27334 m .44979 .2741 L p .45021 .30481 L F P
0 g
s
.714 .587 .713 r
.44979 .2741 m .44297 .25374 L .42177 .27334 L closepath p F P
0 g
s
.749 .474 .516 r
.38667 .27405 m .41758 .27329 L p .40941 .29808 L F P
0 g
s
.749 .474 .516 r
.40941 .29808 m .38565 .29434 L .38667 .27405 L p F P
0 g
s
.722 .75 .874 r
.74037 .20282 m .71535 .21727 L .70359 .1982 L p F P
0 g
s
.721 .738 .864 r
.67851 .21203 m .70359 .1982 L .71535 .21727 L p F P
0 g
s
.785 .551 .583 r
.55662 .41128 m .55788 .42035 L .55419 .43533 L p F P
0 g
s
.785 .551 .583 r
.52474 .4038 m .55662 .41128 L p .55419 .43533 L F P
0 g
s
.662 .558 .727 r
.4653 .23333 m .46722 .23795 L .44297 .25374 L p F P
0 g
s
.662 .558 .727 r
.44297 .25374 m .43791 .23863 L .4653 .23333 L p F P
0 g
s
.708 .53 .645 r
.43791 .23863 m .44297 .25374 L .42177 .27334 L p F P
0 g
s
.756 .552 .621 r
.41847 .27859 m .42177 .27334 L p .45021 .30481 L F P
0 g
s
.707 .516 .628 r
.41847 .27859 m .42177 .27334 L .41758 .27329 L closepath p F P
0 g
s
.749 .474 .516 r
.41758 .27329 m .41847 .27859 L .40941 .29808 L p F P
0 g
s
.79 .986 .895 r
.75423 .82346 m .752 .82505 L .74141 .82468 L p F P
0 g
s
.662 .968 .799 r
.752 .82505 m .74141 .82468 L p .71947 .8459 L F P
0 g
s
.619 .555 .761 r
.45367 .20801 m .4653 .23333 L .43791 .23863 L p F P
0 g
s
.619 .555 .761 r
.43791 .23863 m .4296 .21676 L .45367 .20801 L p F P
0 g
s
.79 .986 .895 r
.76681 .80535 m .75423 .82346 L p .74141 .82468 L F P
0 g
s
.764 .976 .918 r
.75423 .82346 m .76681 .80535 L .77678 .80783 L closepath p F P
0 g
s
.717 .681 .814 r
.56699 .24766 m .58966 .23364 L .59241 .23408 L p F P
0 g
s
.714 .672 .807 r
.56699 .24766 m .58966 .23364 L .55779 .23003 L closepath p F P
0 g
s
.707 .664 .806 r
.55779 .23003 m .56699 .24766 L p .52938 .2372 L F P
0 g
s
.187 .066 .473 r
.29345 .88719 m .2958 .91512 L .27915 .92644 L p F P
0 g
s
.753 .591 .675 r
.45903 .30632 m .45615 .29635 L .45021 .30481 L closepath p F P
0 g
s
.654 .865 .486 r
.68136 .8917 m .69195 .87407 L p .66925 .90679 L F P
0 g
s
.654 .865 .486 r
.66925 .90679 m .67893 .89508 L .68136 .8917 L p F P
0 g
s
.743 .955 .653 r
.6922 .87376 m .69195 .87407 L .68136 .8917 L p F P
0 g
s
.777 .587 .642 r
.47426 .33804 m .46618 .33608 L .45903 .30632 L p F P
0 g
s
.78 .582 .632 r
.45021 .30481 m .45903 .30632 L .46618 .33608 L p F P
0 g
s
.696 .635 .784 r
.52519 .22883 m .52938 .2372 L .50495 .25266 L p F P
0 g
s
.696 .635 .784 r
.50495 .25266 m .49439 .23003 L .52519 .22883 L p F P
0 g
s
.685 .615 .772 r
.49439 .23003 m .50495 .25266 L p .46722 .23795 L F P
0 g
s
.756 .552 .621 r
.45021 .30481 m .4223 .30016 L .41847 .27859 L p F P
0 g
s
.754 .551 .621 r
.4223 .30016 m .41847 .27859 L .40941 .29808 L closepath p F P
0 g
s
.147 .158 .614 r
.28779 .85691 m .29358 .84572 L p .29484 .88581 L F P
0 g
s
.147 .158 .614 r
.29484 .88581 m .29279 .88215 L .28779 .85691 L p F P
0 g
s
.264 .32 .734 r
.28779 .85691 m .27999 .8345 L .29358 .84572 L closepath p F P
0 g
s
.683 .428 .53 r
.76657 .47817 m .78448 .47798 L .78636 .49979 L p F P
0 g
s
.683 .428 .53 r
.78636 .49979 m .76837 .50004 L .76657 .47817 L p F P
0 g
s
.692 .436 .532 r
.76657 .47817 m .76837 .50004 L .73651 .49999 L p F P
0 g
s
.692 .436 .532 r
.73651 .49999 m .73485 .47799 L .76657 .47817 L p F P
0 g
s
.786 .57 .607 r
.52474 .4038 m .51727 .40189 L .5124 .37486 L p F P
0 g
s
.792 .571 .6 r
.49848 .37125 m .5124 .37486 L .51727 .40189 L p F P
0 g
s
.775 .908 .518 r
.66334 .92126 m .66925 .90679 L .67893 .89508 L closepath p F P
0 g
s
.748 .504 .563 r
.62939 .47133 m .59979 .46731 L .59756 .44366 L p F P
0 g
s
.758 .512 .561 r
.59147 .44264 m .59756 .44366 L .59979 .46731 L p F P
0 g
s
.695 .439 .532 r
.72655 .47786 m .73485 .47799 L .73651 .49999 L p F P
0 g
s
.677 .422 .529 r
.78448 .47798 m .7978 .47769 L .79974 .49944 L p F P
0 g
s
.677 .422 .529 r
.79974 .49944 m .78636 .49979 L .78448 .47798 L p F P
0 g
s
.695 .439 .532 r
.73651 .49999 m .72734 .49988 L .72655 .47786 L p F P
0 g
s
.702 .446 .534 r
.7026 .47712 m .72655 .47786 L .72734 .49988 L p F P
0 g
s
.675 .42 .528 r
.79974 .49944 m .7978 .47769 L .82873 .47673 L p F P
0 g
s
.113 .295 .77 r
.29358 .84572 m .27999 .8345 L .27232 .81891 L p F P
0 g
s
.702 .446 .534 r
.72734 .49988 m .70412 .49924 L .7026 .47712 L p F P
0 g
s
.713 .455 .534 r
.67515 .47557 m .7026 .47712 L .70412 .49924 L p F P
0 g
s
.758 .512 .561 r
.59979 .46731 m .5883 .46543 L .59147 .44264 L p F P
0 g
s
.767 .521 .562 r
.56019 .43664 m .59147 .44264 L .5883 .46543 L p F P
0 g
s
.767 .54 .59 r
.59147 .44264 m .56019 .43664 L .55788 .42035 L p F P
0 g
s
.557 .521 .771 r
.44188 .18296 m .45367 .20801 L .4296 .21676 L p F P
0 g
s
.557 .521 .771 r
.4296 .21676 m .42291 .19921 L .44188 .18296 L p F P
0 g
s
.78 .582 .632 r
.46618 .33608 m .43908 .32933 L .45021 .30481 L p F P
0 g
s
.785 .56 .595 r
.4223 .30016 m .45021 .30481 L .43908 .32933 L p F P
0 g
s
.743 .818 .91 r
.90984 .74867 m .88774 .75939 L .87774 .74818 L p F P
0 g
s
.751 .838 .918 r
.85225 .76242 m .87774 .74818 L .88774 .75939 L p F P
0 g
s
.732 .972 .93 r
.76681 .80535 m .77678 .80783 L .80177 .79214 L p F P
0 g
s
.776 .546 .587 r
.56019 .43664 m .55788 .42035 L .55419 .43533 L closepath p F P
0 g
s
.675 .42 .528 r
.82873 .47673 m .83082 .49837 L .79974 .49944 L p F P
0 g
s
.711 .722 .859 r
.67851 .21203 m .65361 .22611 L .64123 .20518 L p F P
0 g
s
.711 .712 .849 r
.61631 .2187 m .64123 .20518 L .65361 .22611 L p F P
0 g
s
.79 .58 .616 r
.46909 .35138 m .47426 .33804 L p .49848 .37125 L F P
0 g
s
.779 .57 .617 r
.46909 .35138 m .47426 .33804 L .46618 .33608 L closepath p F P
0 g
s
.685 .615 .772 r
.46722 .23795 m .47764 .23176 L .49439 .23003 L p F P
0 g
s
.681 .605 .764 r
.46722 .23795 m .47764 .23176 L .4653 .23333 L closepath p F P
0 g
s
.713 .455 .534 r
.70412 .49924 m .67524 .49771 L .67515 .47557 L p F P
0 g
s
.72 .461 .534 r
.66946 .47515 m .67515 .47557 L .67524 .49771 L p F P
0 g
s
.709 .693 .832 r
.59241 .23408 m .59156 .23258 L .58966 .23364 L closepath p F P
0 g
s
.72 .461 .534 r
.67524 .49771 m .67084 .4974 L .66946 .47515 L p F P
0 g
s
.728 .47 .536 r
.66946 .47515 m .67084 .4974 L .63657 .4944 L p F P
0 g
s
.728 .47 .536 r
.63657 .4944 m .63531 .472 L .66946 .47515 L p F P
0 g
s
.564 .545 .792 r
.43996 .17918 m .44188 .18296 L .42291 .19921 L p F P
0 g
s
.564 .545 .792 r
.42291 .19921 m .41606 .18299 L .43996 .17918 L p F P
0 g
s
.708 .683 .824 r
.57867 .2099 m .59156 .23258 L .58966 .23364 L p F P
0 g
s
.708 .683 .824 r
.55394 .22312 m .57867 .2099 L p .58966 .23364 L F P
0 g
s
.708 .683 .824 r
.58966 .23364 m .55779 .23003 L .55394 .22312 L p F P
0 g
s
.722 .75 .874 r
.70359 .1982 m .72885 .18453 L .74037 .20282 L p F P
0 g
s
.681 .624 .784 r
.47764 .23176 m .4653 .23333 L .45367 .20801 L p F P
0 g
s
.792 .571 .6 r
.51727 .40189 m .49143 .39477 L .49848 .37125 L p F P
0 g
s
.8 .571 .59 r
.47154 .3638 m .49848 .37125 L .49143 .39477 L p F P
0 g
s
.79 .58 .616 r
.49848 .37125 m .47154 .3638 L .46909 .35138 L p F P
0 g
s
.701 .701 .846 r
.61631 .2187 m .59156 .23258 L .57867 .2099 L p F P
0 g
s
.79 .577 .613 r
.46618 .33608 m .43908 .32933 L p .46531 .36199 L F P
0 g
s
.79 .577 .613 r
.46531 .36199 m .46909 .35138 L .46618 .33608 L p F P
0 g
s
.285 .218 .603 r
.29345 .88719 m .29279 .88215 L .29484 .88581 L closepath p F P
0 g
s
.419 .623 .937 r
.19077 .76173 m .21291 .76383 L .2285 .78078 L p F P
0 g
s
.476 .657 .94 r
.21291 .76383 m .19077 .76173 L .17463 .74709 L p F P
0 g
s
.707 .664 .806 r
.52938 .2372 m .54275 .22919 L .55779 .23003 L p F P
0 g
s
.703 .655 .799 r
.52938 .2372 m .54275 .22919 L .52519 .22883 L closepath p F P
0 g
s
.307 .566 .929 r
.23314 .78188 m .2285 .78078 L .21291 .76383 L p F P
0 g
s
.113 .295 .77 r
.27232 .81891 m .27293 .81094 L p .29358 .84572 L F P
0 g
s
.277 .44 .844 r
.27232 .81891 m .26563 .80755 L .27293 .81094 L closepath p F P
0 g
s
.685 .647 .807 r
.49439 .23003 m .49156 .22445 L .47764 .23176 L closepath p F P
0 g
s
.681 .624 .784 r
.47801 .19791 m .49156 .22445 L .47764 .23176 L p F P
0 g
s
.681 .624 .784 r
.45367 .20801 m .47801 .19791 L p .47764 .23176 L F P
0 g
s
.789 .912 .924 r
.81953 .78164 m .80177 .79214 L .7914 .78676 L p F P
0 g
s
.732 .972 .93 r
.80177 .79214 m .7914 .78676 L p .76681 .80535 L F P
0 g
s
.785 .551 .583 r
.52016 .42482 m .52474 .4038 L p .55419 .43533 L F P
0 g
s
.788 .552 .579 r
.52016 .42482 m .52474 .4038 L .51727 .40189 L closepath p F P
0 g
s
.785 .56 .595 r
.43908 .32933 m .42596 .32596 L .4223 .30016 L p F P
0 g
s
.788 .546 .571 r
.40941 .29808 m .4223 .30016 L .42596 .32596 L p F P
0 g
s
.356 .248 .592 r
.29484 .88581 m .29345 .88719 L .2958 .91512 L p F P
0 g
s
.743 .818 .91 r
.87774 .74818 m .90268 .73474 L .90984 .74867 L p F P
0 g
s
.73 .811 .915 r
.90342 .73433 m .90268 .73474 L .90984 .74867 L p F P
0 g
s
.73 .811 .915 r
.90984 .74867 m .91335 .74692 L .90342 .73433 L p F P
0 g
s
.736 .476 .536 r
.62939 .47133 m .63531 .472 L .63657 .4944 L p F P
0 g
s
.701 .68 .827 r
.55779 .23003 m .55394 .22312 L .54275 .22919 L closepath p F P
0 g
s
.682 .646 .808 r
.51606 .21186 m .52519 .22883 L .49439 .23003 L p F P
0 g
s
.682 .646 .808 r
.49439 .23003 m .49156 .22445 L .51606 .21186 L p F P
0 g
s
.736 .476 .536 r
.63657 .4944 m .62895 .49356 L .62939 .47133 L p F P
0 g
s
.745 .484 .536 r
.59979 .46731 m .62939 .47133 L .62895 .49356 L p F P
0 g
s
.445 .69 .97 r
.15313 .7475 m .15249 .7475 L .13589 .73375 L p F P
0 g
s
.767 .521 .562 r
.5883 .46543 m .56235 .46051 L .56019 .43664 L p F P
0 g
s
.777 .528 .56 r
.55419 .43533 m .56019 .43664 L .56235 .46051 L p F P
0 g
s
.711 .732 .868 r
.70359 .1982 m .67851 .21203 L .66634 .19189 L p F P
0 g
s
.711 .722 .859 r
.64123 .20518 m .66634 .19189 L .67851 .21203 L p F P
0 g
s
.699 .669 .817 r
.54073 .19955 m .55394 .22312 L .54275 .22919 L p F P
0 g
s
.699 .669 .817 r
.51606 .21186 m .54073 .19955 L p .54275 .22919 L F P
0 g
s
.699 .669 .817 r
.54275 .22919 m .52519 .22883 L .51606 .21186 L p F P
0 g
s
.787 .551 .58 r
.51727 .40189 m .49143 .39477 L p .51971 .42689 L F P
0 g
s
.787 .551 .58 r
.51971 .42689 m .52016 .42482 L .51727 .40189 L p F P
0 g
s
.356 .248 .592 r
.2958 .91512 m .3069 .90697 L .29484 .88581 L p F P
0 g
s
.373 .297 .64 r
.30705 .87295 m .29484 .88581 L .3069 .90697 L p F P
0 g
s
.147 .158 .614 r
.30172 .85261 m .30705 .87295 L .29484 .88581 L p F P
0 g
s
.147 .158 .614 r
.29358 .84572 m .30172 .85261 L p .29484 .88581 L F P
0 g
s
.502 .714 .966 r
.15313 .7475 m .17463 .74709 L .15824 .732 L p F P
0 g
s
.502 .714 .966 r
.15824 .732 m .13893 .73355 L .15313 .7475 L p F P
0 g
s
.445 .69 .97 r
.13589 .73375 m .13893 .73355 L .15313 .7475 L p F P
0 g
s
.788 .546 .571 r
.42596 .32596 m .40432 .32026 L .40941 .29808 L p F P
0 g
s
.791 .511 .514 r
.38565 .29434 m .40941 .29808 L .40432 .32026 L p F P
0 g
s
.411 .613 .933 r
.23314 .78188 m .25069 .78583 L .23533 .76645 L p F P
0 g
s
.411 .613 .933 r
.23533 .76645 m .22821 .76566 L .23314 .78188 L p F P
0 g
s
.307 .566 .929 r
.21291 .76383 m .22821 .76566 L .23314 .78188 L p F P
0 g
s
.795 .582 .614 r
.47154 .3638 m .46909 .35138 L .46531 .36199 L closepath p F P
0 g
s
.789 .912 .924 r
.82229 .77376 m .81953 .78164 L p .7914 .78676 L F P
0 g
s
.761 .902 .939 r
.81953 .78164 m .82229 .77376 L .82695 .77724 L closepath p F P
0 g
s
.777 .528 .56 r
.56235 .46051 m .55104 .45807 L .55419 .43533 L p F P
0 g
s
.787 .536 .557 r
.52045 .42709 m .55419 .43533 L .55104 .45807 L p F P
0 g
s
.785 .551 .583 r
.55419 .43533 m .52045 .42709 L .52016 .42482 L p F P
0 g
s
.666 .658 .833 r
.51606 .21186 m .49156 .22445 L .47801 .19791 L p F P
0 g
s
.219 .445 .865 r
.27293 .81094 m .26563 .80755 L .25069 .78583 L p F P
0 g
s
.758 .902 .94 r
.82229 .77376 m .82695 .77724 L .85225 .76242 L p F P
0 g
s
.701 .711 .856 r
.64123 .20518 m .61631 .2187 L .60358 .19697 L p F P
0 g
s
.701 .701 .846 r
.57867 .2099 m .60358 .19697 L .61631 .2187 L p F P
0 g
s
.689 .689 .845 r
.57867 .2099 m .55394 .22312 L .54073 .19955 L p F P
0 g
s
.604 .59 .81 r
.46428 .17175 m .47801 .19791 L .45367 .20801 L p F P
0 g
s
.604 .59 .81 r
.45156 .17575 m .46428 .17175 L p .45367 .20801 L F P
0 g
s
.604 .59 .81 r
.45367 .20801 m .44188 .18296 L .45156 .17575 L p F P
0 g
s
.79 .577 .613 r
.43908 .32933 m .43302 .35218 L .46531 .36199 L p F P
0 g
s
.804 .563 .574 r
.42596 .32596 m .43908 .32933 L .43302 .35218 L p F P
0 g
s
.8 .571 .59 r
.49143 .39477 m .47546 .38999 L .47154 .3638 L p F P
0 g
s
.806 .573 .585 r
.46531 .36199 m .47154 .3638 L .47546 .38999 L p F P
0 g
s
.791 .511 .514 r
.40432 .32026 m .38462 .31492 L .38565 .29434 L p F P
0 g
s
.789 .473 .453 r
.36761 .29158 m .38565 .29434 L .38462 .31492 L p F P
0 g
s
.745 .484 .536 r
.62895 .49356 m .60088 .48982 L .59979 .46731 L p F P
0 g
s
.756 .493 .535 r
.5883 .46543 m .59979 .46731 L .60088 .48982 L p F P
0 g
s
.499 0 0 r
.34909 .28883 m .32477 .28534 L .31735 .28216 L p F P
0 g
s
.806 .573 .585 r
.47546 .38999 m .45966 .38497 L .46531 .36199 L p F P
0 g
s
.815 .565 .56 r
.43302 .35218 m .46531 .36199 L .45966 .38497 L p F P
0 g
s
.711 .742 .876 r
.72885 .18453 m .70359 .1982 L .69163 .17872 L p F P
0 g
s
.711 .732 .868 r
.66634 .19189 m .69163 .17872 L .70359 .1982 L p F P
0 g
s
.756 .493 .535 r
.60088 .48982 m .58758 .48769 L .5883 .46543 L p F P
0 g
s
.766 .502 .534 r
.56235 .46051 m .5883 .46543 L .58758 .48769 L p F P
0 g
s
.684 .426 .527 r
.76837 .50004 m .78636 .49979 L .78826 .52191 L p F P
0 g
s
.684 .426 .527 r
.78826 .52191 m .77009 .52209 L .76837 .50004 L p F P
0 g
s
.688 .428 .523 r
.76837 .50004 m .77009 .52209 L .73791 .52191 L p F P
0 g
s
.688 .428 .523 r
.73791 .52191 m .73651 .49999 L .76837 .50004 L p F P
0 g
s
.694 .432 .522 r
.72734 .49988 m .73651 .49999 L .73791 .52191 L p F P
0 g
s
.694 .432 .522 r
.73791 .52191 m .72948 .52178 L .72734 .49988 L p F P
0 g
s
.7 .435 .519 r
.70412 .49924 m .72734 .49988 L .72948 .52178 L p F P
0 g
s
.679 .424 .529 r
.78636 .49979 m .79974 .49944 L .80179 .52161 L p F P
0 g
s
.679 .424 .529 r
.80179 .52161 m .78826 .52191 L .78636 .49979 L p F P
0 g
s
.775 .841 .902 r
.87774 .74818 m .85225 .76242 L .84203 .75292 L p F P
0 g
s
.758 .902 .94 r
.85225 .76242 m .84203 .75292 L p .82229 .77376 L F P
0 g
s
.789 .473 .453 r
.38462 .31492 m .36992 .31084 L .36761 .29158 L p F P
0 g
s
.781 .416 .365 r
.34909 .28883 m .36761 .29158 L .36992 .31084 L p F P
0 g
s
.674 .421 .53 r
.80179 .52161 m .79974 .49944 L .83082 .49837 L p F P
0 g
s
.804 .563 .574 r
.43302 .35218 m .42865 .35081 L .42596 .32596 L p F P
0 g
s
.809 .549 .545 r
.40432 .32026 m .42596 .32596 L .42865 .35081 L p F P
0 g
s
.7 .435 .519 r
.72948 .52178 m .70518 .52105 L .70412 .49924 L p F P
0 g
s
.711 .442 .517 r
.67524 .49771 m .70412 .49924 L .70518 .52105 L p F P
0 g
s
.729 .979 .752 r
.7167 .84703 m .72307 .84101 L .71947 .8459 L closepath p F P
0 g
s
.662 .968 .799 r
.74141 .82468 m .72307 .84101 L .71947 .8459 L p F P
0 g
s
.795 .99 .746 r
.6922 .87376 m .7167 .84703 L .71947 .8459 L p F P
0 g
s
.787 .551 .58 r
.49143 .39477 m .48708 .41758 L .51971 .42689 L p F P
0 g
s
.807 .561 .566 r
.47546 .38999 m .49143 .39477 L .48708 .41758 L p F P
0 g
s
.256 .314 .731 r
.30172 .85261 m .29358 .84572 L .297 .83895 L closepath p F P
0 g
s
.113 .295 .77 r
.28782 .81792 m .297 .83895 L .29358 .84572 L p F P
0 g
s
.113 .295 .77 r
.27293 .81094 m .28782 .81792 L p .29358 .84572 L F P
0 g
s
.287 .437 .837 r
.28782 .81792 m .27293 .81094 L .27507 .79528 L closepath p F P
0 g
s
.219 .445 .865 r
.27315 .79219 m .27507 .79528 L .27293 .81094 L p F P
0 g
s
.219 .445 .865 r
.25069 .78583 m .27315 .79219 L p .27293 .81094 L F P
0 g
s
.674 .421 .53 r
.83082 .49837 m .83317 .52066 L .80179 .52161 L p F P
0 g
s
.673 .675 .844 r
.54073 .19955 m .51606 .21186 L .50257 .18721 L p F P
0 g
s
.666 .658 .833 r
.47801 .19791 m .50257 .18721 L .51606 .21186 L p F P
0 g
s
.702 .72 .864 r
.66634 .19189 m .64123 .20518 L .62868 .1842 L p F P
0 g
s
.701 .711 .856 r
.60358 .19697 m .62868 .1842 L .64123 .20518 L p F P
0 g
s
.711 .442 .517 r
.70518 .52105 m .67733 .51952 L .67524 .49771 L p F P
0 g
s
.718 .447 .515 r
.67084 .4974 m .67524 .49771 L .67733 .51952 L p F P
0 g
s
.718 .447 .515 r
.67733 .51952 m .67156 .5191 L .67084 .4974 L p F P
0 g
s
.724 .45 .512 r
.67084 .4974 m .67156 .5191 L .63692 .51599 L p F P
0 g
s
.724 .45 .512 r
.63692 .51599 m .63657 .4944 L .67084 .4974 L p F P
0 g
s
.793 .557 .58 r
.52045 .42709 m .52016 .42482 L .51971 .42689 L closepath p F P
0 g
s
.781 .416 .365 r
.36992 .31084 m .34203 .30288 L .34909 .28883 L p F P
0 g
s
.745 .302 .199 r
.32477 .28534 m .34909 .28883 L .34203 .30288 L p F P
0 g
s
.691 .7 .853 r
.60358 .19697 m .57867 .2099 L .5656 .18737 L p F P
0 g
s
.689 .689 .845 r
.54073 .19955 m .5656 .18737 L .57867 .2099 L p F P
0 g
s
.787 .536 .557 r
.55104 .45807 m .5224 .45105 L .52045 .42709 L p F P
0 g
s
.795 .542 .555 r
.51971 .42689 m .52045 .42709 L .5224 .45105 L p F P
0 g
s
.795 .542 .555 r
.5224 .45105 m .51675 .44952 L .51971 .42689 L p F P
0 g
s
.803 .544 .546 r
.48708 .41758 m .51971 .42689 L .51675 .44952 L p F P
0 g
s
.614 .612 .825 r
.44188 .18296 m .43996 .17918 L .45156 .17575 L closepath p F P
0 g
s
.783 .911 .928 r
.81666 .76971 m .82466 .76446 L .82229 .77376 L closepath p F P
0 g
s
.758 .902 .94 r
.84203 .75292 m .82466 .76446 L .82229 .77376 L p F P
0 g
s
.789 .912 .924 r
.7914 .78676 m .81666 .76971 L .82229 .77376 L p F P
0 g
s
.392 .618 .942 r
.22821 .76566 m .21291 .76383 L .19703 .74713 L p F P
0 g
s
.476 .657 .94 r
.17463 .74709 m .19703 .74713 L .21291 .76383 L p F P
0 g
s
.762 .81 .891 r
.90268 .73474 m .87774 .74818 L .86754 .73656 L p F P
0 g
s
.775 .841 .902 r
.84203 .75292 m .86754 .73656 L .87774 .74818 L p F P
0 g
s
.766 .502 .534 r
.58758 .48769 m .56323 .48313 L .56235 .46051 L p F P
0 g
s
.776 .509 .532 r
.55104 .45807 m .56235 .46051 L .56323 .48313 L p F P
0 g
s
.643 .652 .844 r
.50257 .18721 m .47801 .19791 L .46428 .17175 L p F P
0 g
s
.711 .742 .876 r
.69163 .17872 m .71711 .16564 L .72885 .18453 L p F P
0 g
s
.734 .458 .511 r
.62895 .49356 m .63657 .4944 L .63692 .51599 L p F P
0 g
s
.807 .561 .566 r
.48708 .41758 m .47798 .41474 L .47546 .38999 L p F P
0 g
s
.814 .562 .558 r
.45966 .38497 m .47546 .38999 L .47798 .41474 L p F P
0 g
s
.809 .549 .545 r
.42865 .35081 m .40134 .34191 L .40432 .32026 L p F P
0 g
s
.816 .534 .512 r
.38462 .31492 m .40432 .32026 L .40134 .34191 L p F P
0 g
s
.745 .302 .199 r
.34203 .30288 m .33584 .30108 L .32477 .28534 L p F P
0 g
s
.515 .678 .939 r
.19703 .74713 m .17463 .74709 L .15824 .732 L p F P
0 g
s
.447 .564 .88 r
.27315 .79219 m .25069 .78583 L .23533 .76645 L p F P
0 g
s
.734 .458 .511 r
.63692 .51599 m .63091 .51533 L .62895 .49356 L p F P
0 g
s
.743 .464 .508 r
.60088 .48982 m .62895 .49356 L .63091 .51533 L p F P
0 g
s
.776 .509 .532 r
.56323 .48313 m .55015 .48034 L .55104 .45807 L p F P
0 g
s
.787 .518 .531 r
.5224 .45105 m .55104 .45807 L .55015 .48034 L p F P
0 g
s
.762 .979 .72 r
.72307 .84101 m .7167 .84703 L .70596 .85491 L p F P
0 g
s
.762 .979 .72 r
.73364 .82687 m .72307 .84101 L p .70596 .85491 L F P
0 g
s
.736 .987 .79 r
.72307 .84101 m .73364 .82687 L .74141 .82468 L closepath p F P
0 g
s
.606 .881 .56 r
.7167 .84703 m .70596 .85491 L p .69208 .87387 L F P
0 g
s
.606 .881 .56 r
.69208 .87387 m .6922 .87376 L .7167 .84703 L p F P
0 g
s
.79 .986 .895 r
.74141 .82468 m .76635 .80527 L .76681 .80535 L p F P
0 g
s
.672 .971 .794 r
.73364 .82687 m .74141 .82468 L .76635 .80527 L p F P
0 g
s
.702 .728 .871 r
.69163 .17872 m .66634 .19189 L .65397 .17151 L p F P
0 g
s
.702 .72 .864 r
.62868 .1842 m .65397 .17151 L .66634 .19189 L p F P
0 g
s
.777 .985 .901 r
.76635 .80527 m .76735 .80452 L .76681 .80535 L closepath p F P
0 g
s
.732 .972 .93 r
.7914 .78676 m .76735 .80452 L .76681 .80535 L p F P
0 g
s
.815 .565 .56 r
.43006 .36916 m .43302 .35218 L p .45966 .38497 L F P
0 g
s
.805 .555 .56 r
.43006 .36916 m .43302 .35218 L .42865 .35081 L closepath p F P
0 g
s
.677 .688 .852 r
.5656 .18737 m .54073 .19955 L .52735 .17615 L p F P
0 g
s
.673 .675 .844 r
.50257 .18721 m .52735 .17615 L .54073 .19955 L p F P
0 g
s
.497 .704 .963 r
.13893 .73355 m .13589 .73375 L .11905 .71929 L p F P
0 g
s
.692 .709 .861 r
.62868 .1842 m .60358 .19697 L .59067 .17522 L p F P
0 g
s
.691 .7 .853 r
.5656 .18737 m .59067 .17522 L .60358 .19697 L p F P
0 g
s
.795 .995 .868 r
.76735 .80452 m .76635 .80527 L .75581 .80474 L p F P
0 g
s
.672 .971 .794 r
.76635 .80527 m .75581 .80474 L p .73364 .82687 L F P
0 g
s
.795 .995 .868 r
.75581 .80474 m .77836 .78573 L .76735 .80452 L p F P
0 g
s
.787 .975 .912 r
.78098 .78356 m .77836 .78573 L .76735 .80452 L p F P
0 g
s
.787 .975 .912 r
.76735 .80452 m .7914 .78676 L .78098 .78356 L p F P
0 g
s
.324 .315 .694 r
.30705 .87295 m .30172 .85261 L .3147 .86406 L closepath p F P
0 g
s
.24 .304 .728 r
.3147 .86406 m .30172 .85261 L .297 .83895 L p F P
0 g
s
.762 .81 .891 r
.86754 .73656 m .89218 .72143 L .90268 .73474 L p F P
0 g
s
.746 .804 .899 r
.89323 .72076 m .89218 .72143 L .90268 .73474 L p F P
0 g
s
.746 .804 .899 r
.90268 .73474 m .90342 .73433 L .89323 .72076 L p F P
0 g
s
.688 .914 .579 r
.69195 .87407 m .69208 .87387 L .6922 .87376 L closepath p F P
0 g
s
.654 .865 .486 r
.69195 .87407 m .67023 .90483 L .66925 .90679 L p F P
0 g
s
.659 .866 .484 r
.69208 .87387 m .69195 .87407 L .67023 .90483 L p F P
0 g
s
.598 .839 .466 r
.68131 .88696 m .7057 .85522 L .69208 .87387 L closepath p F P
0 g
s
.606 .881 .56 r
.70596 .85491 m .7057 .85522 L .69208 .87387 L p F P
0 g
s
.659 .866 .484 r
.67023 .90483 m .68131 .88696 L .69208 .87387 L p F P
0 g
s
.812 .56 .558 r
.42865 .35081 m .40134 .34191 L p .42917 .37448 L F P
0 g
s
.812 .56 .558 r
.42917 .37448 m .43006 .36916 L .42865 .35081 L p F P
0 g
s
.24 .304 .728 r
.297 .83895 m .30331 .82615 L p .3147 .86406 L F P
0 g
s
.327 .404 .789 r
.297 .83895 m .28782 .81792 L .30331 .82615 L closepath p F P
0 g
s
.743 .464 .508 r
.63091 .51533 m .60087 .51134 L .60088 .48982 L p F P
0 g
s
.754 .473 .507 r
.58758 .48769 m .60088 .48982 L .60087 .51134 L p F P
0 g
s
.814 .562 .558 r
.47798 .41474 m .45612 .40747 L .45966 .38497 L p F P
0 g
s
.823 .563 .545 r
.43055 .37497 m .45966 .38497 L .45612 .40747 L p F P
0 g
s
.815 .565 .56 r
.45966 .38497 m .43055 .37497 L .43006 .36916 L p F P
0 g
s
.816 .534 .512 r
.40134 .34191 m .38358 .33581 L .38462 .31492 L p F P
0 g
s
.819 .519 .482 r
.36992 .31084 m .38462 .31492 L .38358 .33581 L p F P
0 g
s
.536 .718 .957 r
.13893 .73355 m .15824 .732 L .1416 .71653 L p F P
0 g
s
.536 .718 .957 r
.1416 .71653 m .12774 .71829 L .13893 .73355 L p F P
0 g
s
.497 .704 .963 r
.11905 .71929 m .12774 .71829 L .13893 .73355 L p F P
0 g
s
.252 .211 .617 r
.31197 .90301 m .30705 .87295 L .3147 .86406 L p F P
0 g
s
.373 .297 .64 r
.3069 .90697 m .31197 .90301 L .30705 .87295 L p F P
0 g
s
.828 .929 .899 r
.81666 .76971 m .7914 .78676 L .78098 .78356 L p F P
0 g
s
.754 .473 .507 r
.60087 .51134 m .58921 .50948 L .58758 .48769 L p F P
0 g
s
.764 .481 .505 r
.56323 .48313 m .58758 .48769 L .58921 .50948 L p F P
0 g
s
.803 .544 .546 r
.51675 .44952 m .48459 .44003 L .48708 .41758 L p F P
0 g
s
.811 .55 .544 r
.47798 .41474 m .48708 .41758 L .48459 .44003 L p F P
0 g
s
.688 .427 .522 r
.77009 .52209 m .78826 .52191 L .7902 .54435 L p F P
0 g
s
.688 .427 .522 r
.7902 .54435 m .77172 .54432 L .77009 .52209 L p F P
0 g
s
.688 .421 .512 r
.77009 .52209 m .77172 .54432 L .73899 .54374 L p F P
0 g
s
.688 .421 .512 r
.73899 .54374 m .73791 .52191 L .77009 .52209 L p F P
0 g
s
.657 .672 .852 r
.52735 .17615 m .50257 .18721 L .4889 .16273 L p F P
0 g
s
.643 .652 .844 r
.46428 .17175 m .4889 .16273 L .50257 .18721 L p F P
0 g
s
.697 .426 .51 r
.72948 .52178 m .73791 .52191 L .73899 .54374 L p F P
0 g
s
.684 .428 .528 r
.78826 .52191 m .80179 .52161 L .80394 .54423 L p F P
0 g
s
.684 .428 .528 r
.80394 .54423 m .7902 .54435 L .78826 .52191 L p F P
0 g
s
.245 .412 .831 r
.30331 .82615 m .28782 .81792 L .27507 .79528 L p F P
0 g
s
.697 .426 .51 r
.73899 .54374 m .73303 .54359 L .72948 .52178 L p F P
0 g
s
.702 .425 .502 r
.70518 .52105 m .72948 .52178 L .73303 .54359 L p F P
0 g
s
.676 .424 .533 r
.80394 .54423 m .80179 .52161 L .83317 .52066 L p F P
0 g
s
.702 .425 .502 r
.73303 .54359 m .70572 .54251 L .70518 .52105 L p F P
0 g
s
.711 .429 .496 r
.67733 .51952 m .70518 .52105 L .70572 .54251 L p F P
0 g
s
.423 .604 .922 r
.23533 .76645 m .22821 .76566 L .22683 .75626 L closepath p F P
0 g
s
.392 .618 .942 r
.21967 .74783 m .22683 .75626 L .22821 .76566 L p F P
0 g
s
.392 .618 .942 r
.19703 .74713 m .21967 .74783 L p .22821 .76566 L F P
0 g
s
.787 .518 .531 r
.55015 .48034 m .52301 .47373 L .5224 .45105 L p F P
0 g
s
.796 .526 .529 r
.51675 .44952 m .5224 .45105 L .52301 .47373 L p F P
0 g
s
.703 .736 .877 r
.71711 .16564 m .69163 .17872 L .67946 .15886 L p F P
0 g
s
.702 .728 .871 r
.65397 .17151 m .67946 .15886 L .69163 .17872 L p F P
0 g
s
.676 .424 .533 r
.83317 .52066 m .83582 .54365 L .80394 .54423 L p F P
0 g
s
.819 .519 .482 r
.38358 .33581 m .3704 .33113 L .36992 .31084 L p F P
0 g
s
.819 .48 .414 r
.34203 .30288 m .36992 .31084 L .3704 .33113 L p F P
0 g
s
.814 .916 .907 r
.82466 .76446 m .81666 .76971 L .80624 .76306 L p F P
0 g
s
.828 .929 .899 r
.78098 .78356 m .80624 .76306 L .81666 .76971 L p F P
0 g
s
.811 .55 .544 r
.48459 .44003 m .47929 .43835 L .47798 .41474 L p F P
0 g
s
.818 .552 .538 r
.45612 .40747 m .47798 .41474 L .47929 .43835 L p F P
0 g
s
.681 .698 .859 r
.59067 .17522 m .5656 .18737 L .55235 .16485 L p F P
0 g
s
.677 .688 .852 r
.52735 .17615 m .55235 .16485 L .5656 .18737 L p F P
0 g
s
.814 .916 .907 r
.80624 .76306 m .8263 .74786 L .82466 .76446 L p F P
0 g
s
.786 .886 .917 r
.83165 .74375 m .8263 .74786 L .82466 .76446 L p F P
0 g
s
.786 .886 .917 r
.82466 .76446 m .84203 .75292 L .83165 .74375 L p F P
0 g
s
.711 .429 .496 r
.70572 .54251 m .68152 .541 L .67733 .51952 L p F P
0 g
s
.718 .433 .493 r
.67156 .5191 m .67733 .51952 L .68152 .541 L p F P
0 g
s
.796 .526 .529 r
.52301 .47373 m .51576 .47178 L .51675 .44952 L p F P
0 g
s
.805 .532 .525 r
.48459 .44003 m .51675 .44952 L .51576 .47178 L p F P
0 g
s
.693 .717 .867 r
.65397 .17151 m .62868 .1842 L .61593 .16306 L p F P
0 g
s
.692 .709 .861 r
.59067 .17522 m .61593 .16306 L .62868 .1842 L p F P
0 g
s
.718 .433 .493 r
.68152 .541 m .67155 .54022 L .67156 .5191 L p F P
0 g
s
.721 .428 .482 r
.67156 .5191 m .67155 .54022 L .63626 .53669 L p F P
0 g
s
.721 .428 .482 r
.63626 .53669 m .63692 .51599 L .67156 .5191 L p F P
0 g
s
.764 .481 .505 r
.58921 .50948 m .56289 .50462 L .56323 .48313 L p F P
0 g
s
.774 .49 .505 r
.55015 .48034 m .56323 .48313 L .56289 .50462 L p F P
0 g
s
.252 .211 .617 r
.32389 .87267 m .32753 .88996 L .31197 .90301 L p F P
0 g
s
.252 .211 .617 r
.3147 .86406 m .32389 .87267 L p .31197 .90301 L F P
0 g
s
.821 .569 .558 r
.43055 .37497 m .43006 .36916 L .42917 .37448 L closepath p F P
0 g
s
.804 .841 .879 r
.86754 .73656 m .84203 .75292 L .83165 .74375 L p F P
0 g
s
.812 .56 .558 r
.40134 .34191 m .39925 .36353 L .42917 .37448 L p F P
0 g
s
.831 .548 .51 r
.38358 .33581 m .40134 .34191 L .39925 .36353 L p F P
0 g
s
.513 .654 .922 r
.21967 .74783 m .19703 .74713 L .18086 .73047 L p F P
0 g
s
.515 .678 .939 r
.15824 .732 m .18086 .73047 L .19703 .74713 L p F P
0 g
s
.447 .564 .88 r
.23533 .76645 m .25809 .76944 L .27315 .79219 L p F P
0 g
s
.454 .619 .921 r
.24264 .7487 m .25809 .76944 L .23533 .76645 L p F P
0 g
s
.454 .619 .921 r
.22639 .7481 m .24264 .7487 L p .23533 .76645 L F P
0 g
s
.454 .619 .921 r
.23533 .76645 m .22683 .75626 L .22639 .7481 L p F P
0 g
s
.732 .437 .481 r
.63091 .51533 m .63692 .51599 L .63626 .53669 L p F P
0 g
s
.774 .49 .505 r
.56289 .50462 m .55141 .5022 L .55015 .48034 L p F P
0 g
s
.785 .499 .503 r
.52301 .47373 m .55015 .48034 L .55141 .5022 L p F P
0 g
s
.732 .437 .481 r
.63626 .53669 m .63546 .5366 L .63091 .51533 L p F P
0 g
s
.74 .441 .475 r
.60087 .51134 m .63091 .51533 L .63546 .5366 L p F P
0 g
s
.823 .563 .545 r
.45612 .40747 m .43178 .39864 L .43055 .37497 L p F P
0 g
s
.829 .567 .542 r
.42917 .37448 m .43055 .37497 L .43178 .39864 L p F P
0 g
s
.829 .567 .542 r
.43178 .39864 m .42652 .39663 L .42917 .37448 L p F P
0 g
s
.833 .558 .522 r
.39925 .36353 m .42917 .37448 L .42652 .39663 L p F P
0 g
s
.245 .412 .831 r
.27507 .79528 m .27551 .7929 L p .30331 .82615 L F P
0 g
s
.361 .503 .865 r
.27507 .79528 m .27315 .79219 L .27551 .7929 L closepath p F P
0 g
s
.545 .692 .936 r
.18086 .73047 m .15824 .732 L .1416 .71653 L p F P
0 g
s
.666 .685 .859 r
.55235 .16485 m .52735 .17615 L .51378 .15278 L p F P
0 g
s
.657 .672 .852 r
.4889 .16273 m .51378 .15278 L .52735 .17615 L p F P
0 g
s
.703 .736 .877 r
.67946 .15886 m .70515 .14621 L .71711 .16564 L p F P
0 g
s
.785 .799 .864 r
.89218 .72143 m .86754 .73656 L .85711 .72437 L p F P
0 g
s
.804 .841 .879 r
.83165 .74375 m .85711 .72437 L .86754 .73656 L p F P
0 g
s
.819 .48 .414 r
.3385 .31134 m .34203 .30288 L p .3704 .33113 L F P
0 g
s
.788 .437 .392 r
.3385 .31134 m .33584 .30108 L .34203 .30288 L closepath p F P
0 g
s
.345 .51 .877 r
.27551 .7929 m .27315 .79219 L .25809 .76944 L p F P
0 g
s
.695 .725 .873 r
.67946 .15886 m .65397 .17151 L .6414 .15087 L p F P
0 g
s
.693 .717 .867 r
.61593 .16306 m .6414 .15087 L .65397 .17151 L p F P
0 g
s
.305 .303 .692 r
.32389 .87267 m .3147 .86406 L .31989 .85756 L closepath p F P
0 g
s
.24 .304 .728 r
.31034 .83009 m .31989 .85756 L .3147 .86406 L p F P
0 g
s
.24 .304 .728 r
.30331 .82615 m .31034 .83009 L p .3147 .86406 L F P
0 g
s
.818 .552 .538 r
.47929 .43835 m .45397 .42977 L .45612 .40747 L p F P
0 g
s
.828 .558 .53 r
.43178 .39864 m .45612 .40747 L .45397 .42977 L p F P
0 g
s
.684 .707 .865 r
.61593 .16306 m .59067 .17522 L .57756 .15337 L p F P
0 g
s
.681 .698 .859 r
.55235 .16485 m .57756 .15337 L .59067 .17522 L p F P
0 g
s
.245 .412 .831 r
.27551 .7929 m .29597 .79937 L p .30331 .82615 L F P
0 g
s
.404 .537 .876 r
.27551 .7929 m .29597 .79937 L .28108 .77401 L p F P
0 g
s
.404 .537 .876 r
.28108 .77401 m .28016 .77381 L .27551 .7929 L p F P
0 g
s
.345 .51 .877 r
.25809 .76944 m .28016 .77381 L .27551 .7929 L p F P
0 g
s
.831 .548 .51 r
.39925 .36353 m .38251 .35701 L .38358 .33581 L p F P
0 g
s
.836 .542 .493 r
.3704 .33113 m .38358 .33581 L .38251 .35701 L p F P
0 g
s
.74 .441 .475 r
.63546 .5366 m .59968 .53178 L .60087 .51134 L p F P
0 g
s
.751 .45 .474 r
.58921 .50948 m .60087 .51134 L .59968 .53178 L p F P
0 g
s
.53 .712 .956 r
.12774 .71829 m .11905 .71929 L .10197 .70427 L p F P
0 g
s
.785 .799 .864 r
.85711 .72437 m .87873 .70865 L .89218 .72143 L p F P
0 g
s
.763 .79 .875 r
.88271 .70564 m .87873 .70865 L .89218 .72143 L p F P
0 g
s
.763 .79 .875 r
.89218 .72143 m .89323 .72076 L .88271 .70564 L p F P
0 g
s
.805 .532 .525 r
.51576 .47178 m .48358 .46226 L .48459 .44003 L p F P
0 g
s
.812 .538 .524 r
.47929 .43835 m .48459 .44003 L .48358 .46226 L p F P
0 g
s
.709 .967 .722 r
.7308 .82822 m .73761 .82163 L .73364 .82687 L closepath p F P
0 g
s
.672 .971 .794 r
.75581 .80474 m .73761 .82163 L .73364 .82687 L p F P
0 g
s
.762 .979 .72 r
.70596 .85491 m .7308 .82822 L .73364 .82687 L p F P
0 g
s
.465 .628 .924 r
.22683 .75626 m .21967 .74783 L .22639 .7481 L closepath p F P
0 g
s
.751 .45 .474 r
.59968 .53178 m .59341 .53078 L .58921 .50948 L p F P
0 g
s
.76 .456 .471 r
.56289 .50462 m .58921 .50948 L .59341 .53078 L p F P
0 g
s
.317 .394 .784 r
.31034 .83009 m .30331 .82615 L .30614 .82027 L closepath p F P
0 g
s
.245 .412 .831 r
.29597 .79937 m .30614 .82027 L .30331 .82615 L p F P
0 g
s
.694 .435 .527 r
.7902 .54435 m .80394 .54423 L .80624 .56732 L p F P
0 g
s
.694 .435 .527 r
.80624 .56732 m .79216 .56714 L .7902 .54435 L p F P
0 g
s
.697 .431 .517 r
.77172 .54432 m .7902 .54435 L .79216 .56714 L p F P
0 g
s
.697 .431 .517 r
.79216 .56714 m .77324 .56669 L .77172 .54432 L p F P
0 g
s
.691 .413 .498 r
.77172 .54432 m .77324 .56669 L .73965 .56534 L p F P
0 g
s
.691 .413 .498 r
.73965 .56534 m .73899 .54374 L .77172 .54432 L p F P
0 g
s
.682 .431 .536 r
.80624 .56732 m .80394 .54423 L .83582 .54365 L p F P
0 g
s
.785 .499 .503 r
.55141 .5022 m .52234 .49525 L .52301 .47373 L p F P
0 g
s
.794 .507 .503 r
.51576 .47178 m .52301 .47373 L .52234 .49525 L p F P
0 g
s
.812 .538 .524 r
.48358 .46226 m .47949 .46097 L .47929 .43835 L p F P
0 g
s
.819 .543 .521 r
.45397 .42977 m .47929 .43835 L .47949 .46097 L p F P
0 g
s
.703 .421 .494 r
.73303 .54359 m .73899 .54374 L .73965 .56534 L p F P
0 g
s
.682 .431 .536 r
.83582 .54365 m .83886 .56745 L .80624 .56732 L p F P
0 g
s
.703 .421 .494 r
.73965 .56534 m .7381 .56527 L .73303 .54359 L p F P
0 g
s
.706 .414 .479 r
.70572 .54251 m .73303 .54359 L .7381 .56527 L p F P
0 g
s
.836 .542 .493 r
.38251 .35701 m .37013 .35201 L .3704 .33113 L p F P
0 g
s
.839 .52 .449 r
.33996 .31989 m .3704 .33113 L .37013 .35201 L p F P
0 g
s
.819 .48 .414 r
.3704 .33113 m .33996 .31989 L .3385 .31134 L p F P
0 g
s
.706 .414 .479 r
.7381 .56527 m .70556 .56343 L .70572 .54251 L p F P
0 g
s
.713 .414 .469 r
.68152 .541 m .70572 .54251 L .70556 .56343 L p F P
0 g
s
.794 .507 .503 r
.52234 .49525 m .51661 .49374 L .51576 .47178 L p F P
0 g
s
.803 .517 .504 r
.48358 .46226 m .51576 .47178 L .51661 .49374 L p F P
0 g
s
.672 .696 .864 r
.57756 .15337 m .55235 .16485 L .53891 .14226 L p F P
0 g
s
.666 .685 .859 r
.51378 .15278 m .53891 .14226 L .55235 .16485 L p F P
0 g
s
.559 .72 .948 r
.12774 .71829 m .1416 .71653 L .12468 .70072 L p F P
0 g
s
.559 .72 .948 r
.12468 .70072 m .12027 .70145 L .12774 .71829 L p F P
0 g
s
.53 .712 .956 r
.10197 .70427 m .12027 .70145 L .12774 .71829 L p F P
0 g
s
.696 .731 .877 r
.70515 .14621 m .67946 .15886 L .66709 .13863 L p F P
0 g
s
.695 .725 .873 r
.6414 .15087 m .66709 .13863 L .67946 .15886 L p F P
0 g
s
.686 .715 .871 r
.6414 .15087 m .61593 .16306 L .60299 .14172 L p F P
0 g
s
.684 .707 .865 r
.57756 .15337 m .60299 .14172 L .61593 .16306 L p F P
0 g
s
.713 .414 .469 r
.70556 .56343 m .68809 .5621 L .68152 .541 L p F P
0 g
s
.719 .414 .462 r
.67155 .54022 m .68152 .541 L .68809 .5621 L p F P
0 g
s
.719 .414 .462 r
.68809 .5621 m .67057 .56051 L .67155 .54022 L p F P
0 g
s
.726 .414 .451 r
.63626 .53669 m .67155 .54022 L .67057 .56051 L p F P
0 g
s
.288 .291 .689 r
.31989 .85756 m .33042 .84295 L p .33465 .8833 L F P
0 g
s
.288 .291 .689 r
.33465 .8833 m .32389 .87267 L .31989 .85756 L p F P
0 g
s
.336 .366 .745 r
.31989 .85756 m .31034 .83009 L .33042 .84295 L closepath p F P
0 g
s
.833 .558 .522 r
.42652 .39663 m .39762 .38527 L .39925 .36353 L p F P
0 g
s
.841 .557 .509 r
.38251 .35701 m .39925 .36353 L .39762 .38527 L p F P
0 g
s
.76 .456 .471 r
.59341 .53078 m .56121 .5249 L .56289 .50462 L p F P
0 g
s
.77 .466 .471 r
.55141 .5022 m .56289 .50462 L .56121 .5249 L p F P
0 g
s
.828 .558 .53 r
.45397 .42977 m .43222 .42169 L .43178 .39864 L p F P
0 g
s
.834 .562 .527 r
.42652 .39663 m .43178 .39864 L .43222 .42169 L p F P
0 g
s
.462 .631 .927 r
.22639 .7481 m .21967 .74783 L .20374 .72939 L p F P
0 g
s
.513 .654 .922 r
.18086 .73047 m .20374 .72939 L .21967 .74783 L p F P
0 g
s
.664 .96 .748 r
.74845 .80758 m .75581 .80474 L .77836 .78573 L p F P
0 g
s
.714 .974 .748 r
.73761 .82163 m .74845 .80758 L .75581 .80474 L closepath p F P
0 g
s
.507 .829 .523 r
.73761 .82163 m .74845 .80758 L p .72134 .83706 L F P
0 g
s
.507 .829 .523 r
.72134 .83706 m .7308 .82822 L .73761 .82163 L p F P
0 g
s
.53 .826 .493 r
.7308 .82822 m .72134 .83706 L .70586 .85502 L p F P
0 g
s
.53 .826 .493 r
.70586 .85502 m .70596 .85491 L .7308 .82822 L p F P
0 g
s
.276 .369 .778 r
.33042 .84295 m .31034 .83009 L .30614 .82027 L p F P
0 g
s
.345 .301 .665 r
.32753 .88996 m .32389 .87267 L .33465 .8833 L closepath p F P
0 g
s
.664 .96 .748 r
.77836 .78573 m .77963 .78332 L p .74845 .80758 L F P
0 g
s
.805 .989 .883 r
.77836 .78573 m .77963 .78332 L .78098 .78356 L closepath p F P
0 g
s
.543 .673 .923 r
.20374 .72939 m .18086 .73047 L .16443 .71372 L p F P
0 g
s
.545 .692 .936 r
.1416 .71653 m .16443 .71372 L .18086 .73047 L p F P
0 g
s
.383 .559 .903 r
.28016 .77381 m .25809 .76944 L .24264 .7487 L p F P
0 g
s
.798 .989 .886 r
.77963 .78332 m .78098 .78356 L .80624 .76306 L p F P
0 g
s
.834 .562 .527 r
.43222 .42169 m .42475 .41876 L .42652 .39663 L p F P
0 g
s
.839 .559 .515 r
.39762 .38527 m .42652 .39663 L .42475 .41876 L p F P
0 g
s
.276 .369 .778 r
.30614 .82027 m .31273 .8062 L p .33042 .84295 L F P
0 g
s
.357 .446 .815 r
.30614 .82027 m .29597 .79937 L .31273 .8062 L closepath p F P
0 g
s
.77 .466 .471 r
.56121 .5249 m .55503 .52363 L .55141 .5022 L p F P
0 g
s
.781 .475 .471 r
.52234 .49525 m .55141 .5022 L .55503 .52363 L p F P
0 g
s
.589 .855 .51 r
.7057 .85522 m .70586 .85502 L .70596 .85491 L closepath p F P
0 g
s
.856 .91 .869 r
.8263 .74786 m .80624 .76306 L .79581 .75892 L p F P
0 g
s
.798 .989 .886 r
.80624 .76306 m .79581 .75892 L p .77963 .78332 L F P
0 g
s
0 0 0 r
.68131 .88696 m .7057 .85522 L .70586 .85502 L p F P
0 g
s
0 0 0 r
.72134 .83706 m .70586 .85502 L .6963 .86915 L p F P
0 g
s
0 0 0 r
.70586 .85502 m .6963 .86915 L .68131 .88696 L p F P
0 g
s
.726 .414 .451 r
.63611 .53843 m .63626 .53669 L p .67057 .56051 L F P
0 g
s
.726 .412 .447 r
.63611 .53843 m .63546 .5366 L .63626 .53669 L closepath p F P
0 g
s
.74 .419 .439 r
.63546 .5366 m .63611 .53843 L .63449 .55642 L p F P
0 g
s
.74 .419 .439 r
.59968 .53178 m .63546 .5366 L p .63449 .55642 L F P
0 g
s
.473 .62 .914 r
.24264 .7487 m .22639 .7481 L .22809 .73046 L closepath p F P
0 g
s
.462 .631 .927 r
.22687 .72894 m .22809 .73046 L .22639 .7481 L p F P
0 g
s
.462 .631 .927 r
.20374 .72939 m .22687 .72894 L p .22639 .7481 L F P
0 g
s
.819 .543 .521 r
.47949 .46097 m .45291 .45199 L .45397 .42977 L p F P
0 g
s
.83 .551 .517 r
.43222 .42169 m .45397 .42977 L .45291 .45199 L p F P
0 g
s
.824 .999 .827 r
.77055 .78357 m .78744 .76706 L .77963 .78332 L closepath p F P
0 g
s
.798 .989 .886 r
.79581 .75892 m .78744 .76706 L .77963 .78332 L p F P
0 g
s
.664 .96 .748 r
.77963 .78332 m .77055 .78357 L p .74845 .80758 L F P
0 g
s
.856 .91 .869 r
.82564 .73864 m .8263 .74786 L p .79581 .75892 L F P
0 g
s
.815 .896 .899 r
.8263 .74786 m .82564 .73864 L .83165 .74375 L closepath p F P
0 g
s
.567 .703 .933 r
.16443 .71372 m .1416 .71653 L .12468 .70072 L p F P
0 g
s
.726 .414 .451 r
.67057 .56051 m .64253 .55743 L .63611 .53843 L p F P
0 g
s
.732 .417 .448 r
.64253 .55743 m .63449 .55642 L .63611 .53843 L closepath p F P
0 g
s
.814 .896 .901 r
.82564 .73864 m .83165 .74375 L .85711 .72437 L p F P
0 g
s
.696 .731 .877 r
.70176 .14065 m .70515 .14621 L p .66709 .13863 L F P
0 g
s
.676 .705 .869 r
.60299 .14172 m .57756 .15337 L .56426 .13135 L p F P
0 g
s
.672 .696 .864 r
.53891 .14226 m .56426 .13135 L .57756 .15337 L p F P
0 g
s
.688 .721 .875 r
.66709 .13863 m .6414 .15087 L .62864 .12994 L p F P
0 g
s
.686 .715 .871 r
.60299 .14172 m .62864 .12994 L .6414 .15087 L p F P
0 g
s
.841 .557 .509 r
.39762 .38527 m .38144 .37853 L .38251 .35701 L p F P
0 g
s
.846 .556 .498 r
.37013 .35201 m .38251 .35701 L .38144 .37853 L p F P
0 g
s
.812 .781 .824 r
.87873 .70865 m .85711 .72437 L .84642 .71125 L p F P
0 g
s
.814 .896 .901 r
.85711 .72437 m .84642 .71125 L p .82564 .73864 L F P
0 g
s
.803 .517 .504 r
.51661 .49374 m .48397 .48434 L .48358 .46226 L p F P
0 g
s
.811 .523 .503 r
.47949 .46097 m .48358 .46226 L .48397 .48434 L p F P
0 g
s
.307 .46 .85 r
.31273 .8062 m .29597 .79937 L .28108 .77401 L p F P
0 g
s
.839 .52 .449 r
.37013 .35201 m .34147 .34004 L .33996 .31989 L p F P
0 g
s
.693 .442 .54 r
.83886 .56745 m .8425 .59235 L .80875 .59099 L p F P
0 g
s
.693 .442 .54 r
.80875 .59099 m .80624 .56732 L .83886 .56745 L p F P
0 g
s
.811 .523 .503 r
.48397 .48434 m .47859 .48267 L .47949 .46097 L p F P
0 g
s
.818 .531 .504 r
.45291 .45199 m .47949 .46097 L .47859 .48267 L p F P
0 g
s
.711 .448 .525 r
.79216 .56714 m .80624 .56732 L .80875 .59099 L p F P
0 g
s
.74 .419 .439 r
.598 .54399 m .59968 .53178 L p .63449 .55642 L F P
0 g
s
.744 .419 .432 r
.598 .54399 m .59341 .53078 L .59968 .53178 L closepath p F P
0 g
s
.553 .718 .949 r
.12027 .70145 m .10197 .70427 L .08462 .68878 L p F P
0 g
s
.711 .448 .525 r
.80875 .59099 m .79415 .59026 L .79216 .56714 L p F P
0 g
s
.712 .438 .508 r
.77324 .56669 m .79216 .56714 L .79415 .59026 L p F P
0 g
s
.812 .781 .824 r
.84642 .71125 m .86266 .69632 L .87873 .70865 L p F P
0 g
s
.778 .761 .838 r
.87173 .68763 m .86266 .69632 L .87873 .70865 L p F P
0 g
s
.778 .761 .838 r
.87873 .70865 m .88271 .70564 L .87173 .68763 L p F P
0 g
s
.712 .438 .508 r
.79415 .59026 m .77454 .5891 L .77324 .56669 L p F P
0 g
s
.713 .42 .478 r
.73965 .56534 m .77324 .56669 L .77454 .5891 L p F P
0 g
s
.696 .731 .877 r
.66709 .13863 m .68354 .13076 L .70176 .14065 L p F P
0 g
s
.692 .731 .881 r
.70176 .14065 m .69298 .12639 L .68354 .13076 L closepath p F P
0 g
s
.755 .431 .435 r
.59341 .53078 m .598 .54399 L .59707 .55095 L p F P
0 g
s
.755 .431 .435 r
.56121 .5249 m .59341 .53078 L p .59707 .55095 L F P
0 g
s
.781 .475 .471 r
.55503 .52363 m .52028 .51555 L .52234 .49525 L p F P
0 g
s
.79 .485 .471 r
.51661 .49374 m .52234 .49525 L .52028 .51555 L p F P
0 g
s
.713 .42 .478 r
.73968 .57038 m .73965 .56534 L p .77454 .5891 L F P
0 g
s
.7 .409 .48 r
.73968 .57038 m .7381 .56527 L .73965 .56534 L closepath p F P
0 g
s
.698 .385 .442 r
.7381 .56527 m .73968 .57038 L p .70433 .58339 L F P
0 g
s
.698 .385 .442 r
.70433 .58339 m .70556 .56343 L .7381 .56527 L p F P
0 g
s
.846 .556 .498 r
.38144 .37853 m .36947 .37335 L .37013 .35201 L p F P
0 g
s
.849 .545 .474 r
.34147 .34004 m .37013 .35201 L .36947 .37335 L p F P
0 g
s
.79 .485 .471 r
.52028 .51555 m .51951 .51535 L .51661 .49374 L p F P
0 g
s
.797 .497 .481 r
.48397 .48434 m .51661 .49374 L .51951 .51535 L p F P
0 g
s
.83 .551 .517 r
.45291 .45199 m .43189 .44419 L .43222 .42169 L p F P
0 g
s
.836 .556 .515 r
.42475 .41876 m .43222 .42169 L .43189 .44419 L p F P
0 g
s
.288 .291 .689 r
.33322 .84491 m .34209 .87562 L .33465 .8833 L p F P
0 g
s
.288 .291 .689 r
.33042 .84295 m .33322 .84491 L p .33465 .8833 L F P
0 g
s
.717 .394 .43 r
.68809 .5621 m .70556 .56343 L .70433 .58339 L p F P
0 g
s
.68 .711 .872 r
.62864 .12994 m .60299 .14172 L .58984 .12014 L p F P
0 g
s
.676 .705 .869 r
.56426 .13135 m .58984 .12014 L .60299 .14172 L p F P
0 g
s
.839 .559 .515 r
.42475 .41876 m .3963 .40721 L .39762 .38527 L p F P
0 g
s
.846 .562 .508 r
.38144 .37853 m .39762 .38527 L .3963 .40721 L p F P
0 g
s
.695 .724 .872 r
.66709 .13863 m .68354 .13076 L .65646 .1212 L closepath p F P
0 g
s
.688 .721 .875 r
.65646 .1212 m .66709 .13863 L p .62864 .12994 L F P
0 g
s
.383 .559 .903 r
.24264 .7487 m .26587 .75045 L p .28016 .77381 L F P
0 g
s
.498 .632 .912 r
.25032 .72854 m .26587 .75045 L .24264 .7487 L p F P
0 g
s
.498 .632 .912 r
.22842 .72891 m .25032 .72854 L p .24264 .7487 L F P
0 g
s
.498 .632 .912 r
.24264 .7487 m .22809 .73046 L .22842 .72891 L p F P
0 g
s
.539 .652 .908 r
.22687 .72894 m .20374 .72939 L .18751 .71119 L p F P
0 g
s
.543 .673 .923 r
.16443 .71372 m .18751 .71119 L .20374 .72939 L p F P
0 g
s
.717 .394 .43 r
.70433 .58339 m .69751 .58271 L .68809 .5621 L p F P
0 g
s
.719 .386 .414 r
.67057 .56051 m .68809 .5621 L .69751 .58271 L p F P
0 g
s
.713 .42 .478 r
.77454 .5891 m .74451 .58693 L .73968 .57038 L p F P
0 g
s
.717 .422 .476 r
.74451 .58693 m .73972 .58654 L .73968 .57038 L closepath p F P
0 g
s
.698 .385 .442 r
.73968 .57038 m .73972 .58654 L .70433 .58339 L p F P
0 g
s
.836 .556 .515 r
.43189 .44419 m .42367 .44096 L .42475 .41876 L p F P
0 g
s
.841 .558 .511 r
.3963 .40721 m .42475 .41876 L .42367 .44096 L p F P
0 g
s
.853 .91 .872 r
.82112 .73512 m .82474 .73177 L .82564 .73864 L closepath p F P
0 g
s
.814 .896 .901 r
.84642 .71125 m .82474 .73177 L .82564 .73864 L p F P
0 g
s
.856 .91 .869 r
.79581 .75892 m .82112 .73512 L .82564 .73864 L p F P
0 g
s
.719 .386 .414 r
.69751 .58271 m .66817 .57946 L .67057 .56051 L p F P
0 g
s
.723 .381 .399 r
.64253 .55743 m .67057 .56051 L .66817 .57946 L p F P
0 g
s
.755 .431 .435 r
.55913 .53695 m .56121 .5249 L p .59707 .55095 L F P
0 g
s
.765 .435 .428 r
.55913 .53695 m .55503 .52363 L .56121 .5249 L closepath p F P
0 g
s
.567 .688 .922 r
.18751 .71119 m .16443 .71372 L .14771 .69683 L p F P
0 g
s
.567 .703 .933 r
.12468 .70072 m .14771 .69683 L .16443 .71372 L p F P
0 g
s
.41 .533 .87 r
.28108 .77401 m .28016 .77381 L .28042 .77294 L closepath p F P
0 g
s
.383 .559 .903 r
.26587 .75045 m .28042 .77294 L .28016 .77381 L p F P
0 g
s
.307 .46 .85 r
.28108 .77401 m .30441 .77962 L p .31273 .8062 L F P
0 g
s
.424 .54 .87 r
.28935 .75387 m .30441 .77962 L .28108 .77401 L p F P
0 g
s
.424 .54 .87 r
.28721 .75352 m .28935 .75387 L p .28108 .77401 L F P
0 g
s
.424 .54 .87 r
.28108 .77401 m .28042 .77294 L .28721 .75352 L p F P
0 g
s
.772 .45 .441 r
.55503 .52363 m .55913 .53695 L .55799 .54384 L p F P
0 g
s
.772 .45 .441 r
.52028 .51555 m .55503 .52363 L p .55799 .54384 L F P
0 g
s
.438 .556 .877 r
.28042 .77294 m .26587 .75045 L .28721 .75352 L closepath p F P
0 g
s
.562 .711 .941 r
.12468 .70072 m .12027 .70145 L .11915 .69548 L closepath p F P
0 g
s
.553 .718 .949 r
.10752 .68438 m .11915 .69548 L .12027 .70145 L p F P
0 g
s
.553 .718 .949 r
.08462 .68878 m .10752 .68438 L p .12027 .70145 L F P
0 g
s
.818 .531 .504 r
.47859 .48267 m .45288 .47418 L .45291 .45199 L p F P
0 g
s
.828 .542 .504 r
.43189 .44419 m .45291 .45199 L .45288 .47418 L p F P
0 g
s
.69 .726 .877 r
.6806 .10616 m .69298 .12639 L .68354 .13076 L p F P
0 g
s
.69 .726 .877 r
.6545 .11804 m .6806 .10616 L p .68354 .13076 L F P
0 g
s
.69 .726 .877 r
.68354 .13076 m .65646 .1212 L .6545 .11804 L p F P
0 g
s
.655 .919 .621 r
.74537 .80985 m .75318 .80155 L .74845 .80758 L closepath p F P
0 g
s
.664 .96 .748 r
.77055 .78357 m .75318 .80155 L .74845 .80758 L p F P
0 g
s
.507 .829 .523 r
.74845 .80758 m .74537 .80985 L p .72134 .83706 L F P
0 g
s
.312 .349 .74 r
.33322 .84491 m .33042 .84295 L .33181 .84084 L closepath p F P
0 g
s
.276 .369 .778 r
.31906 .80903 m .33181 .84084 L .33042 .84295 L p F P
0 g
s
.276 .369 .778 r
.31273 .8062 m .31906 .80903 L p .33042 .84295 L F P
0 g
s
.723 .381 .399 r
.66817 .57946 m .6531 .57758 L .64253 .55743 L p F P
0 g
s
.728 .38 .39 r
.63449 .55642 m .64253 .55743 L .6531 .57758 L p F P
0 g
s
.58 .717 .937 r
.13071 .67975 m .14771 .69683 L .12468 .70072 L p F P
0 g
s
.58 .717 .937 r
.1192 .68208 m .13071 .67975 L p .12468 .70072 L F P
0 g
s
.58 .717 .937 r
.12468 .70072 m .11915 .69548 L .1192 .68208 L p F P
0 g
s
.846 .562 .508 r
.3963 .40721 m .38035 .40037 L .38144 .37853 L p F P
0 g
s
.851 .563 .502 r
.36947 .37335 m .38144 .37853 L .38035 .40037 L p F P
0 g
s
.74 .419 .439 r
.63449 .55642 m .60054 .55152 L .598 .54399 L p F P
0 g
s
.747 .422 .434 r
.60054 .55152 m .59707 .55095 L .598 .54399 L closepath p F P
0 g
s
.738 .482 .542 r
.8425 .59235 m .84449 .604 L .84089 .61853 L p F P
0 g
s
.738 .482 .542 r
.80875 .59099 m .8425 .59235 L p .84089 .61853 L F P
0 g
s
.728 .38 .39 r
.6531 .57758 m .63101 .57455 L .63449 .55642 L p F P
0 g
s
.733 .379 .381 r
.60054 .55152 m .63449 .55642 L .63101 .57455 L p F P
0 g
s
.343 .431 .808 r
.31906 .80903 m .31273 .8062 L .31519 .80081 L closepath p F P
0 g
s
.307 .46 .85 r
.30441 .77962 m .31519 .80081 L .31273 .8062 L p F P
0 g
s
.688 .721 .875 r
.62864 .12994 m .65049 .11984 L .65646 .1212 L p F P
0 g
s
.687 .715 .87 r
.62864 .12994 m .65049 .11984 L .6204 .11642 L closepath p F P
0 g
s
.68 .711 .872 r
.6204 .11642 m .62864 .12994 L p .58984 .12014 L F P
0 g
s
.797 .497 .481 r
.51951 .51535 m .4859 .50623 L .48397 .48434 L p F P
0 g
s
.806 .505 .479 r
.47859 .48267 m .48397 .48434 L .4859 .50623 L p F P
0 g
s
.32 .325 .709 r
.34209 .87562 m .33322 .84491 L .35372 .86145 L closepath p F P
0 g
s
.268 .321 .733 r
.35372 .86145 m .33322 .84491 L .33181 .84084 L p F P
0 g
s
.738 .482 .542 r
.84089 .61853 m .81164 .61546 L .80875 .59099 L p F P
0 g
s
.738 .468 .521 r
.79415 .59026 m .80875 .59099 L .81164 .61546 L p F P
0 g
s
.268 .321 .733 r
.33181 .84084 m .34258 .82251 L p .35372 .86145 L F P
0 g
s
.328 .388 .772 r
.34244 .82213 m .34258 .82251 L .33181 .84084 L p F P
0 g
s
.328 .388 .772 r
.33181 .84084 m .31906 .80903 L .34244 .82213 L p F P
0 g
s
.738 .468 .521 r
.81164 .61546 m .79618 .61373 L .79415 .59026 L p F P
0 g
s
.737 .448 .492 r
.77454 .5891 m .79415 .59026 L .79618 .61373 L p F P
0 g
s
.849 .545 .474 r
.36947 .37335 m .34174 .361 L .34147 .34004 L p F P
0 g
s
.806 .505 .479 r
.4859 .50623 m .47652 .50345 L .47859 .48267 L p F P
0 g
s
.814 .516 .486 r
.45288 .47418 m .47859 .48267 L .47652 .50345 L p F P
0 g
s
.779 .699 .776 r
.86266 .69632 m .87173 .68763 L .85989 .66276 L p F P
0 g
s
.737 .448 .492 r
.79618 .61373 m .77542 .61131 L .77454 .5891 L p F P
0 g
s
.733 .417 .447 r
.74451 .58693 m .77454 .5891 L .77542 .61131 L p F P
0 g
s
.843 .751 .761 r
.86266 .69632 m .84642 .71125 L .83535 .69611 L p F P
0 g
s
.843 .751 .761 r
.83535 .69611 m .84426 .68438 L .86266 .69632 L p F P
0 g
s
.779 .699 .776 r
.85989 .66276 m .84426 .68438 L .86266 .69632 L p F P
0 g
s
.828 .81 .833 r
.82474 .73177 m .84642 .71125 L .83535 .69611 L p F P
0 g
s
.909 .906 .808 r
.82474 .73177 m .82112 .73512 L .81054 .72831 L p F P
0 g
s
.909 .906 .808 r
.81054 .72831 m .82003 .7162 L .82474 .73177 L p F P
0 g
s
.828 .81 .833 r
.83535 .69611 m .82003 .7162 L .82474 .73177 L p F P
0 g
s
.826 .997 .847 r
.82112 .73512 m .81054 .72831 L p .79105 .75849 L F P
0 g
s
.826 .997 .847 r
.79105 .75849 m .79581 .75892 L .82112 .73512 L p F P
0 g
s
.592 .718 .932 r
.10752 .68438 m .08462 .68878 L .067 .67286 L p F P
0 g
s
.836 .996 .841 r
.78744 .76706 m .79105 .75849 L .79581 .75892 L closepath p F P
0 g
s
.624 .914 .633 r
.78744 .76706 m .79105 .75849 L p .76392 .78805 L F P
0 g
s
.624 .914 .633 r
.76392 .78805 m .77055 .78357 L .78744 .76706 L p F P
0 g
s
.578 .715 .937 r
.11915 .69548 m .10752 .68438 L .1192 .68208 L closepath p F P
0 g
s
.74 .519 .593 r
.84737 .61918 m .84449 .604 L .84089 .61853 L closepath p F P
0 g
s
.851 .563 .502 r
.38035 .40037 m .36856 .39512 L .36947 .37335 L p F P
0 g
s
.855 .56 .489 r
.34174 .361 m .36947 .37335 L .36856 .39512 L p F P
0 g
s
.658 .926 .637 r
.75318 .80155 m .76392 .78805 L .77055 .78357 L closepath p F P
0 g
s
.338 .428 .807 r
.32796 .78838 m .34244 .82213 L .31906 .80903 L p F P
0 g
s
.338 .428 .807 r
.32185 .78584 m .32796 .78838 L p .31906 .80903 L F P
0 g
s
.338 .428 .807 r
.31906 .80903 m .31519 .80081 L .32185 .78584 L p F P
0 g
s
.828 .542 .504 r
.45288 .47418 m .4308 .46617 L .43189 .44419 L p F P
0 g
s
.835 .548 .504 r
.42367 .44096 m .43189 .44419 L .4308 .46617 L p F P
0 g
s
.502 .636 .913 r
.22809 .73046 m .22687 .72894 L .22842 .72891 L closepath p F P
0 g
s
.733 .379 .381 r
.63101 .57455 m .61117 .57154 L .60054 .55152 L p F P
0 g
s
.738 .381 .375 r
.59707 .55095 m .60054 .55152 L .61117 .57154 L p F P
0 g
s
.772 .45 .441 r
.51996 .51722 m .52028 .51555 L p .55799 .54384 L F P
0 g
s
.786 .458 .433 r
.51996 .51722 m .51951 .51535 L .52028 .51555 L closepath p F P
0 g
s
.789 .471 .45 r
.51951 .51535 m .51996 .51722 L .51686 .53473 L p F P
0 g
s
.789 .471 .45 r
.4859 .50623 m .51951 .51535 L p .51686 .53473 L F P
0 g
s
.733 .417 .447 r
.77542 .61131 m .75256 .60849 L .74451 .58693 L p F P
0 g
s
.734 .413 .438 r
.73972 .58654 m .74451 .58693 L .75256 .60849 L p F P
0 g
s
0 0 0 r
.73834 .81984 m .74537 .80985 L .75318 .80155 L p F P
0 g
s
0 0 0 r
.75318 .80155 m .76392 .78805 L p .73834 .81984 L F P
0 g
s
.738 .381 .375 r
.61117 .57154 m .59267 .5685 L .59707 .55095 L p F P
0 g
s
.745 .388 .376 r
.56142 .54452 m .59707 .55095 L .59267 .5685 L p F P
0 g
s
.755 .431 .435 r
.59707 .55095 m .56142 .54452 L .55913 .53695 L p F P
0 g
s
.685 .724 .879 r
.65646 .1212 m .6545 .11804 L .65049 .11984 L closepath p F P
0 g
s
.734 .413 .438 r
.75256 .60849 m .73867 .60671 L .73972 .58654 L p F P
0 g
s
.724 .369 .377 r
.70433 .58339 m .73972 .58654 L .73867 .60671 L p F P
0 g
s
0 0 0 r
.72029 .83858 m .72333 .83494 L .72134 .83706 L closepath p F P
0 g
s
.507 .829 .523 r
.74537 .80985 m .72333 .83494 L .72134 .83706 L p F P
0 g
s
0 0 0 r
.72029 .83858 m .72134 .83706 L p .6963 .86915 L F P
0 g
s
.502 .636 .913 r
.22842 .72891 m .22687 .72894 L .21085 .70906 L p F P
0 g
s
.539 .652 .908 r
.18751 .71119 m .21085 .70906 L .22687 .72894 L p F P
0 g
s
.841 .558 .511 r
.42367 .44096 m .3952 .4294 L .3963 .40721 L p F P
0 g
s
.847 .563 .507 r
.38035 .40037 m .3963 .40721 L .3952 .4294 L p F P
0 g
s
0 0 0 r
.72333 .83494 m .73834 .81984 L .74537 .80985 L closepath p F P
0 g
s
.367 .463 .826 r
.31519 .80081 m .30441 .77962 L .32185 .78584 L closepath p F P
0 g
s
.772 .45 .441 r
.55799 .54384 m .52466 .53659 L .51996 .51722 L p F P
0 g
s
.781 .455 .437 r
.52466 .53659 m .51686 .53473 L .51996 .51722 L closepath p F P
0 g
s
.763 .435 .43 r
.56142 .54452 m .55799 .54384 L .55913 .53695 L closepath p F P
0 g
s
.506 .625 .903 r
.25032 .72854 m .22842 .72891 L .23551 .70894 L closepath p F P
0 g
s
.502 .636 .913 r
.23445 .70753 m .23551 .70894 L .22842 .72891 L p F P
0 g
s
.502 .636 .913 r
.21085 .70906 m .23445 .70753 L p .22842 .72891 L F P
0 g
s
.684 .718 .875 r
.64171 .09722 m .6545 .11804 L .65049 .11984 L p F P
0 g
s
.684 .718 .875 r
.61566 .10876 m .64171 .09722 L p .65049 .11984 L F P
0 g
s
.684 .718 .875 r
.65049 .11984 m .6204 .11642 L .61566 .10876 L p F P
0 g
s
.423 .57 .896 r
.28721 .75352 m .26587 .75045 L .25032 .72854 L p F P
0 g
s
.565 .67 .909 r
.21085 .70906 m .18751 .71119 L .17099 .69307 L p F P
0 g
s
.567 .688 .922 r
.14771 .69683 m .17099 .69307 L .18751 .71119 L p F P
0 g
s
.68 .711 .872 r
.58984 .12014 m .59705 .11692 L .6204 .11642 L p F P
0 g
s
.682 .725 .882 r
.6806 .10616 m .6545 .11804 L .64171 .09722 L p F P
0 g
s
.835 .548 .504 r
.4308 .46617 m .42321 .46328 L .42367 .44096 L p F P
0 g
s
.839 .554 .507 r
.3952 .4294 m .42367 .44096 L .42321 .46328 L p F P
0 g
s
0 0 0 r
.72333 .83494 m .73834 .81984 L p .7136 .85285 L F P
0 g
s
0 0 0 r
.7136 .85285 m .72029 .83858 L .72333 .83494 L p F P
0 g
s
0 0 0 r
.6963 .86915 m .69819 .8672 L .72029 .83858 L p F P
0 g
s
0 0 0 r
.69819 .8672 m .7136 .85285 L .72029 .83858 L closepath p F P
0 g
s
.724 .369 .377 r
.70311 .59157 m .70433 .58339 L p .73867 .60671 L F P
0 g
s
.708 .361 .387 r
.70311 .59157 m .69751 .58271 L .70433 .58339 L closepath p F P
0 g
s
.789 .579 .616 r
.84089 .61853 m .84737 .61918 L .85551 .65058 L p F P
0 g
s
.678 .715 .877 r
.6204 .11642 m .61566 .10876 L .59705 .11692 L closepath p F P
0 g
s
.715 .329 .315 r
.69751 .58271 m .70311 .59157 L .70135 .60163 L p F P
0 g
s
.715 .329 .315 r
.66817 .57946 m .69751 .58271 L p .70135 .60163 L F P
0 g
s
.789 .579 .616 r
.85551 .65058 m .83289 .64535 L .84089 .61853 L p F P
0 g
s
.788 .532 .55 r
.81164 .61546 m .84089 .61853 L .83289 .64535 L p F P
0 g
s
.586 .698 .92 r
.17099 .69307 m .14771 .69683 L .13071 .67975 L p F P
0 g
s
.814 .516 .486 r
.47652 .50345 m .45398 .49632 L .45288 .47418 L p F P
0 g
s
.824 .529 .49 r
.4308 .46617 m .45288 .47418 L .45398 .49632 L p F P
0 g
s
.333 .476 .853 r
.32185 .78584 m .30441 .77962 L .28935 .75387 L p F P
0 g
s
.745 .388 .376 r
.59267 .5685 m .57134 .56469 L .56142 .54452 L p F P
0 g
s
.75 .39 .371 r
.55799 .54384 m .56142 .54452 L .57134 .56469 L p F P
0 g
s
.847 .563 .507 r
.3952 .4294 m .37924 .42255 L .38035 .40037 L p F P
0 g
s
.852 .567 .505 r
.36856 .39512 m .38035 .40037 L .37924 .42255 L p F P
0 g
s
.776 .637 .706 r
.84426 .68438 m .85989 .66276 L .85551 .65058 L p F P
0 g
s
.75 .39 .371 r
.57134 .56469 m .55294 .56115 L .55799 .54384 L p F P
0 g
s
.759 .405 .384 r
.52466 .53659 m .55799 .54384 L .55294 .56115 L p F P
0 g
s
.788 .532 .55 r
.83289 .64535 m .81544 .64139 L .81164 .61546 L p F P
0 g
s
.785 .504 .511 r
.79618 .61373 m .81164 .61546 L .81544 .64139 L p F P
0 g
s
.715 .329 .315 r
.66461 .59215 m .66817 .57946 L p .70135 .60163 L F P
0 g
s
.706 .326 .327 r
.66461 .59215 m .6531 .57758 L .66817 .57946 L closepath p F P
0 g
s
.578 .714 .935 r
.1192 .68208 m .10752 .68438 L .09008 .6676 L p F P
0 g
s
.592 .718 .932 r
.067 .67286 m .09008 .6676 L .10752 .68438 L p F P
0 g
s
.776 .637 .706 r
.85551 .65058 m .83289 .64535 L p .84426 .68438 L F P
0 g
s
.848 .989 .72 r
.78557 .76032 m .7949 .7484 L .79105 .75849 L closepath p F P
0 g
s
.826 .997 .847 r
.81054 .72831 m .7949 .7484 L .79105 .75849 L p F P
0 g
s
.624 .914 .633 r
.79105 .75849 m .78557 .76032 L p .76392 .78805 L F P
0 g
s
.789 .471 .45 r
.51686 .53473 m .48984 .52783 L .4859 .50623 L p F P
0 g
s
.798 .48 .45 r
.47652 .50345 m .4859 .50623 L .48984 .52783 L p F P
0 g
s
.785 .504 .511 r
.81544 .64139 m .79823 .63756 L .79618 .61373 L p F P
0 g
s
.778 .463 .454 r
.77542 .61131 m .79618 .61373 L .79823 .63756 L p F P
0 g
s
.71 .302 .273 r
.6531 .57758 m .66461 .59215 L .66338 .59603 L p F P
0 g
s
.71 .302 .273 r
.63101 .57455 m .6531 .57758 L p .66338 .59603 L F P
0 g
s
.682 .725 .882 r
.64171 .09722 m .66799 .08551 L .6806 .10616 L p F P
0 g
s
.855 .56 .489 r
.36856 .39512 m .34122 .38258 L .34174 .361 L p F P
0 g
s
.873 .694 .657 r
.84426 .68438 m .83535 .69611 L .82343 .67362 L p F P
0 g
s
.873 .694 .657 r
.82343 .67362 m .82375 .67277 L .84426 .68438 L p F P
0 g
s
.776 .637 .706 r
.83289 .64535 m .82375 .67277 L .84426 .68438 L p F P
0 g
s
.724 .369 .377 r
.73867 .60671 m .70993 .60283 L .70311 .59157 L p F P
0 g
s
.726 .37 .374 r
.70993 .60283 m .70135 .60163 L .70311 .59157 L closepath p F P
0 g
s
.798 .48 .45 r
.48984 .52783 m .47313 .52319 L .47652 .50345 L p F P
0 g
s
.806 .494 .462 r
.45398 .49632 m .47652 .50345 L .47313 .52319 L p F P
0 g
s
.852 .567 .505 r
.37924 .42255 m .36744 .41729 L .36856 .39512 L p F P
0 g
s
.856 .568 .501 r
.34122 .38258 m .36856 .39512 L .36744 .41729 L p F P
0 g
s
.778 .463 .454 r
.79823 .63756 m .77527 .63256 L .77542 .61131 L p F P
0 g
s
.766 .412 .386 r
.75256 .60849 m .77542 .61131 L .77527 .63256 L p F P
0 g
s
.423 .57 .896 r
.25032 .72854 m .27401 .72933 L p .28721 .75352 L F P
0 g
s
.527 .635 .9 r
.25835 .70614 m .27401 .72933 L .25032 .72854 L p F P
0 g
s
.527 .635 .9 r
.23628 .70741 m .25835 .70614 L p .25032 .72854 L F P
0 g
s
.527 .635 .9 r
.25032 .72854 m .23551 .70894 L .23628 .70741 L p F P
0 g
s
.835 .738 .757 r
.82003 .7162 m .83535 .69611 L .82343 .67362 L p F P
0 g
s
.71 .302 .273 r
.62546 .58821 m .63101 .57455 L p .66338 .59603 L F P
0 g
s
.708 .306 .283 r
.62546 .58821 m .61117 .57154 L .63101 .57455 L closepath p F P
0 g
s
.606 .722 .927 r
.09008 .6676 m .067 .67286 L .04909 .65654 L p F P
0 g
s
.561 .65 .895 r
.23445 .70753 m .21085 .70906 L .19454 .68952 L p F P
0 g
s
.565 .67 .909 r
.17099 .69307 m .19454 .68952 L .21085 .70906 L p F P
0 g
s
.824 .529 .49 r
.45398 .49632 m .42889 .48766 L .4308 .46617 L p F P
0 g
s
.83 .537 .493 r
.42321 .46328 m .4308 .46617 L .42889 .48766 L p F P
0 g
s
.583 .708 .929 r
.13071 .67975 m .1192 .68208 L .1222 .67116 L closepath p F P
0 g
s
.578 .714 .935 r
.11344 .66224 m .1222 .67116 L .1192 .68208 L p F P
0 g
s
.578 .714 .935 r
.09008 .6676 m .11344 .66224 L p .1192 .68208 L F P
0 g
s
.839 .554 .507 r
.42321 .46328 m .39431 .45184 L .3952 .4294 L p F P
0 g
s
.846 .562 .508 r
.37924 .42255 m .3952 .4294 L .39431 .45184 L p F P
0 g
s
.873 .63 .568 r
.81544 .64139 m .83289 .64535 L .82375 .67277 L p F P
0 g
s
.433 .543 .868 r
.28935 .75387 m .28721 .75352 L .28797 .75163 L closepath p F P
0 g
s
.423 .57 .896 r
.27401 .72933 m .28797 .75163 L .28721 .75352 L p F P
0 g
s
.759 .405 .384 r
.55294 .56115 m .53329 .5571 L .52466 .53659 L p F P
0 g
s
.766 .411 .383 r
.51686 .53473 m .52466 .53659 L .53329 .5571 L p F P
0 g
s
.268 .321 .733 r
.34258 .82251 m .35514 .85947 L .35372 .86145 L p F P
0 g
s
.586 .684 .909 r
.19454 .68952 m .17099 .69307 L .15419 .67492 L p F P
0 g
s
.586 .698 .92 r
.13071 .67975 m .15419 .67492 L .17099 .69307 L p F P
0 g
s
.766 .412 .386 r
.77527 .63256 m .76267 .62987 L .75256 .60849 L p F P
0 g
s
.755 .381 .346 r
.73867 .60671 m .75256 .60849 L .76267 .62987 L p F P
0 g
s
.333 .476 .853 r
.28935 .75387 m .31311 .75885 L p .32185 .78584 L F P
0 g
s
.446 .549 .868 r
.29792 .73209 m .31311 .75885 L .28935 .75387 L p F P
0 g
s
.446 .549 .868 r
.29686 .73194 m .29792 .73209 L p .28935 .75387 L F P
0 g
s
.446 .549 .868 r
.28935 .75387 m .28797 .75163 L .29686 .73194 L p F P
0 g
s
.867 .992 .74 r
.82003 .7162 m .81261 .70104 L p .80076 .73024 L F P
0 g
s
.867 .992 .74 r
.80076 .73024 m .81054 .72831 L .82003 .7162 L p F P
0 g
s
.835 .738 .757 r
.82343 .67362 m .81261 .70104 L .82003 .7162 L p F P
0 g
s
.83 .537 .493 r
.42889 .48766 m .42347 .48568 L .42321 .46328 L p F P
0 g
s
.834 .547 .504 r
.39431 .45184 m .42321 .46328 L .42347 .48568 L p F P
0 g
s
.711 .295 .256 r
.61117 .57154 m .62546 .58821 L .62471 .58988 L p F P
0 g
s
.711 .295 .256 r
.59267 .5685 m .61117 .57154 L p .62471 .58988 L F P
0 g
s
0 0 0 r
.76051 .79301 m .76984 .78072 L .76392 .78805 L closepath p F P
0 g
s
.624 .914 .633 r
.78557 .76032 m .76984 .78072 L .76392 .78805 L p F P
0 g
s
0 0 0 r
.76392 .78805 m .76051 .79301 L p .73834 .81984 L F P
0 g
s
.454 .558 .872 r
.28797 .75163 m .27401 .72933 L .29686 .73194 L closepath p F P
0 g
s
.766 .411 .383 r
.53329 .5571 m .51154 .55229 L .51686 .53473 L p F P
0 g
s
.775 .43 .401 r
.48984 .52783 m .51686 .53473 L .51154 .55229 L p F P
0 g
s
.755 .381 .346 r
.76267 .62987 m .73502 .62409 L .73867 .60671 L p F P
0 g
s
.731 .315 .258 r
.70993 .60283 m .73867 .60671 L .73502 .62409 L p F P
0 g
s
.252 .308 .727 r
.34269 .8223 m .36608 .84093 L .35514 .85947 L p F P
0 g
s
.252 .308 .727 r
.35514 .85947 m .34258 .82251 L .34269 .8223 L p F P
0 g
s
.868 .991 .739 r
.7949 .7484 m .80076 .73024 L .81054 .72831 L closepath p F P
0 g
s
.293 .359 .76 r
.34258 .82251 m .34244 .82213 L .34269 .8223 L closepath p F P
0 g
s
.258 .36 .777 r
.34269 .8223 m .34244 .82213 L .32796 .78838 L p F P
0 g
s
.243 .317 .741 r
.36608 .84093 m .34269 .8223 L .3519 .80221 L closepath p F P
0 g
s
.258 .36 .777 r
.35175 .80183 m .3519 .80221 L .34269 .8223 L p F P
0 g
s
.258 .36 .777 r
.32796 .78838 m .35175 .80183 L p .34269 .8223 L F P
0 g
s
.873 .63 .568 r
.82375 .67277 m .82299 .6724 L .81544 .64139 L p F P
0 g
s
.872 .572 .478 r
.79823 .63756 m .81544 .64139 L .82299 .6724 L p F P
0 g
s
.599 .714 .925 r
.13709 .65666 m .15419 .67492 L .13071 .67975 L p F P
0 g
s
.599 .714 .925 r
.1294 .65849 m .13709 .65666 L p .13071 .67975 L F P
0 g
s
.599 .714 .925 r
.13071 .67975 m .1222 .67116 L .1294 .65849 L p F P
0 g
s
.346 .441 .815 r
.32796 .78838 m .32185 .78584 L .32415 .78052 L closepath p F P
0 g
s
.333 .476 .853 r
.31311 .75885 m .32415 .78052 L .32185 .78584 L p F P
0 g
s
.806 .494 .462 r
.47313 .52319 m .4566 .51831 L .45398 .49632 L p F P
0 g
s
.815 .511 .475 r
.42889 .48766 m .45398 .49632 L .4566 .51831 L p F P
0 g
s
.711 .295 .256 r
.58585 .58204 m .59267 .5685 L p .62471 .58988 L F P
0 g
s
.717 .304 .263 r
.58585 .58204 m .57134 .56469 L .59267 .5685 L closepath p F P
0 g
s
.846 .562 .508 r
.39431 .45184 m .37811 .44506 L .37924 .42255 L p F P
0 g
s
.851 .567 .508 r
.36744 .41729 m .37924 .42255 L .37811 .44506 L p F P
0 g
s
0 0 0 r
.78005 .76826 m .78557 .76032 L .7949 .7484 L p F P
0 g
s
0 0 0 r
.76984 .78072 m .78005 .76826 L .78557 .76032 L closepath p F P
0 g
s
0 0 0 r
.7949 .7484 m .80076 .73024 L p .78005 .76826 L F P
0 g
s
.731 .315 .258 r
.73502 .62409 m .72618 .62227 L .70993 .60283 L p F P
0 g
s
.723 .297 .237 r
.70135 .60163 m .70993 .60283 L .72618 .62227 L p F P
0 g
s
0 0 0 r
.7354 .82742 m .74575 .81292 L .73834 .81984 L closepath p F P
0 g
s
0 0 0 r
.76051 .79301 m .74575 .81292 L .73834 .81984 L p F P
0 g
s
0 0 0 r
.73834 .81984 m .7354 .82742 L p .7136 .85285 L F P
0 g
s
.723 .297 .237 r
.72618 .62227 m .69472 .61596 L .70135 .60163 L p F P
0 g
s
.692 .23 .15 r
.6682 .59677 m .70135 .60163 L .69472 .61596 L p F P
0 g
s
.715 .329 .315 r
.70135 .60163 m .6682 .59677 L .66461 .59215 L p F P
0 g
s
.872 .572 .478 r
.82299 .6724 m .80032 .66176 L .79823 .63756 L p F P
0 g
s
.824 .402 .237 r
.77527 .63256 m .79823 .63756 L .80032 .66176 L p F P
0 g
s
.609 .714 .919 r
.11344 .66224 m .09008 .6676 L .07236 .65049 L p F P
0 g
s
.606 .722 .927 r
.04909 .65654 m .07236 .65049 L .09008 .6676 L p F P
0 g
s
.721 .31 .267 r
.57134 .56469 m .58585 .58204 L .58527 .58314 L p F P
0 g
s
.721 .31 .267 r
.55294 .56115 m .57134 .56469 L p .58527 .58314 L F P
0 g
s
.717 .328 .311 r
.6682 .59677 m .66338 .59603 L .66461 .59215 L closepath p F P
0 g
s
.342 .438 .815 r
.33707 .76792 m .35175 .80183 L .32796 .78838 L p F P
0 g
s
.342 .438 .815 r
.33066 .76507 m .33707 .76792 L p .32796 .78838 L F P
0 g
s
.342 .438 .815 r
.32796 .78838 m .32415 .78052 L .33066 .76507 L p F P
0 g
s
.775 .43 .401 r
.51154 .55229 m .49677 .54882 L .48984 .52783 L p F P
0 g
s
.783 .443 .41 r
.47313 .52319 m .48984 .52783 L .49677 .54882 L p F P
0 g
s
.856 .568 .501 r
.36744 .41729 m .34007 .40474 L .34122 .38258 L p F P
0 g
s
.857 .674 .654 r
.82343 .67362 m .82375 .67277 L .82299 .6724 L closepath p F P
0 g
s
.528 .636 .9 r
.23551 .70894 m .23445 .70753 L .23628 .70741 L closepath p F P
0 g
s
.852 .672 .659 r
.81261 .70104 m .82343 .67362 L .82299 .6724 L p F P
0 g
s
.852 .672 .659 r
.82299 .6724 m .80032 .66176 L p .81261 .70104 L F P
0 g
s
.528 .636 .9 r
.23628 .70741 m .23445 .70753 L .21835 .68628 L p F P
0 g
s
.561 .65 .895 r
.19454 .68952 m .21835 .68628 L .23445 .70753 L p F P
0 g
s
0 0 0 r
.76984 .78072 m .78005 .76826 L p .7567 .80324 L F P
0 g
s
0 0 0 r
.7567 .80324 m .76051 .79301 L .76984 .78072 L p F P
0 g
s
.361 .461 .828 r
.32415 .78052 m .31311 .75885 L .33066 .76507 L closepath p F P
0 g
s
.851 .567 .508 r
.37811 .44506 m .36613 .43986 L .36744 .41729 L p F P
0 g
s
.854 .573 .511 r
.34007 .40474 m .36744 .41729 L .36613 .43986 L p F P
0 g
s
0 0 0 r
.7354 .82742 m .72338 .84482 L .7136 .85285 L p F P
0 g
s
.597 .711 .924 r
.1222 .67116 m .11344 .66224 L .1294 .65849 L closepath p F P
0 g
s
.528 .622 .889 r
.25835 .70614 m .23628 .70741 L .24713 .69023 L closepath p F P
0 g
s
.528 .636 .9 r
.24242 .68354 m .24713 .69023 L .23628 .70741 L p F P
0 g
s
.528 .636 .9 r
.21835 .68628 m .24242 .68354 L p .23628 .70741 L F P
0 g
s
.443 .571 .887 r
.29686 .73194 m .27401 .72933 L .25835 .70614 L p F P
0 g
s
.585 .668 .896 r
.21835 .68628 m .19454 .68952 L .17794 .67012 L p F P
0 g
s
.586 .684 .909 r
.15419 .67492 m .17794 .67012 L .19454 .68952 L p F P
0 g
s
.721 .31 .267 r
.54588 .57412 m .55294 .56115 L p .58527 .58314 L F P
0 g
s
.733 .323 .271 r
.54588 .57412 m .53329 .5571 L .55294 .56115 L closepath p F P
0 g
s
0 0 0 r
.74575 .81292 m .7567 .80324 L .76051 .79301 L closepath p F P
0 g
s
.834 .547 .504 r
.42347 .48568 m .39366 .47454 L .39431 .45184 L p F P
0 g
s
.841 .557 .509 r
.37811 .44506 m .39431 .45184 L .39366 .47454 L p F P
0 g
s
.692 .23 .15 r
.69472 .61596 m .68875 .61479 L .6682 .59677 L p F P
0 g
s
.687 .223 .144 r
.66338 .59603 m .6682 .59677 L .68875 .61479 L p F P
0 g
s
.815 .511 .475 r
.4566 .51831 m .42612 .5086 L .42889 .48766 L p F P
0 g
s
.821 .519 .478 r
.42347 .48568 m .42889 .48766 L .42612 .5086 L p F P
0 g
s
.824 .402 .237 r
.77265 .64673 m .77527 .63256 L p .80032 .66176 L F P
0 g
s
.757 .383 .345 r
.77265 .64673 m .76267 .62987 L .77527 .63256 L closepath p F P
0 g
s
.687 .223 .144 r
.68875 .61479 m .65438 .60819 L .66338 .59603 L p F P
0 g
s
.66 .172 .08 r
.62728 .5903 m .66338 .59603 L .65438 .60819 L p F P
0 g
s
.71 .302 .273 r
.66338 .59603 m .62728 .5903 L .62546 .58821 L p F P
0 g
s
.783 .443 .41 r
.49677 .54882 m .46816 .54166 L .47313 .52319 L p F P
0 g
s
.791 .459 .426 r
.4566 .51831 m .47313 .52319 L .46816 .54166 L p F P
0 g
s
.604 .695 .907 r
.17794 .67012 m .15419 .67492 L .13709 .65666 L p F P
0 g
s
.821 .519 .478 r
.42612 .5086 m .42468 .50812 L .42347 .48568 L p F P
0 g
s
.824 .535 .5 r
.39366 .47454 m .42347 .48568 L .42468 .50812 L p F P
0 g
s
.033 0 .121 r
.74575 .81292 m .7567 .80324 L p .73275 .83771 L F P
0 g
s
.033 0 .121 r
.73275 .83771 m .7354 .82742 L .74575 .81292 L p F P
0 g
s
.335 .471 .849 r
.33066 .76507 m .31311 .75885 L .29792 .73209 L p F P
0 g
s
.738 .344 .306 r
.53329 .5571 m .54588 .57412 L .54497 .57575 L p F P
0 g
s
.738 .344 .306 r
.51154 .55229 m .53329 .5571 L p .54497 .57575 L F P
0 g
s
.704 .182 0 r
.76267 .62987 m .77265 .64673 L .77148 .64967 L p F P
0 g
s
.704 .182 0 r
.73502 .62409 m .76267 .62987 L p .77148 .64967 L F P
0 g
s
.712 .302 .268 r
.62728 .5903 m .62471 .58988 L .62546 .58821 L closepath p F P
0 g
s
.014 0 .114 r
.72338 .84482 m .73275 .83771 L .7354 .82742 L closepath p F P
0 g
s
.597 .71 .923 r
.1294 .65849 m .11344 .66224 L .09592 .64426 L p F P
0 g
s
.609 .714 .919 r
.07236 .65049 m .09592 .64426 L .11344 .66224 L p F P
0 g
s
0 0 .255 r
.80243 .68633 m .81261 .70104 L .80091 .72973 L p F P
0 g
s
0 0 .255 r
.80091 .72973 m .80458 .71128 L .80243 .68633 L p F P
0 g
s
0 0 .043 r
.80091 .72973 m .80458 .71128 L p .80264 .72058 L F P
0 g
s
.867 .992 .74 r
.80091 .72973 m .80076 .73024 L p .80086 .73001 L F P
0 g
s
0 0 0 r
.78005 .76826 m .79501 .7408 L .80051 .73064 L F
.80076 .73024 m .80051 .73064 L p .79501 .7408 L F P
0 g
s
.793 .858 .411 r
.80051 .73064 m .80091 .72973 L .80076 .73024 L closepath p F P
0 g
s
0 0 .043 r
.80051 .73064 m .80091 .72973 L p .80084 .73003 L F P
0 g
s
0 0 .043 r
.79686 .74821 m .80051 .73064 L p .80084 .73003 L F P
0 g
s
0 0 .043 r
.79686 .74821 m .80091 .72973 L .80264 .72058 L F
.867 .992 .74 r
.81261 .70104 m .80091 .72973 L p .80086 .73001 L F P
0 g
s
.852 .672 .659 r
.80032 .66176 m .80243 .68633 L .81261 .70104 L p F P
0 g
s
.791 .459 .426 r
.46816 .54166 m .46154 .53992 L .4566 .51831 L p F P
0 g
s
.799 .487 .461 r
.42612 .5086 m .4566 .51831 L .46154 .53992 L p F P
0 g
s
.841 .557 .509 r
.39366 .47454 m .37697 .46793 L .37811 .44506 L p F P
0 g
s
.845 .564 .513 r
.36613 .43986 m .37811 .44506 L .37697 .46793 L p F P
0 g
s
.66 .172 .08 r
.65438 .60819 m .65034 .60743 L .62728 .5903 L p F P
0 g
s
.659 .171 .083 r
.62471 .58988 m .62728 .5903 L .65034 .60743 L p F P
0 g
s
.659 .171 .083 r
.65034 .60743 m .61401 .60076 L .62471 .58988 L p F P
0 g
s
.646 .15 .058 r
.58709 .58346 m .62471 .58988 L .61401 .60076 L p F P
0 g
s
.711 .295 .256 r
.62471 .58988 m .58709 .58346 L .58585 .58204 L p F P
0 g
s
.738 .344 .306 r
.5056 .56395 m .51154 .55229 L p .54497 .57575 L F P
0 g
s
.756 .362 .307 r
.5056 .56395 m .49677 .54882 L .51154 .55229 L closepath p F P
0 g
s
.696 .221 0 r
.77506 .65102 m .80032 .66176 L .80243 .68633 L p F P
0 g
s
.824 .402 .237 r
.80032 .66176 m .77506 .65102 L .77265 .64673 L p F P
0 g
s
.443 .571 .887 r
.25835 .70614 m .2825 .70602 L p .29686 .73194 L F P
0 g
s
.548 .631 .886 r
.26677 .68121 m .2825 .70602 L .25835 .70614 L p F P
0 g
s
.548 .631 .886 r
.25346 .68241 m .26677 .68121 L p .25835 .70614 L F P
0 g
s
.548 .631 .886 r
.25835 .70614 m .24713 .69023 L .25346 .68241 L p F P
0 g
s
.583 .648 .88 r
.24242 .68354 m .21835 .68628 L .20196 .66538 L p F P
0 g
s
.585 .668 .896 r
.17794 .67012 m .20196 .66538 L .21835 .68628 L p F P
0 g
s
.854 .573 .511 r
.36613 .43986 m .33835 .42744 L .34007 .40474 L p F P
0 g
s
.704 .182 0 r
.73259 .62793 m .73502 .62409 L p .77148 .64967 L F P
0 g
s
.696 .233 .149 r
.73259 .62793 m .72618 .62227 L .73502 .62409 L closepath p F P
0 g
s
.845 .564 .513 r
.37697 .46793 m .36462 .46284 L .36613 .43986 L p F P
0 g
s
.849 .574 .523 r
.33835 .42744 m .36613 .43986 L .36462 .46284 L p F P
0 g
s
.606 .682 .895 r
.20196 .66538 m .17794 .67012 L .16105 .65073 L p F P
0 g
s
.604 .695 .907 r
.13709 .65666 m .16105 .65073 L .17794 .67012 L p F P
0 g
s
.555 0 0 r
.72618 .62227 m .73259 .62793 L .7244 .6335 L p F P
0 g
s
.555 0 0 r
.69472 .61596 m .72618 .62227 L p .7244 .6335 L F P
0 g
s
.444 .539 .859 r
.29792 .73209 m .29686 .73194 L .29731 .73105 L closepath p F P
0 g
s
.443 .571 .887 r
.2825 .70602 m .29731 .73105 L .29686 .73194 L p F P
0 g
s
.757 .394 .366 r
.49677 .54882 m .5056 .56395 L .50374 .56767 L p F P
0 g
s
.757 .394 .366 r
.46816 .54166 m .49677 .54882 L p .50374 .56767 L F P
0 g
s
.6 .704 .917 r
.13709 .65666 m .1294 .65849 L .13376 .65307 L closepath p F P
0 g
s
.597 .71 .923 r
.11976 .63779 m .13376 .65307 L .1294 .65849 L p F P
0 g
s
.597 .71 .923 r
.09592 .64426 m .11976 .63779 L p .1294 .65849 L F P
0 g
s
0 0 .046 r
.77671 .78354 m .78768 .75909 L .78005 .76826 L closepath p F P
0 g
s
0 0 0 r
.80051 .73064 m .78768 .75909 L .78005 .76826 L p F P
0 g
s
0 0 0 r
.78005 .76826 m .77671 .78354 L p .7567 .80324 L F P
0 g
s
.335 .471 .849 r
.29792 .73209 m .3221 .73703 L p .33066 .76507 L F P
0 g
s
.458 .547 .859 r
.30843 .71123 m .3221 .73703 L .29792 .73209 L p F P
0 g
s
.458 .547 .859 r
.29792 .73209 m .29731 .73105 L .30843 .71123 L p F P
0 g
s
.713 .295 .251 r
.58709 .58346 m .58527 .58314 L .58585 .58204 L closepath p F P
0 g
s
.466 .554 .861 r
.30684 .70826 m .30843 .71123 L .29731 .73105 L p F P
0 g
s
.466 .554 .861 r
.29731 .73105 m .2825 .70602 L .30684 .70826 L p F P
0 g
s
.206 .293 .733 r
.35199 .802 m .37345 .82131 L .36608 .84093 L p F P
0 g
s
.206 .293 .733 r
.36608 .84093 m .3519 .80221 L .35199 .802 L p F P
0 g
s
.824 .535 .5 r
.42468 .50812 m .39334 .49748 L .39366 .47454 L p F P
0 g
s
.831 .548 .51 r
.37697 .46793 m .39366 .47454 L .39334 .49748 L p F P
0 g
s
.646 .15 .058 r
.61401 .60076 m .61095 .60021 L .58709 .58346 L p F P
0 g
s
.646 .152 .064 r
.58527 .58314 m .58709 .58346 L .61095 .60021 L p F P
0 g
s
.214 0 .333 r
.77428 .78876 m .7567 .80324 L .75336 .82336 L p F P
0 g
s
0 0 0 r
.77671 .78354 m .77428 .78876 L .7567 .80324 L p F P
0 g
s
.033 0 .121 r
.7567 .80324 m .75336 .82336 L .73275 .83771 L p F P
0 g
s
.646 .152 .064 r
.61095 .60021 m .57364 .59366 L .58527 .58314 L p F P
0 g
s
.652 .165 .083 r
.54756 .57624 m .58527 .58314 L .57364 .59366 L p F P
0 g
s
.721 .31 .267 r
.58527 .58314 m .54756 .57624 L .54588 .57412 L p F P
0 g
s
0 0 .052 r
.78768 .75909 m .79686 .74821 L .80051 .73064 L closepath p F P
0 g
s
.613 .708 .913 r
.15055 .63876 m .16105 .65073 L .13709 .65666 L p F P
0 g
s
.613 .708 .913 r
.13709 .65666 m .13376 .65307 L .15055 .63876 L p F P
0 g
s
.245 .338 .762 r
.3519 .80221 m .35175 .80183 L .35199 .802 L closepath p F P
0 g
s
.218 .337 .772 r
.35199 .802 m .35175 .80183 L .33707 .76792 L p F P
0 g
s
.799 .487 .461 r
.42525 .51342 m .42612 .5086 L p .46154 .53992 L F P
0 g
s
.82 .506 .457 r
.42525 .51342 m .42468 .50812 L .42612 .5086 L closepath p F P
0 g
s
.112 .232 .71 r
.35872 .78193 m .35199 .802 L .37345 .82131 L p F P
0 g
s
.218 .337 .772 r
.33707 .76792 m .35872 .78193 L .35199 .802 L p F P
0 g
s
.33 .426 .809 r
.33707 .76792 m .33066 .76507 L .33301 .75934 L closepath p F P
0 g
s
.335 .471 .849 r
.3221 .73703 m .33301 .75934 L .33066 .76507 L p F P
0 g
s
.809 .517 .494 r
.42468 .50812 m .42525 .51342 L .42258 .52917 L p F P
0 g
s
.809 .517 .494 r
.39334 .49748 m .42468 .50812 L p .42258 .52917 L F P
0 g
s
.813 .401 .266 r
.77506 .65102 m .77148 .64967 L .77265 .64673 L closepath p F P
0 g
s
.547 .63 .885 r
.24713 .69023 m .24242 .68354 L .25346 .68241 L closepath p F P
0 g
s
.704 .182 0 r
.77148 .64967 m .74695 .64088 L .73259 .62793 L p F P
0 g
s
.706 .195 .012 r
.74695 .64088 m .7244 .6335 L .73259 .62793 L closepath p F P
0 g
s
.617 .707 .909 r
.14389 .63103 m .15055 .63876 L .13376 .65307 L p F P
0 g
s
.617 .707 .909 r
.13376 .65307 m .11976 .63779 L .14389 .63103 L p F P
0 g
s
.555 0 0 r
.69293 .6173 m .69472 .61596 L p .7244 .6335 L F P
0 g
s
.613 .085 0 r
.69293 .6173 m .68875 .61479 L .69472 .61596 L closepath p F P
0 g
s
.757 .394 .366 r
.46515 .54918 m .46816 .54166 L p .50374 .56767 L F P
0 g
s
.781 .416 .364 r
.46515 .54918 m .46154 .53992 L .46816 .54166 L closepath p F P
0 g
s
.831 .548 .51 r
.39334 .49748 m .3758 .49114 L .37697 .46793 L p F P
0 g
s
.835 .558 .518 r
.36462 .46284 m .37697 .46793 L .3758 .49114 L p F P
0 g
s
.799 .487 .461 r
.46154 .53992 m .42722 .53048 L .42525 .51342 L p F P
0 g
s
.803 .49 .46 r
.42722 .53048 m .42258 .52917 L .42525 .51342 L closepath p F P
0 g
s
.723 .309 .263 r
.54756 .57624 m .54497 .57575 L .54588 .57412 L closepath p F P
0 g
s
.541 0 0 r
.68875 .61479 m .69293 .6173 L p .65311 .60874 L F P
0 g
s
.541 0 0 r
.65311 .60874 m .65438 .60819 L .68875 .61479 L p F P
0 g
s
.696 .221 0 r
.78942 .67209 m .77506 .65102 L p .79899 .68189 L F P
0 g
s
0 .23 .698 r
.77148 .64967 m .77506 .65102 L .78942 .67209 L p F P
0 g
s
0 .23 .698 r
.76213 .65084 m .77148 .64967 L p .78942 .67209 L F P
0 g
s
0 .388 .827 r
.79197 .6673 m .77825 .66066 L p .78942 .67209 L F P
0 g
s
0 .388 .827 r
.77825 .66066 m .77351 .65837 L .78942 .67209 L p F P
0 g
s
.696 .221 0 r
.80243 .68633 m .78942 .67209 L p .79899 .68189 L F P
0 g
s
.212 .354 .79 r
.35872 .78193 m .33707 .76792 L .33301 .75934 L p F P
0 g
s
.547 .632 .887 r
.25346 .68241 m .24242 .68354 L .22626 .66078 L p F P
0 g
s
.583 .648 .88 r
.20196 .66538 m .22626 .66078 L .24242 .68354 L p F P
0 g
s
.774 .445 .43 r
.46154 .53992 m .46515 .54918 L .46148 .55884 L p F P
0 g
s
.774 .445 .43 r
.42722 .53048 m .46154 .53992 L p .46148 .55884 L F P
0 g
s
.652 .165 .083 r
.57364 .59366 m .57054 .59313 L .54756 .57624 L p F P
0 g
s
.653 .169 .092 r
.54497 .57575 m .54756 .57624 L .57054 .59313 L p F P
0 g
s
.586 .012 0 r
.76213 .65084 m .74695 .64088 L .77148 .64967 L closepath p F P
0 g
s
.054 .198 .697 r
.78942 .67209 m .80243 .68633 L .80458 .71128 L p F P
0 g
s
.653 .169 .092 r
.57054 .59313 m .53328 .58689 L .54497 .57575 L p F P
0 g
s
.673 .212 .15 r
.50862 .56865 m .54497 .57575 L .53328 .58689 L p F P
0 g
s
.738 .344 .306 r
.54497 .57575 m .50862 .56865 L .5056 .56395 L p F P
0 g
s
.608 .666 .88 r
.22626 .66078 m .20196 .66538 L .18528 .64466 L p F P
0 g
s
.606 .682 .895 r
.16105 .65073 m .18528 .64466 L .20196 .66538 L p F P
0 g
s
.534 .572 .84 r
.30684 .70826 m .2825 .70602 L .26677 .68121 L p F P
0 g
s
.212 .354 .79 r
.33301 .75934 m .33917 .74387 L p .35872 .78193 L F P
0 g
s
.339 .44 .818 r
.33301 .75934 m .3221 .73703 L .33917 .74387 L closepath p F P
0 g
s
.093 0 .259 r
.78768 .75909 m .79686 .74821 L p .7763 .78717 L F P
0 g
s
.093 0 .259 r
.7763 .78717 m .77671 .78354 L .78768 .75909 L p F P
0 g
s
.849 .574 .523 r
.36462 .46284 m .33599 .45071 L .33835 .42744 L p F P
0 g
s
.555 0 0 r
.7244 .6335 m .71674 .63114 L .69293 .6173 L p F P
0 g
s
.576 .01 0 r
.71674 .63114 m .69293 .6173 L .68113 .62087 L p F P
0 g
s
.541 0 0 r
.69293 .6173 m .68113 .62087 L .65311 .60874 L p F P
0 g
s
.835 .558 .518 r
.3758 .49114 m .36282 .48627 L .36462 .46284 L p F P
0 g
s
.839 .573 .536 r
.33599 .45071 m .36462 .46284 L .36282 .48627 L p F P
0 g
s
.74 .345 .302 r
.50862 .56865 m .50374 .56767 L .5056 .56395 L closepath p F P
0 g
s
.621 .702 .903 r
.17066 .62677 m .18528 .64466 L .16105 .65073 L p F P
0 g
s
.621 .702 .903 r
.16105 .65073 m .15055 .63876 L .17066 .62677 L p F P
0 g
s
.544 .612 .872 r
.26677 .68121 m .25346 .68241 L .26176 .67346 L closepath p F P
0 g
s
.547 .632 .887 r
.25083 .65642 m .26176 .67346 L .25346 .68241 L p F P
0 g
s
.547 .632 .887 r
.22626 .66078 m .25083 .65642 L p .25346 .68241 L F P
0 g
s
.809 .517 .494 r
.42258 .52917 m .39353 .5206 L .39334 .49748 L p F P
0 g
s
.816 .534 .512 r
.3758 .49114 m .39334 .49748 L .39353 .5206 L p F P
0 g
s
.536 0 0 r
.65311 .60874 m .65034 .60743 L .65438 .60819 L closepath p F P
0 g
s
.496 0 0 r
.65034 .60743 m .65311 .60874 L p .61302 .60107 L F P
0 g
s
.496 0 0 r
.61302 .60107 m .61401 .60076 L .65034 .60743 L p F P
0 g
s
.318 .446 .833 r
.33917 .74387 m .3221 .73703 L .30843 .71123 L p F P
0 g
s
.757 .394 .366 r
.50374 .56767 m .4702 .56071 L .46515 .54918 L p F P
0 g
s
.76 .395 .363 r
.4702 .56071 m .46148 .55884 L .46515 .54918 L closepath p F P
0 g
s
.673 .212 .15 r
.53328 .58689 m .52909 .58621 L .50862 .56865 L p F P
0 g
s
.676 .221 .165 r
.50374 .56767 m .50862 .56865 L .52909 .58621 L p F P
0 g
s
.304 0 0 r
.65311 .60874 m .68113 .62087 L .67966 .62091 L p F P
0 g
s
.304 0 0 r
.64266 .61081 m .65311 .60874 L p .67908 .62065 L F P
0 g
s
.576 .01 0 r
.68113 .62087 m .68386 .62197 L .71674 .63114 L p F P
0 g
s
.416 0 0 r
.68386 .62197 m .67966 .62091 L .68113 .62087 L closepath p F P
0 g
s
0 .517 .791 r
.66862 .61692 m .68335 .6218 L .70952 .62823 L F
.68386 .62197 m .68508 .62227 L p .68335 .6218 L F P
0 g
s
0 .517 .791 r
.68508 .62227 m .70952 .62823 L p .68335 .6218 L F P
0 g
s
.304 0 0 r
.64062 .61121 m .64266 .61081 L p .67966 .62091 L F P
0 g
s
.304 0 0 r
.67966 .62091 m .64266 .61081 L .67908 .62065 L F
.496 0 0 r
.65311 .60874 m .64062 .61121 L .61302 .60107 L p F P
0 g
s
.108 0 .264 r
.77428 .78876 m .7763 .78717 L .77671 .78354 L closepath p F P
0 g
s
.676 .221 .165 r
.52909 .58621 m .49294 .58045 L .50374 .56767 L p F P
0 g
s
.701 .281 .246 r
.4702 .56071 m .50374 .56767 L .49294 .58045 L p F P
0 g
s
.774 .445 .43 r
.46148 .55884 m .43225 .55241 L .42722 .53048 L p F P
0 g
s
.778 .452 .436 r
.42258 .52917 m .42722 .53048 L .43225 .55241 L p F P
0 g
s
.37 0 0 r
.74695 .64088 m .76213 .65084 L p .72152 .63299 L F P
0 g
s
.37 0 0 r
.72152 .63299 m .7244 .6335 L .74695 .64088 L p F P
0 g
s
.214 0 .333 r
.75336 .82336 m .76014 .81888 L .77428 .78876 L p F P
0 g
s
.251 .024 .362 r
.7763 .78717 m .77428 .78876 L .76014 .81888 L p F P
0 g
s
.778 .452 .436 r
.43225 .55241 m .41808 .5492 L .42258 .52917 L p F P
0 g
s
.786 .488 .484 r
.39353 .5206 m .42258 .52917 L .41808 .5492 L p F P
0 g
s
.61 .646 .861 r
.25083 .65642 m .22626 .66078 L .20981 .63838 L p F P
0 g
s
.608 .666 .88 r
.18528 .64466 m .20981 .63838 L .22626 .66078 L p F P
0 g
s
.534 .572 .84 r
.26677 .68121 m .29138 .67992 L .30684 .70826 L p F P
0 g
s
.562 .621 .868 r
.27899 .65837 m .29138 .67992 L .26677 .68121 L p F P
0 g
s
.562 .621 .868 r
.26677 .68121 m .26176 .67346 L .27899 .65837 L p F P
0 g
s
.816 .534 .512 r
.39353 .5206 m .37462 .51472 L .3758 .49114 L p F P
0 g
s
.819 .546 .526 r
.36282 .48627 m .3758 .49114 L .37462 .51472 L p F P
0 g
s
.167 0 .339 r
.7751 .80951 m .7763 .78717 L .79682 .7713 L p F P
0 g
s
.093 0 .259 r
.79686 .74821 m .79682 .7713 L .7763 .78717 L p F P
0 g
s
.251 .024 .362 r
.76014 .81888 m .7751 .80951 L .7763 .78717 L p F P
0 g
s
.622 .699 .9 r
.16832 .62387 m .17066 .62677 L .15055 .63876 L p F P
0 g
s
.622 .699 .9 r
.15055 .63876 m .14389 .63103 L .16832 .62387 L p F P
0 g
s
.491 0 0 r
.61302 .60107 m .61095 .60021 L .61401 .60076 L closepath p F P
0 g
s
.63 .694 .891 r
.19356 .61681 m .20981 .63838 L .18528 .64466 L p F P
0 g
s
.63 .694 .891 r
.18528 .64466 m .17066 .62677 L .19356 .61681 L p F P
0 g
s
.494 0 0 r
.61095 .60021 m .61302 .60107 L p .57261 .59398 L F P
0 g
s
.494 0 0 r
.57261 .59398 m .57364 .59366 L .61095 .60021 L p F P
0 g
s
0 0 .043 r
.80458 .71128 m .80677 .73662 L .79686 .74821 L p F P
0 g
s
.293 .262 .651 r
.80667 .6957 m .80458 .71128 L .80677 .73662 L p F P
0 g
s
.054 .198 .697 r
.8045 .68973 m .78942 .67209 L p .80458 .71128 L F P
0 g
s
.054 .198 .697 r
.80458 .71128 m .80667 .6957 L .8045 .68973 L p F P
0 g
s
.318 .446 .833 r
.30843 .71123 m .31 .70873 L p .33917 .74387 L F P
0 g
s
.448 .523 .843 r
.30843 .71123 m .30684 .70826 L .31 .70873 L closepath p F P
0 g
s
.299 .148 .502 r
.80677 .73662 m .79686 .74821 L .79682 .7713 L p F P
0 g
s
.839 .573 .536 r
.36282 .48627 m .33277 .47463 L .33599 .45071 L p F P
0 g
s
.57 .623 .865 r
.27567 .65254 m .27899 .65837 L .26176 .67346 L p F P
0 g
s
.57 .623 .865 r
.26176 .67346 m .25083 .65642 L .27567 .65254 L p F P
0 g
s
.446 .526 .846 r
.31 .70873 m .30684 .70826 L .29138 .67992 L p F P
0 g
s
.271 0 0 r
.61302 .60107 m .64062 .61121 L .63682 .61114 L p F P
0 g
s
.271 0 0 r
.59986 .60332 m .61302 .60107 L p .63642 .61097 L F P
0 g
s
.304 0 0 r
.67966 .62091 m .64797 .61351 L .64062 .61121 L p F P
0 g
s
.329 0 0 r
.64797 .61351 m .63682 .61114 L .64062 .61121 L closepath p F P
0 g
s
.004 .56 .817 r
.62754 .60794 m .64583 .61293 L .66862 .61692 L F
.64797 .61351 m .65122 .61404 L p .64583 .61293 L F P
0 g
s
.004 .56 .817 r
.65122 .61404 m .66862 .61692 L p .64583 .61293 L F P
0 g
s
.271 0 0 r
.63682 .61114 m .61425 .60636 L .63642 .61097 L F
.61425 .60636 m .59986 .60332 L .63642 .61097 L F
.494 0 0 r
.61302 .60107 m .59986 .60332 L .57261 .59398 L p F P
0 g
s
.112 .232 .71 r
.36117 .78404 m .35872 .78193 L p .37345 .82131 L F P
0 g
s
.112 .232 .71 r
.37345 .82131 m .37404 .81909 L .36117 .78404 L p F P
0 g
s
.701 .281 .246 r
.49294 .58045 m .48657 .57946 L .4702 .56071 L p F P
0 g
s
.707 .3 .273 r
.46148 .55884 m .4702 .56071 L .48657 .57946 L p F P
0 g
s
0 .388 .827 r
.78942 .67209 m .8045 .68973 L .79197 .6673 L p F P
0 g
s
0 .23 .698 r
.78942 .67209 m .77351 .65837 L .76213 .65084 L p F P
0 g
s
.819 .546 .526 r
.37462 .51472 m .36059 .51021 L .36282 .48627 L p F P
0 g
s
.823 .569 .555 r
.33277 .47463 m .36282 .48627 L .36059 .51021 L p F P
0 g
s
.318 .446 .833 r
.31 .70873 m .33138 .7139 L p .33917 .74387 L F P
0 g
s
.422 .479 .814 r
.33138 .7139 m .31 .70873 L .32122 .69212 L closepath p F P
0 g
s
.446 .526 .846 r
.31617 .68133 m .32122 .69212 L .31 .70873 L p F P
0 g
s
.446 .526 .846 r
.29138 .67992 m .31617 .68133 L p .31 .70873 L F P
0 g
s
.339 0 0 r
.72152 .63299 m .71674 .63114 L .7244 .6335 L closepath p F P
0 g
s
.707 .3 .273 r
.48657 .57946 m .45264 .57433 L .46148 .55884 L p F P
0 g
s
.726 .36 .355 r
.43225 .55241 m .46148 .55884 L .45264 .57433 L p F P
0 g
s
.164 .281 .739 r
.36117 .78404 m .35872 .78193 L .35939 .77951 L closepath p F P
0 g
s
.212 .354 .79 r
.34639 .74786 m .35939 .77951 L .35872 .78193 L p F P
0 g
s
.212 .354 .79 r
.33917 .74387 m .34639 .74786 L p .35872 .78193 L F P
0 g
s
.04 .183 .687 r
.37404 .81909 m .36117 .78404 L .377 .80229 L closepath p F P
0 g
s
.786 .488 .484 r
.41808 .5492 m .39471 .54377 L .39353 .5206 L p F P
0 g
s
.791 .511 .514 r
.37462 .51472 m .39353 .5206 L .39471 .54377 L p F P
0 g
s
.287 .383 .786 r
.34639 .74786 m .33917 .74387 L .34175 .7372 L closepath p F P
0 g
s
.318 .446 .833 r
.33138 .7139 m .34175 .7372 L .33917 .74387 L p F P
0 g
s
0 .456 .74 r
.71674 .63114 m .72152 .63299 L .70952 .62823 L p F P
0 g
s
0 .456 .74 r
.70952 .62823 m .68386 .62197 L .71674 .63114 L p F P
0 g
s
.488 0 0 r
.57261 .59398 m .57054 .59313 L .57364 .59366 L closepath p F P
0 g
s
0 .169 .686 r
.377 .80229 m .36117 .78404 L .35939 .77951 L p F P
0 g
s
0 .169 .686 r
.35939 .77951 m .36326 .76201 L p .377 .80229 L F P
0 g
s
.15 .282 .745 r
.35939 .77951 m .34639 .74786 L .36326 .76201 L closepath p F P
0 g
s
.533 0 0 r
.57054 .59313 m .57261 .59398 L p .53185 .58747 L F P
0 g
s
.533 0 0 r
.53185 .58747 m .53328 .58689 L .57054 .59313 L p F P
0 g
s
.612 .621 .835 r
.27567 .65254 m .25083 .65642 L .23464 .63183 L p F P
0 g
s
.61 .646 .861 r
.20981 .63838 m .23464 .63183 L .25083 .65642 L p F P
0 g
s
.37 0 0 r
.76213 .65084 m .75047 .6437 L .72152 .63299 L p F P
0 g
s
.409 0 0 r
.77351 .65837 m .76213 .65084 L .75047 .6437 L p F P
0 g
s
.292 0 0 r
.57261 .59398 m .59986 .60332 L .59533 .60335 L p F P
0 g
s
.292 0 0 r
.55878 .5969 m .57261 .59398 L p .59533 .60335 L F P
0 g
s
.533 0 0 r
.57261 .59398 m .55878 .5969 L .53185 .58747 L p F P
0 g
s
.639 .683 .875 r
.21885 .60859 m .23464 .63183 L .20981 .63838 L p F P
0 g
s
.639 .683 .875 r
.20981 .63838 m .19356 .61681 L .21885 .60859 L p F P
0 g
s
.162 .594 .936 r
.72152 .63299 m .75047 .6437 L .74534 .63982 L p F P
0 g
s
.162 .594 .936 r
.70952 .62823 m .72152 .63299 L p .74534 .63982 L F P
0 g
s
.566 .6 .846 r
.30077 .64937 m .31617 .68133 L .29138 .67992 L p F P
0 g
s
.566 .6 .846 r
.28999 .65053 m .30077 .64937 L p .29138 .67992 L F P
0 g
s
.566 .6 .846 r
.29138 .67992 m .27899 .65837 L .28999 .65053 L p F P
0 g
s
.726 .36 .355 r
.45264 .57433 m .44298 .57291 L .43225 .55241 L p F P
0 g
s
.734 .389 .397 r
.41808 .5492 m .43225 .55241 L .44298 .57291 L p F P
0 g
s
.791 .511 .514 r
.39471 .54377 m .37343 .53868 L .37462 .51472 L p F P
0 g
s
.794 .528 .537 r
.36059 .51021 m .37462 .51472 L .37343 .53868 L p F P
0 g
s
.63 .69 .888 r
.19308 .61615 m .19356 .61681 L .17066 .62677 L p F P
0 g
s
.63 .69 .888 r
.17066 .62677 m .16832 .62387 L .19308 .61615 L p F P
0 g
s
.122 .277 .75 r
.36326 .76201 m .34639 .74786 L .34175 .7372 L p F P
0 g
s
.122 .277 .75 r
.34175 .7372 m .34738 .72222 L p .36326 .76201 L F P
0 g
s
.291 .39 .792 r
.34175 .7372 m .33138 .7139 L .34738 .72222 L closepath p F P
0 g
s
.299 .148 .502 r
.79682 .7713 m .80899 .76237 L .80677 .73662 L p F P
0 g
s
.354 .228 .567 r
.81435 .72787 m .80677 .73662 L .80899 .76237 L p F P
0 g
s
.293 .262 .651 r
.80677 .73662 m .81435 .72787 L .80667 .6957 L p F P
0 g
s
.528 0 0 r
.53185 .58747 m .52909 .58621 L .53328 .58689 L closepath p F P
0 g
s
.823 .569 .555 r
.36059 .51021 m .32817 .49938 L .33277 .47463 L p F P
0 g
s
.734 .389 .397 r
.44298 .57291 m .41239 .56852 L .41808 .5492 L p F P
0 g
s
.743 .435 .461 r
.39471 .54377 m .41808 .5492 L .41239 .56852 L p F P
0 g
s
.601 .081 0 r
.52909 .58621 m .53185 .58747 L p .49071 .58188 L F P
0 g
s
.601 .081 0 r
.49071 .58188 m .49294 .58045 L .52909 .58621 L p F P
0 g
s
.794 .528 .537 r
.37343 .53868 m .35754 .53479 L .36059 .51021 L p F P
0 g
s
.796 .568 .592 r
.32817 .49938 m .36059 .51021 L .35754 .53479 L p F P
0 g
s
.167 0 .339 r
.79682 .7713 m .79786 .79609 L .7751 .80951 L p F P
0 g
s
0 .517 .791 r
.66862 .61692 m .67966 .62091 L .68386 .62197 L p F P
0 g
s
.363 0 0 r
.53185 .58747 m .55878 .5969 L .55506 .59727 L p F P
0 g
s
.315 0 0 r
.56683 .59891 m .55506 .59727 L .55878 .5969 L closepath p F P
0 g
s
0 .54 .755 r
.55506 .59727 m .56683 .59891 L p .56542 .59867 L F P
0 g
s
.363 0 0 r
.51754 .5922 m .53185 .58747 L p .55506 .59727 L F P
0 g
s
0 .54 .755 r
.54448 .59522 m .55506 .59727 L p .56542 .59867 L F P
0 g
s
.363 0 0 r
.51731 .59227 m .51754 .5922 L p .55506 .59727 L F P
0 g
s
.601 .081 0 r
.53185 .58747 m .51731 .59227 L .49071 .58188 L p F P
0 g
s
.379 .205 .516 r
.80899 .76237 m .79682 .7713 L .79786 .79609 L p F P
0 g
s
.277 .392 .8 r
.34738 .72222 m .33138 .7139 L .32122 .69212 L p F P
0 g
s
0 .541 .808 r
.66862 .61692 m .64797 .61351 L .67966 .62091 L closepath p F P
0 g
s
.565 .597 .844 r
.27899 .65837 m .27567 .65254 L .28999 .65053 L closepath p F P
0 g
s
.181 .578 .938 r
.77351 .65837 m .79197 .6673 L .77979 .65104 L p F P
0 g
s
.181 .578 .938 r
.77979 .65104 m .75466 .64519 L .77351 .65837 L p F P
0 g
s
.409 0 0 r
.75047 .6437 m .75466 .64519 L .77351 .65837 L p F P
0 g
s
.32 .297 .676 r
.80697 .69277 m .80667 .6957 L .81435 .72787 L p F P
0 g
s
.023 .176 .686 r
.80667 .6957 m .8045 .68973 L .80697 .69277 L closepath p F P
0 g
s
0 .031 .597 r
.80697 .69277 m .8045 .68973 L .79197 .6673 L p F P
0 g
s
.612 .621 .835 r
.23464 .63183 m .25978 .62485 L .27567 .65254 L p F P
0 g
s
.648 .668 .855 r
.24617 .60191 m .25978 .62485 L .23464 .63183 L p F P
0 g
s
.648 .668 .855 r
.23464 .63183 m .21885 .60859 L .24617 .60191 L p F P
0 g
s
.565 .598 .846 r
.28999 .65053 m .27567 .65254 L .25978 .62485 L p F P
0 g
s
.743 .435 .461 r
.41239 .56852 m .39827 .56655 L .39471 .54377 L p F P
0 g
s
.749 .474 .516 r
.37343 .53868 m .39471 .54377 L .39827 .56655 L p F P
0 g
s
.596 .076 0 r
.49071 .58188 m .48657 .57946 L .49294 .58045 L closepath p F P
0 g
s
.32 .297 .676 r
.81435 .72787 m .82721 .71325 L .80697 .69277 L p F P
0 g
s
.428 .452 .783 r
.80699 .6745 m .80697 .69277 L .82721 .71325 L p F P
0 g
s
0 .031 .597 r
.79197 .6673 m .80699 .6745 L .80697 .69277 L p F P
0 g
s
.585 .111 .094 r
.48657 .57946 m .49071 .58188 L .47796 .58955 L p F P
0 g
s
.585 .111 .094 r
.45264 .57433 m .48657 .57946 L p .47796 .58955 L F P
0 g
s
.277 .392 .8 r
.32122 .69212 m .32759 .68354 L p .34738 .72222 L F P
0 g
s
.438 .489 .815 r
.32122 .69212 m .31617 .68133 L .32759 .68354 L closepath p F P
0 g
s
.64 .679 .871 r
.21817 .60757 m .21885 .60859 L .19356 .61681 L p F P
0 g
s
.64 .679 .871 r
.19356 .61681 m .19308 .61615 L .21817 .60757 L p F P
0 g
s
.194 .118 .536 r
.81833 .75574 m .81435 .72787 L .82721 .71325 L p F P
0 g
s
.354 .228 .567 r
.80899 .76237 m .81833 .75574 L .81435 .72787 L p F P
0 g
s
.435 .493 .821 r
.32759 .68354 m .31617 .68133 L .30077 .64937 L p F P
0 g
s
0 .169 .686 r
.37061 .7715 m .37761 .79253 L .377 .80229 L p F P
0 g
s
0 .169 .686 r
.36326 .76201 m .37061 .7715 L p .377 .80229 L F P
0 g
s
.749 .474 .516 r
.39827 .56655 m .37221 .56301 L .37343 .53868 L p F P
0 g
s
.751 .501 .553 r
.35754 .53479 m .37343 .53868 L .37221 .56301 L p F P
0 g
s
.513 0 0 r
.47796 .58955 m .49071 .58188 L .51731 .59227 L p F P
0 g
s
.004 .56 .817 r
.62754 .60794 m .63682 .61114 L .64797 .61351 L p F P
0 g
s
.554 .561 .816 r
.30077 .64937 m .28999 .65053 L .29856 .64483 L closepath p F P
0 g
s
.565 .598 .846 r
.28526 .61705 m .29856 .64483 L .28999 .65053 L p F P
0 g
s
.565 .598 .846 r
.25978 .62485 m .28526 .61705 L p .28999 .65053 L F P
0 g
s
.796 .568 .592 r
.32526 .51078 m .32817 .49938 L p .35754 .53479 L F P
0 g
s
.585 .111 .094 r
.44911 .57838 m .45264 .57433 L p .47796 .58955 L F P
0 g
s
.67 .216 .167 r
.44911 .57838 m .44298 .57291 L .45264 .57433 L closepath p F P
0 g
s
.379 .205 .516 r
.79786 .79609 m .81124 .78852 L .80899 .76237 L p F P
0 g
s
.406 .244 .547 r
.81833 .75574 m .80899 .76237 L .81124 .78852 L p F P
0 g
s
.271 0 0 r
.63682 .61114 m .60911 .60576 L .59986 .60332 L p F P
0 g
s
.297 0 0 r
.60911 .60576 m .59533 .60335 L .59986 .60332 L closepath p F P
0 g
s
0 .14 .657 r
.37061 .7715 m .36326 .76201 L .36455 .75382 L closepath p F P
0 g
s
.122 .277 .75 r
.35588 .7293 m .36455 .75382 L .36326 .76201 L p F P
0 g
s
.122 .277 .75 r
.34738 .72222 m .35588 .7293 L p .36326 .76201 L F P
0 g
s
.034 .583 .832 r
.62754 .60794 m .60911 .60576 L .63682 .61114 L closepath p F P
0 g
s
.651 .281 .33 r
.44298 .57291 m .44911 .57838 L .4412 .58779 L p F P
0 g
s
.651 .281 .33 r
.41239 .56852 m .44298 .57291 L p .4412 .58779 L F P
0 g
s
.751 .501 .553 r
.37221 .56301 m .35242 .56041 L .35754 .53479 L p F P
0 g
s
.752 .545 .616 r
.32737 .52719 m .35754 .53479 L .35242 .56041 L p F P
0 g
s
.796 .568 .592 r
.35754 .53479 m .32737 .52719 L .32526 .51078 L p F P
0 g
s
0 .453 .838 r
.75466 .64519 m .74534 .63982 L .75047 .6437 L closepath p F P
0 g
s
.658 .648 .828 r
.27521 .59658 m .28526 .61705 L .25978 .62485 L p F P
0 g
s
.658 .648 .828 r
.25978 .62485 m .24617 .60191 L .27521 .59658 L p F P
0 g
s
.198 .286 .729 r
.35588 .7293 m .34738 .72222 L .35036 .71405 L closepath p F P
0 g
s
.277 .392 .8 r
.34102 .68856 m .35036 .71405 L .34738 .72222 L p F P
0 g
s
.277 .392 .8 r
.32759 .68354 m .34102 .68856 L p .34738 .72222 L F P
0 g
s
.654 .665 .849 r
.24365 .59755 m .24617 .60191 L .21885 .60859 L p F P
0 g
s
.654 .665 .849 r
.21885 .60859 m .21817 .60757 L .24365 .59755 L p F P
0 g
s
.079 .428 .871 r
.80699 .6745 m .79197 .6673 L .77979 .65104 L p F P
0 g
s
.435 .493 .821 r
.30077 .64937 m .32609 .64821 L p .32759 .68354 L F P
0 g
s
.575 .572 .813 r
.32039 .63284 m .32609 .64821 L .30077 .64937 L p F P
0 g
s
.575 .572 .813 r
.30077 .64937 m .29856 .64483 L .32039 .63284 L p F P
0 g
s
.392 .415 .765 r
.34102 .68856 m .32759 .68354 L .33546 .67357 L closepath p F P
0 g
s
.435 .493 .821 r
.32609 .64821 m .33546 .67357 L .32759 .68354 L p F P
0 g
s
.258 .638 .963 r
.75466 .64519 m .77979 .65104 L p .73833 .63337 L F P
0 g
s
.258 .638 .963 r
.73833 .63337 m .74534 .63982 L .75466 .64519 L p F P
0 g
s
.798 .569 .592 r
.32737 .52719 m .32526 .51078 L .32067 .52546 L closepath p F P
0 g
s
.162 .594 .936 r
.74534 .63982 m .73225 .63276 L .70952 .62823 L p F P
0 g
s
.078 .572 .896 r
.73225 .63276 m .70952 .62823 L .69703 .62026 L p F P
0 g
s
0 .517 .791 r
.70952 .62823 m .69703 .62026 L .66862 .61692 L p F P
0 g
s
.634 .599 .796 r
.31114 .60736 m .32039 .63284 L .29856 .64483 L p F P
0 g
s
.634 .599 .796 r
.29856 .64483 m .28526 .61705 L .31114 .60736 L p F P
0 g
s
.651 .281 .33 r
.40672 .58324 m .41239 .56852 L p .4412 .58779 L F P
0 g
s
.723 .358 .357 r
.40672 .58324 m .39827 .56655 L .41239 .56852 L closepath p F P
0 g
s
.008 .568 .807 r
.60911 .60576 m .62754 .60794 L p .58619 .60071 L F P
0 g
s
.008 .568 .807 r
.58619 .60071 m .59533 .60335 L .60911 .60576 L p F P
0 g
s
.585 .111 .094 r
.47796 .58955 m .46881 .58902 L .44911 .57838 L p F P
0 g
s
.585 .12 .116 r
.46881 .58902 m .4412 .58779 L .44911 .57838 L closepath p F P
0 g
s
.749 .474 .516 r
.39827 .56655 m .40672 .58324 L p .37097 .58774 L F P
0 g
s
.749 .474 .516 r
.37097 .58774 m .37221 .56301 L .39827 .56655 L p F P
0 g
s
.342 .199 .538 r
.82149 .78293 m .81833 .75574 L .84068 .74032 L p F P
0 g
s
.194 .118 .536 r
.83641 .72079 m .84068 .74032 L .81833 .75574 L p F P
0 g
s
.194 .118 .536 r
.82721 .71325 m .83641 .72079 L p .81833 .75574 L F P
0 g
s
.406 .244 .547 r
.81124 .78852 m .82149 .78293 L .81833 .75574 L p F P
0 g
s
.292 0 0 r
.59533 .60335 m .56683 .59891 L .55878 .5969 L p F P
0 g
s
.038 .592 .823 r
.58619 .60071 m .56683 .59891 L .59533 .60335 L closepath p F P
0 g
s
0 0 .553 r
.37761 .79253 m .37061 .7715 L .37752 .78366 L closepath p F P
0 g
s
.752 .545 .616 r
.35242 .56041 m .33211 .55781 L .32737 .52719 L p F P
0 g
s
.75 .553 .629 r
.32067 .52546 m .32737 .52719 L .33211 .55781 L p F P
0 g
s
0 0 .546 r
.37752 .78366 m .37061 .7715 L .36455 .75382 L p F P
0 g
s
.308 .704 .978 r
.66862 .61692 m .69703 .62026 L .69006 .61526 L p F P
0 g
s
.308 .704 .978 r
.65564 .6099 m .66862 .61692 L p .69006 .61526 L F P
0 g
s
.004 .56 .817 r
.66862 .61692 m .65564 .6099 L .62754 .60794 L p F P
0 g
s
0 0 .546 r
.36455 .75382 m .36585 .74215 L p .37752 .78366 L F P
0 g
s
0 .128 .653 r
.36455 .75382 m .35588 .7293 L .36585 .74215 L closepath p F P
0 g
s
.676 .65 .816 r
.26959 .58471 m .27521 .59658 L .24617 .60191 L p F P
0 g
s
.676 .65 .816 r
.24617 .60191 m .24365 .59755 L .26959 .58471 L p F P
0 g
s
.299 .664 .973 r
.73833 .63337 m .73225 .63276 L .74534 .63982 L closepath p F P
0 g
s
.75 .553 .629 r
.33211 .55781 m .30542 .55451 L .32067 .52546 L p F P
0 g
s
.668 .619 .79 r
.30574 .59242 m .31114 .60736 L .28526 .61705 L p F P
0 g
s
.668 .619 .79 r
.28526 .61705 m .27521 .59658 L .30574 .59242 L p F P
0 g
s
0 .123 .652 r
.36585 .74215 m .35588 .7293 L .35036 .71405 L p F P
0 g
s
.677 .46 .584 r
.35242 .56041 m .37221 .56301 L .37097 .58774 L p F P
0 g
s
0 .123 .652 r
.35036 .71405 m .3553 .70011 L p .36585 .74215 L F P
0 g
s
.197 .288 .732 r
.35036 .71405 m .34102 .68856 L .3553 .70011 L closepath p F P
0 g
s
.346 .332 .7 r
.83641 .72079 m .82721 .71325 L .83254 .70726 L closepath p F P
0 g
s
.428 .452 .783 r
.82219 .67981 m .80699 .6745 L p .82721 .71325 L F P
0 g
s
.428 .452 .783 r
.82721 .71325 m .83254 .70726 L .82219 .67981 L p F P
0 g
s
0 .54 .755 r
.56683 .59891 m .58619 .60071 L p .54448 .59522 L F P
0 g
s
.192 .288 .734 r
.3553 .70011 m .34102 .68856 L .33546 .67357 L p F P
0 g
s
.427 .605 .921 r
.80699 .6745 m .82219 .67981 L .80955 .65675 L p F P
0 g
s
.427 .605 .921 r
.80955 .65675 m .80541 .65627 L .80699 .6745 L p F P
0 g
s
.079 .428 .871 r
.77979 .65104 m .80541 .65627 L .80699 .6745 L p F P
0 g
s
.677 .46 .584 r
.37097 .58774 m .33863 .58926 L .35242 .56041 L p F P
0 g
s
.681 .503 .639 r
.33211 .55781 m .35242 .56041 L .33863 .58926 L p F P
0 g
s
.192 .288 .734 r
.33546 .67357 m .35058 .65598 L p .3553 .70011 L F P
0 g
s
.41 .425 .765 r
.33546 .67357 m .32609 .64821 L .35058 .65598 L closepath p F P
0 g
s
.363 0 0 r
.55506 .59727 m .52058 .59314 L .51731 .59227 L p F P
0 g
s
0 .567 .773 r
.54448 .59522 m .52058 .59314 L .55506 .59727 L closepath p F P
0 g
s
.716 .635 .766 r
.29624 .56501 m .30574 .59242 L .27521 .59658 L p F P
0 g
s
.716 .635 .766 r
.27521 .59658 m .26959 .58471 L .29624 .56501 L p F P
0 g
s
.33 .733 .981 r
.62754 .60794 m .65564 .6099 L .64332 .60192 L p F P
0 g
s
.33 .733 .981 r
.61403 .60165 m .62754 .60794 L p .64332 .60192 L F P
0 g
s
.008 .568 .807 r
.62754 .60794 m .61403 .60165 L .58619 .60071 L p F P
0 g
s
.681 .503 .639 r
.33863 .58926 m .33752 .58932 L .33211 .55781 L p F P
0 g
s
.747 .608 .704 r
.33211 .55781 m .33752 .58932 L .30574 .59242 L p F P
0 g
s
.747 .608 .704 r
.30542 .55451 m .33211 .55781 L p .30574 .59242 L F P
0 g
s
.409 .425 .766 r
.35058 .65598 m .32609 .64821 L .32039 .63284 L p F P
0 g
s
.381 0 0 r
.52058 .59314 m .51589 .59266 L .51731 .59227 L closepath p F P
0 g
s
.513 0 0 r
.51731 .59227 m .51589 .59266 L .47796 .58955 L p F P
0 g
s
.409 .425 .766 r
.32039 .63284 m .34411 .62217 L p .35058 .65598 L F P
0 g
s
.674 .576 .736 r
.33771 .5903 m .34411 .62217 L .32039 .63284 L p F P
0 g
s
.674 .576 .736 r
.32039 .63284 m .31114 .60736 L .33771 .5903 L p F P
0 g
s
.372 .71 .986 r
.73225 .63276 m .73833 .63337 L .72582 .62153 L p F P
0 g
s
.372 .71 .986 r
.72582 .62153 m .7061 .62116 L .73225 .63276 L p F P
0 g
s
.078 .572 .896 r
.69703 .62026 m .7061 .62116 L .73225 .63276 L p F P
0 g
s
.288 .595 .948 r
.80541 .65627 m .77979 .65104 L .7675 .63611 L p F P
0 g
s
.258 .638 .963 r
.77979 .65104 m .7675 .63611 L .73833 .63337 L p F P
0 g
s
.676 .576 .735 r
.33752 .58932 m .33771 .5903 L .31114 .60736 L p F P
0 g
s
.676 .576 .735 r
.31114 .60736 m .30574 .59242 L .33752 .58932 L p F P
0 g
s
.139 0 0 r
.52058 .59314 m .54448 .59522 L p .50233 .59211 L F P
0 g
s
.139 0 0 r
.50233 .59211 m .51589 .59266 L .52058 .59314 L p F P
0 g
s
0 0 .546 r
.36585 .74215 m .37581 .7652 L .37752 .78366 L p F P
0 g
s
.33 0 0 r
.51589 .59266 m .50233 .59211 L .47537 .59015 L p F P
0 g
s
.33 0 0 r
.47537 .59015 m .47796 .58955 L .51589 .59266 L p F P
0 g
s
.747 .608 .704 r
.30574 .59242 m .29624 .56501 L .30542 .55451 L p F P
0 g
s
.342 .199 .538 r
.84068 .74032 m .84585 .76991 L .82149 .78293 L p F P
0 g
s
.44 .695 .973 r
.7675 .63611 m .73833 .63337 L .72582 .62153 L p F P
0 g
s
.651 .281 .33 r
.4412 .58779 m .41001 .58708 L .40672 .58324 L p F P
0 g
s
.646 .281 .338 r
.41001 .58708 m .40536 .58703 L .40672 .58324 L closepath p F P
0 g
s
.749 .474 .516 r
.40672 .58324 m .40536 .58703 L .37097 .58774 L p F P
0 g
s
.292 0 0 r
.47537 .59015 m .46881 .58902 L .47796 .58955 L closepath p F P
0 g
s
.682 .512 .649 r
.33771 .5903 m .33863 .58926 L .33752 .58932 L closepath p F P
0 g
s
0 0 .26 r
.36669 .7243 m .36585 .74215 L .37581 .7652 L p F P
0 g
s
0 .123 .652 r
.36527 .71822 m .36669 .7243 L .36585 .74215 L p F P
0 g
s
0 .123 .652 r
.3553 .70011 m .36527 .71822 L p .36585 .74215 L F P
0 g
s
.687 .519 .654 r
.33863 .58926 m .37097 .58774 L p .34411 .62217 L F P
0 g
s
.687 .519 .654 r
.34411 .62217 m .33771 .5903 L .33863 .58926 L p F P
0 g
s
.502 0 0 r
.46881 .58902 m .47537 .59015 L p .43273 .5939 L F P
0 g
s
.502 0 0 r
.43273 .5939 m .4412 .58779 L .46881 .58902 L p F P
0 g
s
.332 .753 .976 r
.58619 .60071 m .61403 .60165 L .60107 .59435 L p F P
0 g
s
.332 .753 .976 r
.5721 .59526 m .58619 .60071 L p .60107 .59435 L F P
0 g
s
0 .54 .755 r
.58619 .60071 m .5721 .59526 L .54448 .59522 L p F P
0 g
s
.475 0 0 r
.43273 .5939 m .41001 .58708 L .4412 .58779 L closepath p F P
0 g
s
.676 .411 .514 r
.36972 .61287 m .37097 .58774 L .40536 .58703 L p F P
0 g
s
.687 .519 .654 r
.37097 .58774 m .36972 .61287 L .34411 .62217 L p F P
0 g
s
.227 .66 .956 r
.7061 .62116 m .69006 .61526 L .69703 .62026 L closepath p F P
0 g
s
.629 .24 .288 r
.41001 .58708 m .43273 .5939 L p .39715 .60499 L F P
0 g
s
.629 .24 .288 r
.39715 .60499 m .40536 .58703 L .41001 .58708 L p F P
0 g
s
.676 .411 .514 r
.40536 .58703 m .39715 .60499 L .36972 .61287 L p F P
0 g
s
.004 .07 .58 r
.36527 .71822 m .3553 .70011 L .35883 .6898 L closepath p F P
0 g
s
.192 .288 .734 r
.35126 .65656 m .35883 .6898 L .3553 .70011 L p F P
0 g
s
.192 .288 .734 r
.35058 .65598 m .35126 .65656 L p .3553 .70011 L F P
0 g
s
.082 .642 .727 r
.47537 .59015 m .49759 .59177 L p .48842 .59053 L F P
0 g
s
.082 .642 .727 r
.50233 .59211 m .49021 .59058 L p .48842 .59053 L F P
0 g
s
.082 .642 .727 r
.49759 .59177 m .50233 .59211 L p .48842 .59053 L F P
0 g
s
.082 .642 .727 r
.4596 .59326 m .47537 .59015 L p .49021 .59058 L F P
0 g
s
.502 0 0 r
.47537 .59015 m .4596 .59326 L .43273 .5939 L p F P
0 g
s
.211 .735 .836 r
.47126 .5922 m .48435 .58998 L p .44341 .59279 L F P
0 g
s
.211 .735 .836 r
.48435 .58998 m .48693 .58955 L p .48318 .58983 L F P
0 g
s
.211 .735 .836 r
.44341 .59279 m .48435 .58998 L .48318 .58983 L F
.565 .441 .67 r
.35103 .65549 m .34411 .62217 L .36972 .61287 L p F P
0 g
s
.409 .425 .766 r
.34411 .62217 m .35103 .65549 L .35058 .65598 L p F P
0 g
s
.381 .725 .989 r
.7061 .62116 m .72582 .62153 L p .68414 .61024 L F P
0 g
s
.381 .725 .989 r
.68414 .61024 m .69006 .61526 L .7061 .62116 L p F P
0 g
s
.308 .704 .978 r
.69006 .61526 m .67573 .61057 L .65564 .6099 L p F P
0 g
s
.276 .703 .968 r
.67573 .61057 m .64332 .60192 L .65564 .6099 L closepath p F P
0 g
s
.31 .763 .956 r
.54448 .59522 m .5721 .59526 L .56192 .59059 L p F P
0 g
s
.31 .763 .956 r
.52977 .591 m .54448 .59522 L p .56192 .59059 L F P
0 g
s
.139 0 0 r
.54448 .59522 m .52977 .591 L .50233 .59211 L p F P
0 g
s
.418 .612 .929 r
.80955 .65675 m .80541 .65627 L .80361 .64769 L closepath p F P
0 g
s
.288 .595 .948 r
.79711 .63801 m .80361 .64769 L .80541 .65627 L p F P
0 g
s
.288 .595 .948 r
.7675 .63611 m .79711 .63801 L p .80541 .65627 L F P
0 g
s
.32 .283 .66 r
.35126 .65656 m .35058 .65598 L .35103 .65549 L closepath p F P
0 g
s
.016 .074 .579 r
.35103 .65549 m .36844 .6384 L p .36292 .6775 L F P
0 g
s
.016 .074 .579 r
.36292 .6775 m .35126 .65656 L .35103 .65549 L p F P
0 g
s
.565 .441 .67 r
.36972 .61287 m .36844 .6384 L .35103 .65549 L p F P
0 g
s
0 .065 .578 r
.35883 .6898 m .35126 .65656 L .36292 .6775 L closepath p F P
0 g
s
.482 .68 .953 r
.79711 .63801 m .7675 .63611 L .75501 .62153 L p F P
0 g
s
.44 .695 .973 r
.72582 .62153 m .75501 .62153 L .7675 .63611 L p F P
0 g
s
.41 .741 .993 r
.68414 .61024 m .67573 .61057 L .69006 .61526 L closepath p F P
0 g
s
.33 .733 .981 r
.64332 .60192 m .64039 .60126 L .61403 .60165 L p F P
0 g
s
.299 .731 .969 r
.64039 .60126 m .60107 .59435 L .61403 .60165 L closepath p F P
0 g
s
0 0 0 r
.39715 .60499 m .36972 .61287 L .36844 .6384 L p F P
0 g
s
0 0 .412 r
.35883 .6898 m .36292 .6775 L p .3667 .72231 L F P
0 g
s
0 0 .412 r
.3667 .72231 m .36527 .71822 L .35883 .6898 L p F P
0 g
s
.483 .724 .977 r
.75501 .62153 m .72582 .62153 L .71302 .60894 L p F P
0 g
s
.381 .725 .989 r
.72582 .62153 m .71302 .60894 L .68414 .61024 L p F P
0 g
s
0 0 .26 r
.37581 .7652 m .37495 .75932 L .36669 .7243 L p F P
0 g
s
.405 .75 .994 r
.67573 .61057 m .68414 .61024 L p .64228 .60111 L F P
0 g
s
.405 .75 .994 r
.64228 .60111 m .64332 .60192 L .67573 .61057 L p F P
0 g
s
.273 0 0 r
.42637 .59857 m .43273 .5939 L .4596 .59326 L p F P
0 g
s
.629 .24 .288 r
.43273 .5939 m .42637 .59857 L .39715 .60499 L p F P
0 g
s
.122 .669 .817 r
.49021 .59058 m .50233 .59211 L .52977 .591 L p F P
0 g
s
0 0 .402 r
.36669 .7243 m .36527 .71822 L .3667 .72231 L closepath p F P
0 g
s
0 0 .185 r
.3667 .72231 m .36669 .7243 L .37495 .75932 L p F P
0 g
s
.489 .752 .988 r
.71302 .60894 m .68414 .61024 L .6709 .59877 L p F P
0 g
s
.405 .75 .994 r
.68414 .61024 m .6709 .59877 L .64228 .60111 L p F P
0 g
s
0 0 .185 r
.37495 .75932 m .37248 .74674 L .3667 .72231 L p F P
0 g
s
.86 .637 .101 r
.3665 .70226 m .3667 .72231 L .37248 .74674 L p F P
0 g
s
0 0 .412 r
.36292 .6775 m .3665 .70226 L .3667 .72231 L p F P
0 g
s
.332 .753 .976 r
.60107 .59435 m .59796 .59394 L .5721 .59526 L p F P
0 g
s
.299 .749 .959 r
.59796 .59394 m .56192 .59059 L .5721 .59526 L closepath p F P
0 g
s
.381 0 .094 r
.39715 .60499 m .42637 .59857 L p .41054 .6072 L F P
0 g
s
.381 0 .094 r
.38846 .61924 m .3924 .61278 L p .41054 .6072 L F P
0 g
s
.381 0 .094 r
.3924 .61278 m .39715 .60499 L p .41054 .6072 L F P
0 g
s
.381 0 .094 r
.41595 .60276 m .3902 .6182 L p .42588 .59883 L F P
0 g
s
.381 0 .094 r
.38958 .61863 m .42637 .59857 L .3902 .6182 L F
.42637 .59857 m .41595 .60276 L p .42588 .59883 L F P
0 g
s
.063 0 0 r
.41595 .60276 m .42637 .59857 L .42677 .5985 L p F P
0 g
s
.063 0 0 r
.42677 .5985 m .45731 .59365 L p .41595 .60276 L F P
0 g
s
.273 0 0 r
.45731 .59365 m .42637 .59857 L p .45062 .59469 L F P
0 g
s
.273 0 0 r
.4596 .59326 m .45731 .59365 L p .45062 .59469 L F P
0 g
s
.082 .642 .727 r
.47126 .5922 m .4596 .59326 L p .47908 .59156 L F P
0 g
s
.082 .642 .727 r
.49021 .59058 m .47126 .5922 L p .47908 .59156 L F P
0 g
s
.211 .735 .836 r
.46591 .59231 m .46147 .593 L .47126 .5922 L F
0 0 0 r
.47126 .5922 m .45731 .59365 L .4596 .59326 L closepath p F P
0 g
s
.211 .735 .836 r
.45731 .59365 m .47126 .5922 L p .46147 .593 L F P
0 g
s
.211 .735 .836 r
.44341 .59279 m .45731 .59365 L p .46591 .59231 L F P
0 g
s
.063 0 0 r
.44341 .59279 m .41595 .60276 L p .44763 .59578 L F P
0 g
s
.381 0 .094 r
.3902 .6182 m .38846 .61924 L p .38958 .61863 L F P
0 g
s
.134 0 0 r
.38703 .62173 m .38846 .61924 L .41595 .60276 L p F P
0 g
s
.134 0 0 r
.41595 .60276 m .40742 .60612 L .38703 .62173 L p F P
0 g
s
0 0 0 r
.41595 .60276 m .44341 .59279 L p .40779 .60598 L F P
0 g
s
0 0 0 r
.40742 .60612 m .41595 .60276 L p .40779 .60598 L F P
0 g
s
.78 .858 .413 r
.38402 .62434 m .36844 .6384 L .36714 .66436 L p F P
0 g
s
.78 .858 .413 r
.37024 .65439 m .38402 .62434 L p .36737 .6638 L F P
0 g
s
.78 .858 .413 r
.36714 .66436 m .37024 .65439 L p .36737 .6638 L F P
0 g
s
.8 .661 .11 r
.36714 .66436 m .36292 .6775 L .3665 .70226 L p F P
0 g
s
.8 .661 .11 r
.3665 .70226 m .36582 .69075 L .3671 .66518 L p F P
0 g
s
.8 .661 .11 r
.3671 .66518 m .36714 .66436 L p .36713 .6649 L F P
0 g
s
.8 .661 .11 r
.3665 .70226 m .3671 .66518 L .36713 .6649 L F
.908 .798 .32 r
.37024 .65439 m .36714 .66436 L .3671 .66518 L p F P
0 g
s
.908 .798 .32 r
.3671 .66518 m .36582 .69075 L p .37024 .65439 L F P
0 g
s
.822 .909 .505 r
.38703 .62173 m .38402 .62434 L .37024 .65439 L p F P
0 g
s
.822 .909 .505 r
.37024 .65439 m .37527 .63764 L .38703 .62173 L p F P
0 g
s
.908 .798 .32 r
.36582 .69075 m .36503 .68208 L .37024 .65439 L p F P
0 g
s
.968 .91 .558 r
.37024 .65439 m .36539 .68012 L p .37504 .63866 L F P
0 g
s
.968 .91 .558 r
.36539 .68012 m .36503 .68208 L p .36531 .68083 L F P
0 g
s
.968 .91 .558 r
.36531 .68083 m .37504 .63866 L .36539 .68012 L F
.37527 .63764 m .37024 .65439 L p .37504 .63866 L F P
0 g
s
.866 .993 .815 r
.38703 .62173 m .37527 .63764 L p .40725 .60628 L F P
0 g
s
.866 .993 .815 r
.40742 .60612 m .40672 .60666 L p .40725 .60628 L F P
0 g
s
.866 .993 .815 r
.40672 .60666 m .38703 .62173 L p .40725 .60628 L F P
0 g
s
.063 0 0 r
.45731 .59365 m .45502 .59351 L p .44763 .59578 L F P
0 g
s
.063 0 0 r
.45502 .59351 m .44341 .59279 L p .44763 .59578 L F P
0 g
s
0 0 0 r
.38846 .61924 m .39715 .60499 L p .36844 .6384 L F P
0 g
s
.433 .765 .996 r
.64228 .60111 m .64039 .60126 L .64332 .60192 L closepath p F P
0 g
s
.482 .68 .953 r
.75501 .62153 m .78462 .6209 L .79711 .63801 L p F P
0 g
s
.416 .77 .996 r
.64039 .60126 m .64228 .60111 L p .60013 .59369 L F P
0 g
s
.416 .77 .996 r
.60013 .59369 m .60107 .59435 L .64039 .60126 L p F P
0 g
s
.498 .774 .994 r
.6709 .59877 m .64228 .60111 L .62854 .59043 L p F P
0 g
s
.416 .77 .996 r
.64228 .60111 m .62854 .59043 L .60013 .59369 L p F P
0 g
s
.016 .074 .579 r
.36844 .6384 m .36714 .66436 L .36292 .6775 L p F P
0 g
s
0 0 0 r
.36844 .6384 m .38402 .62434 L .38846 .61924 L p F P
0 g
s
.51 .711 .962 r
.78462 .6209 m .75501 .62153 L .74229 .60699 L p F P
0 g
s
.483 .724 .977 r
.71302 .60894 m .74229 .60699 L .75501 .62153 L p F P
0 g
s
.31 .763 .956 r
.56192 .59059 m .54491 .58981 L .52977 .591 L p F P
0 g
s
.272 .752 .929 r
.54491 .58981 m .52504 .58948 L .52977 .591 L closepath p F P
0 g
s
.122 .669 .817 r
.52977 .591 m .52504 .58948 L .49021 .59058 L p F P
0 g
s
.445 .785 .998 r
.60013 .59369 m .59796 .59394 L .60107 .59435 L closepath p F P
0 g
s
.515 .743 .978 r
.74229 .60699 m .71302 .60894 L .69991 .5958 L p F P
0 g
s
.489 .752 .988 r
.6709 .59877 m .69991 .5958 L .71302 .60894 L p F P
0 g
s
.415 .786 .994 r
.59796 .59394 m .60013 .59369 L p .55761 .588 L F P
0 g
s
.415 .786 .994 r
.55761 .588 m .56192 .59059 L .59796 .59394 L p F P
0 g
s
.511 .794 .997 r
.62854 .59043 m .60013 .59369 L .58584 .58374 L p F P
0 g
s
.415 .786 .994 r
.60013 .59369 m .58584 .58374 L .55761 .588 L p F P
0 g
s
.378 .814 .959 r
.48693 .58955 m .47126 .5922 L .49021 .59058 L closepath p F P
0 g
s
.446 .802 .997 r
.55761 .588 m .54491 .58981 L .56192 .59059 L closepath p F P
0 g
s
.328 .786 .947 r
.48693 .58955 m .49021 .59058 L .52504 .58948 L p F P
0 g
s
.86 .637 .101 r
.37248 .74674 m .36769 .72823 L .3665 .70226 L p F P
0 g
s
.396 .798 .984 r
.54491 .58981 m .55761 .588 L p .51466 .5845 L F P
0 g
s
.396 .798 .984 r
.51466 .5845 m .52504 .58948 L .54491 .58981 L p F P
0 g
s
.328 .786 .947 r
.52504 .58948 m .51466 .5845 L .48693 .58955 L p F P
0 g
s
.523 .766 .986 r
.69991 .5958 m .6709 .59877 L .65733 .58654 L p F P
0 g
s
.498 .774 .994 r
.62854 .59043 m .65733 .58654 L .6709 .59877 L p F P
0 g
s
.51 .711 .962 r
.74229 .60699 m .77198 .60455 L .78462 .6209 L p F P
0 g
s
.546 .863 .996 r
.51466 .5845 m .48693 .58955 L .47113 .58437 L p F P
0 g
s
.211 .735 .836 r
.48693 .58955 m .47113 .58437 L .44341 .59279 L p F P
0 g
s
0 0 0 r
.38402 .62434 m .38703 .62173 L .38846 .61924 L closepath p F P
0 g
s
.934 .729 .25 r
.36582 .69075 m .3665 .70226 L .36769 .72823 L p F P
0 g
s
.53 .816 .998 r
.58584 .58374 m .55761 .588 L .54275 .57889 L p F P
0 g
s
.396 .798 .984 r
.55761 .588 m .54275 .57889 L .51466 .5845 L p F P
0 g
s
.533 .732 .966 r
.77198 .60455 m .74229 .60699 L .72932 .59234 L p F P
0 g
s
.515 .743 .978 r
.69991 .5958 m .72932 .59234 L .74229 .60699 L p F P
0 g
s
.534 .786 .99 r
.65733 .58654 m .62854 .59043 L .61445 .57892 L p F P
0 g
s
.511 .794 .997 r
.58584 .58374 m .61445 .57892 L .62854 .59043 L p F P
0 g
s
.54 .757 .977 r
.72932 .59234 m .69991 .5958 L .68651 .5822 L p F P
0 g
s
.523 .766 .986 r
.65733 .58654 m .68651 .5822 L .69991 .5958 L p F P
0 g
s
.562 .844 .997 r
.54275 .57889 m .51466 .5845 L .49915 .57653 L p F P
0 g
s
.546 .863 .996 r
.47113 .58437 m .49915 .57653 L .51466 .5845 L p F P
0 g
s
.549 .805 .993 r
.61445 .57892 m .58584 .58374 L .5712 .57294 L p F P
0 g
s
.53 .816 .998 r
.54275 .57889 m .5712 .57294 L .58584 .58374 L p F P
0 g
s
.44 .87 .924 r
.42912 .59113 m .44341 .59279 L .47113 .58437 L p F P
0 g
s
0 0 0 r
.44341 .59279 m .42912 .59113 L .40742 .60612 L p F P
0 g
s
.969 .78 .349 r
.36503 .68208 m .36582 .69075 L .36448 .71757 L p F P
0 g
s
.934 .729 .25 r
.36769 .72823 m .36448 .71757 L .36582 .69075 L p F P
0 g
s
.549 .777 .983 r
.68651 .5822 m .65733 .58654 L .64343 .5737 L p F P
0 g
s
.534 .786 .99 r
.61445 .57892 m .64343 .5737 L .65733 .58654 L p F P
0 g
s
.533 .732 .966 r
.72932 .59234 m .75913 .58849 L .77198 .60455 L p F P
0 g
s
.583 .945 .856 r
.39872 .60746 m .40742 .60612 L .42912 .59113 L p F P
0 g
s
.866 .993 .815 r
.39872 .60746 m .40742 .60612 L p .37527 .63764 L F P
0 g
s
.552 .748 .968 r
.75913 .58849 m .72932 .59234 L .71608 .57749 L p F P
0 g
s
.54 .757 .977 r
.68651 .5822 m .71608 .57749 L .72932 .59234 L p F P
0 g
s
.572 .827 .993 r
.5712 .57294 m .54275 .57889 L .5275 .56893 L p F P
0 g
s
.562 .844 .997 r
.49915 .57653 m .5275 .56893 L .54275 .57889 L p F P
0 g
s
.62 .882 .989 r
.49915 .57653 m .47113 .58437 L .45491 .57816 L p F P
0 g
s
.44 .87 .924 r
.47113 .58437 m .45491 .57816 L p .42912 .59113 L F P
0 g
s
.969 .78 .349 r
.36448 .71757 m .36177 .70956 L .36503 .68208 L p F P
0 g
s
.994 .851 .504 r
.36261 .66164 m .36503 .68208 L .36177 .70956 L p F P
0 g
s
.968 .91 .558 r
.36989 .64306 m .37527 .63764 L p .36503 .68208 L F P
0 g
s
.968 .91 .558 r
.36503 .68208 m .36261 .66164 L .36989 .64306 L p F P
0 g
s
.561 .795 .987 r
.64343 .5737 m .61445 .57892 L .60002 .56673 L p F P
0 g
s
.549 .805 .993 r
.5712 .57294 m .60002 .56673 L .61445 .57892 L p F P
0 g
s
.853 .948 .59 r
.36989 .64306 m .37728 .63075 L .37527 .63764 L closepath p F P
0 g
s
.866 .993 .815 r
.37527 .63764 m .37728 .63075 L .39872 .60746 L p F P
0 g
s
.559 .768 .976 r
.71608 .57749 m .68651 .5822 L .6728 .56817 L p F P
0 g
s
.549 .777 .983 r
.64343 .5737 m .6728 .56817 L .68651 .5822 L p F P
0 g
s
.61 .855 .99 r
.5275 .56893 m .49915 .57653 L .48325 .5677 L p F P
0 g
s
.62 .882 .989 r
.45491 .57816 m .48325 .5677 L .49915 .57653 L p F P
0 g
s
.578 .813 .988 r
.60002 .56673 m .5712 .57294 L .5562 .56143 L p F P
0 g
s
.572 .827 .993 r
.5275 .56893 m .5562 .56143 L .5712 .57294 L p F P
0 g
s
.583 .945 .856 r
.42912 .59113 m .42679 .59049 L .39872 .60746 L p F P
0 g
s
.552 .748 .968 r
.71608 .57749 m .74604 .57249 L .75913 .58849 L p F P
0 g
s
.63 .931 .969 r
.42679 .59049 m .44021 .58447 L .42912 .59113 L closepath p F P
0 g
s
.44 .87 .924 r
.45491 .57816 m .44021 .58447 L .42912 .59113 L p F P
0 g
s
.569 .785 .98 r
.6728 .56817 m .64343 .5737 L .62921 .56032 L p F P
0 g
s
.561 .795 .987 r
.60002 .56673 m .62921 .56032 L .64343 .5737 L p F P
0 g
s
.994 .851 .504 r
.36177 .70956 m .35497 .69066 L .36261 .66164 L p F P
0 g
s
.567 .759 .968 r
.74604 .57249 m .71608 .57749 L .70255 .5624 L p F P
0 g
s
.559 .768 .976 r
.6728 .56817 m .70255 .5624 L .71608 .57749 L p F P
0 g
s
.605 .835 .987 r
.5562 .56143 m .5275 .56893 L .51188 .55824 L p F P
0 g
s
.61 .855 .99 r
.48325 .5677 m .51188 .55824 L .5275 .56893 L p F P
0 g
s
.583 .802 .983 r
.62921 .56032 m .60002 .56673 L .58525 .55395 L p F P
0 g
s
.578 .813 .988 r
.5562 .56143 m .58525 .55395 L .60002 .56673 L p F P
0 g
s
.576 .776 .974 r
.70255 .5624 m .6728 .56817 L .65878 .55375 L p F P
0 g
s
.569 .785 .98 r
.62921 .56032 m .65878 .55375 L .6728 .56817 L p F P
0 g
s
.567 .759 .968 r
.70255 .5624 m .73269 .55642 L .74604 .57249 L p F P
0 g
s
.603 .82 .983 r
.58525 .55395 m .5562 .56143 L .54083 .5493 L p F P
0 g
s
.605 .835 .987 r
.51188 .55824 m .54083 .5493 L .5562 .56143 L p F P
0 g
s
.587 .792 .977 r
.65878 .55375 m .62921 .56032 L .61466 .54647 L p F P
0 g
s
.583 .802 .983 r
.58525 .55395 m .61466 .54647 L .62921 .56032 L p F P
0 g
s
.578 .768 .969 r
.70255 .5624 m .73269 .55642 L .72891 .55194 L p F P
0 g
s
.578 .768 .969 r
.68873 .54703 m .70255 .5624 L p .72891 .55194 L F P
0 g
s
.576 .776 .974 r
.65878 .55375 m .68873 .54703 L .70255 .5624 L p F P
0 g
s
.602 .807 .979 r
.61466 .54647 m .58525 .55395 L .57012 .54065 L p F P
0 g
s
.603 .82 .983 r
.54083 .5493 m .57012 .54065 L .58525 .55395 L p F P
0 g
s
.589 .783 .972 r
.65878 .55375 m .68873 .54703 L .67681 .53383 L p F P
0 g
s
.589 .783 .972 r
.64444 .53894 m .65878 .55375 L p .67681 .53383 L F P
0 g
s
.587 .792 .977 r
.61466 .54647 m .64444 .53894 L .65878 .55375 L p F P
0 g
s
.599 .798 .976 r
.61466 .54647 m .64444 .53894 L .63515 .52937 L p F P
0 g
s
.599 .798 .976 r
.59977 .53216 m .61466 .54647 L p .63515 .52937 L F P
0 g
s
.602 .807 .979 r
.57012 .54065 m .59977 .53216 L .61466 .54647 L p F P
0 g
s
.589 .769 .965 r
.71906 .54008 m .70799 .54274 L .72891 .55194 L closepath p F P
0 g
s
.578 .768 .969 r
.72891 .55194 m .70799 .54274 L .68873 .54703 L p F P
0 g
s
.574 .776 .975 r
.70799 .54274 m .67681 .53383 L .68873 .54703 L closepath p F P
0 g
s
.587 .776 .97 r
.70799 .54274 m .71906 .54008 L p .6746 .53134 L F P
0 g
s
.587 .776 .97 r
.6746 .53134 m .67681 .53383 L .70799 .54274 L p F P
0 g
s
.589 .783 .972 r
.67681 .53383 m .66993 .53257 L .64444 .53894 L p F P
0 g
s
.585 .791 .978 r
.66993 .53257 m .63515 .52937 L .64444 .53894 L closepath p F P
0 g
s
.587 .776 .97 r
.71906 .54008 m .70514 .52347 L .6746 .53134 L p F P
0 g
s
.598 .781 .968 r
.6746 .53134 m .66993 .53257 L .67681 .53383 L closepath p F P
0 g
s
.599 .798 .976 r
.63515 .52937 m .60813 .52985 L .59977 .53216 L p F P
0 g
s
.596 .789 .973 r
.66993 .53257 m .6746 .53134 L p .62977 .52366 L F P
0 g
s
.596 .789 .973 r
.62977 .52366 m .63515 .52937 L .66993 .53257 L p F P
0 g
s
.606 .78 .964 r
.70514 .52347 m .6746 .53134 L .66015 .51513 L p F P
0 g
s
.596 .789 .973 r
.6746 .53134 m .66015 .51513 L .62977 .52366 L p F P
0 g
s
.607 .793 .971 r
.62977 .52366 m .60813 .52985 L .63515 .52937 L closepath p F P
0 g
s
.606 .78 .964 r
.66015 .51513 m .69091 .50658 L .70514 .52347 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000IooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z097ooo]Z003joookJP;o0000JooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
093ooo]Z003goookJP?o0000I_oonfX2o`0000Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP2@oookJP00mOoonfX2o`0006Kooo]Z0ol000000on^^N7o0000oookJP04oookJP03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001VoookJP;o00001On^
^N400ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0S_oo
nfX00?3ooo]Z0ol0001VoookJP;o00002?n^^N401Ol0003ooo]ZoookJ_oonf[o000001Wooo]Z00?o
0000oookJ_oonfX0S_oonfX00>kooo]Z0_l0001VoookJP?o00002_n^^N401Ol0003ooo]ZoookJ_oo
nf[o000001[ooo]Z00?o0000oookJ_oonfX0SOoonfX00>cooo]Z0_l0001VoookJP;o00003_n^^N40
1?l0003ooo]ZoookJ_l0000KoookJP03o`000?oonf[ooo]Z08cooo]Z003YoookJP?o0000I_oonfX2
o`00017o[[WQ00?o0000oookJ_l000006ooonfX00ol0003ooo]ZoookJP2<oookJP00iooonfX2o`00
06Oooo]Z0_l000000on_]moo0000ojjih@0@ojjih@03o`000?oonf[o000001cooo]Z00?o0000oook
J_oonfX0RooonfX00>Cooo]Z0ol0001WoookJP;o00001?n_]ml00ol0003o[[WQojjih@0?ojjih@;o
00007?oonfX00ol0003ooo]ZoookJP2;oookJP00h_oonfX2o`0006Oooo]Z0ol00007ojngg`03o`00
0?n^^N7o[[WQ00ko[[WQ0_l0000MoookJP03o`000?oonf[ooo]Z08[ooo]Z003PoookJP;o0000Iooo
nfX2o`0000[o[kOO00?o0000ojjihOn^^N403on^^N400ol0003ooo]ZoookJP0LoookJP03o`000?oo
nf[ooo]Z08Wooo]Z003MoookJP?o0000IooonfX2o`0000go[kOO00?o0000ojjihOn^^N403_n^^N42
o`0001gooo]Z00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001XoookJP;o00004?n_]ml00ol0
003o[[WQojjih@0:ojjih@Go00007_oonfX00ol0003ooo]ZoookJP28oookJP00f?oonfX3o`0006So
oo]Z0_l000000on]]n3o0000ojngg`0?ojngg`03o`000?n^^N7o[[WQ00So[[WQ0_l00003ok2ih003
o`000?n`^N3o000001gooo]Z00?o0000oookJ_oonfX0R?oonfX00=Kooo]Z0_l0001YoookJP;o0000
1?n]]n000ol0003o[kOOojngg`0>ojngg`03o`000?n^^N7o[[WQ00Go[[WQ0_l00005ok2ih004o`00
0?n`^N3o/;WPo`0001gooo]Z00?o0000oookJ_oonfX0QooonfX00=Cooo]Z0_l0001YoookJP;o0000
1_n]]n000ol0003o[kOOojngg`0>ojngg`03o`000?n^^N7o[[WQ00;o[[WQ0ol00007ok2ih004o`00
0?n`^N3o/;WPo`0001kooo]Z00?o0000oookJ_oonfX0Q_oonfX00=7ooo]Z0ol0001YoookJP;o0000
0on]]n0;o`0000co[kOO00Co0000ojjihOl0003o00002on`^N001?l0003o/;WPok2ih?l0000Moook
JP03o`000?oonf[ooo]Z08Kooo]Z003?oookJP;o0000JOoonfX8o`0000Ko[[KO00?o0000ojngg_n_
]mh00_n_]mh8o`0000Co[kOO0_l0000=ok2ih005o`000?n`^N3o/;WPok2ih?l000007OoonfX00ol0
003ooo]ZoookJP25oookJP00cOoonfX2o`0006Sooo]Z0ol0000?ojjfg`03o`000?n_]mko[kON00Wo
[kON1_l0000=ok2ih005o`000?n`^N3o/;WPok2ih?l000007_oonfX00ol0003ooo]ZoookJP24oook
JP00b_oonfX3o`0006Oooo]Z0ol000000on]]=ko0000ojjfg`0?ojjfg`03o`000?n_]mko[kON00So
[kON0ol00004ok2hg`?o00002_n`^N000ol0003o/;WPok2ih002ok2ih003o`000?oonf[ooo]Z01_o
oo]Z00?o0000oookJ_oonfX0Q?oonfX00<Sooo]Z0_l0001XoookJP;o00001On]]=h00ol0003o[[KO
ojjfg`0>ojjfg`03o`000?n_]mko[kON00Go[kON0_l00007ok2hg`03o`000?na^Moo/KWO00?o0000
1on`^N000ol0003o/;WPok2ih002ok2ih003o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0
PooonfX00<Gooo]Z0ol0001XoookJP;o00001on]]=h00ol0003o[[KOojjfg`0?ojjfg`03o`000?n_
]mko[kON00;o[kON0_l0000:ok2hg`03o`000?na^Moo/KWO00;o/KWO0ol00004ok2ih003o`000?n`
^N3o/;WP00?o/;WP00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP23oookJP00`ooonfX2
o`0006Sooo]Z0ol0000:ojfdgP03o`000?n^]]oo[[KO00ko[[KO00?o0000ojngg_l000000_l0000=
ok2hg`03o`000?na^Moo/KWO00Co/KWO0ol000000on`^N3o0000ok2ih004ok2ih0;o00007OoonfX0
0ol0003ooo]ZoookJP22oookJP00`OoonfX2o`0006Sooo]Z0_l0000>ojfdgP03o`000?n^]]oo[[KO
00ko[[KO00?o0000ok2hgon`^=l03_n`^=l00ol0003o/KWOok6ig`07ok6ig`?o000000Ko/;WPo`00
0?l0003o0000ok6khOl0000NoookJP03o`000?oonf[ooo]Z087ooo]Z002noookJP?o0000J?oonfX2
o`00013o[KCN00?o0000ojjfgon^]]l02on^]]l2o`000003ojngg_l0003o/;SO013o/;SO00?o0000
ok6igona^Ml01ona^Ml4o`0000Co/K_Q00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP21
oookJP00_?oonfX2o`0006Wooo]Z0_l000000on//]go0000ojfdgP0@ojfdgP03o`000?n^]]oo[[KO
00So[[KO0_l00004ojnggP03o`000?n`^=oo/;SO00oo/;SO00?o0000ok6igona^Ml01Ona^Ml2o`00
00?o/[_P0_l00002ok6kh@03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0P?oonfX00;Wo
oo]Z0ol0001YoookJP;o00001?n//]d00ol0003o[KCNojfdgP0>ojfdgP03o`000?n^]]oo[[KO00Ko
[[KO0_l00007ojnggP03o`000?n`^=oo/;SO00ko/;SO00?o0000ok6igona^Ml00_na^Ml3o`000003
ok:kh?l0003o/[_P00Co/[_P0_l000000ona^n7o0000oookJP0LoookJP03o`000?oonf[ooo]Z083o
oo]Z002goookJP;o0000JOoonfX3o`0000Ko[;;M00?o0000ojfdg_n]]=h03on]]=h00ol0003o[[KO
ojjfg`04ojjfg`03o`000?n_]mko[kON00Oo[kON00?o0000ok2hgon`^=l03on`^=l01?l0003o/KWO
o`000?l00004ok:kh003o`000?nb^n3o/[_P00Go/[_P00?o0000ok6khOl000007OoonfX00ol0003o
oo]ZoookJP1ooookJP00]OoonfX2o`0006Wooo]Z0_l0000:ojbbg@03o`000?n]]=ko[KCN00oo[KCN
00Co0000ojjfgon^]]oo[[KO0_l0000;ojnggP03o`000?n`^=oo/;SO00oo/;SO00?o0000ok:kh?nb
^n001?nb^n000ol0003o/[_Pok:kh006ok:kh0;o00007_oonfX00ol0003ooo]ZoookJP1noookJP00
/_oonfX3o`0006Wooo]Z0_l0000=ojbbg@03o`000?n]]=ko[KCN00ko[KCN00Co0000ojjfgol0003o
00003_n_]mh00ol0003o/;SOok2hg`0:ok2hg`?o000000?o/KWOo`000?nb^n001Onb^n000ol0003o
/[_Pok:kh008ok:kh003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0O_oonfX00;3ooo]Z
0_l0001ZoookJP;o00003on//]d00ol0003o[KCNojfdgP0?ojfdgP03o`000?n_]mko[kON00ko[kON
00?o0000ok2hgon`^=l02?n`^=l2o`0000Go/KWO00?o0000ok:kh?nb^n000onb^n000ol0003o/[_P
ok:kh008ok:kh003o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0OOoonfX00:kooo]Z0_l0
001YoookJP?o000000?oZZoKo`000?n//]d03on//]d00ol0003o[KCNojfdgP0:ojfdgP?o000000?o
[kCMo`000?n_]mh04?n_]mh00ol0003o/;SOok2hg`05ok2hg`;o00001ona^Ml00ol0003o/[_Pok:k
h003ok:kh003o`000?nb^n3o/[_P00Wo/[_P00?o0000oookJ_oonfX07?oonfX00ol0003ooo]Zoook
JP1loookJP00ZooonfX3o`0001gooo]Z00?o0000oookJ_oonfX0B?oonfX3o`0000GoZZoK00?o0000
ojbbgOn//]d03On//]d00ol0003o[KCNojfdgP08ojfdgP;o00001On_]=d00ol0003o[kONojnggP0>
ojnggP03o`000?n`^=oo/;SO00;o/;SO0ol0000:ok6ig`03o`000?nb^n3o/[_P00;o/[_P00?o0000
ok:kh?nb^n002_nb^n000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07cooo]Z002Yoook
JP;o00008?oonfX00ol0003ooo]ZoookJP16oookJP;o00002?nZ[m/00ol0003o[;;Mojbbg@0>ojbb
g@03o`000?n]]=ko[KCN00Go[KCN0_l00008ojndg@03o`000?n_]mko[kON00ko[kON00Co0000ok2h
gol0003o00003Ona^Ml00ol0003o/[_Pok:kh003ok:kh003o`000?nb^n3o/[_P00Ko/[_P0_l00000
0onc_>3o0000oookJP0MoookJP03o`000?oonf[ooo]Z07_ooo]Z002VoookJP?o00008_oonfX00ol0
003ooo]ZoookJP13oookJP?o00002onZ[m/00ol0003o[;;Mojbbg@0>ojbbg@04o`000?n]]=ko[KCN
ojfdgP?o00002_n_]=d00ol0003o[kONojnggP0?ojnggP03o`000?na^Moo/KWO00ko/KWO00?o0000
ok:kh?nb^n000_nb^n000ol0003o/[_Pok:kh004ok:kh0;o00001?nc_>000ol0003ooo]ZoookJP0K
oookJP03o`000?oonf[ooo]Z07_ooo]Z002ToookJP;o00009OoonfX00ol004Wo0000oookJP11oook
JP;o00003onZ[m/00ol0003o[;;Mojbbg@0=ojbbg@04o`000?n]]=ko0000o`0000ko[kCM00?o0000
ojngg_n_]mh02on_]mh2o`000003ok6ggOl0003o/KWO013o/KWO00Go0000ok:kh?nb^n3o/[_Po`00
0004ok:kh0;o00001onc_>000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07[ooo]Z002R
oookJP;o0000:?oonfX00ol0003ooo]ZoookJP0moookJP?o000000?oZ:cJo`000?nZ[m/03_nZ[m/0
0ol0003o[;;Mojbbg@0>ojbbg@03o`000?n_]=go[kCM00oo[kCM00?o0000ojngg_n_]mh02?n_]mh2
o`0000Co/KOM00?o0000ok6igona^Ml03_na^Ml01Ol0003o/[_Pok:kh?nb^n3o000000;o/[_P0_l0
0009ok>lh003o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0NOoonfX009oooo]Z0ol0000Z
oookJP03o`000?oonf[ooo]Z03_ooo]Z0_l00005ojR/fP03o`000?nZ[m_oZZoK00goZZoK00?o0000
ojbbgOn//]d02_n//]d2o`000003ojjbfol0003o[kCM013o[kCM00?o0000ojngg_n_]mh01_n_]mh2
o`0000Oo/KOM00?o0000ok6igona^Ml03_na^Ml00ol0003o/[_Pok:kh003o`0000co/kcP00?o0000
oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1ioookJP00WOoonfX2o`0002gooo]Z0_l0000joook
JP;o00001onX[=X00ol0003oZZoKojZ_f`0=ojZ_f`03o`000?n//]go[;;M00So[;;M0_l00004ojjb
f`03o`000?n_]=go[kCM00oo[kCM00?o0000ojngg_n_]mh01?n_]mh00ol0003o/KOMok6gg@07ok6g
g@03o`000?na^Moo/KWO00ko/KWO00Co0000ok:kh?l0003o00003_nc_>000ol0003ooo]ZoookJP0L
oookJP03o`000?oonf[ooo]Z07Sooo]Z002JoookJP?o0000;ooonfX2o`0003Oooo]Z0ol0000:ojR/
fP03o`000?nZ[m_oZZoK00goZZoK00?o0000ojbbgOn//]d01?n//]d3o`0000Oo[[;K00?o0000ojnd
gOn_]=d03_n_]=d00ol0003o[kONojnggP02ojnggP;o00002ona]md00ol0003o/KWOok6ig`0>ok6i
g`03o`000?nc_>3o000000oo/kcP00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1hoook
JP00V?oonfX2o`0003;ooo]Z00?o0019o`000?oonfX0=?oonfX2o`0000goZ:cJ00?o0000ojZ_fonZ
[m/03_nZ[m/01?l0003o[;;MojbbgOn//]d2o`0000[o[[;K00?o0000ojndgOn_]=d03on_]=d01?l0
003o[kONo`000?l0000>ok6gg@03o`000?na^Moo/KWO00[o/KWO0_l000001?nc^]ko0000ok>lh?l0
000@ok>lh003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0MooonfX009Kooo]Z0_l0000d
oookJP03o`00BOl0003ooo]Z03;ooo]Z0_l0000@ojR/fP03o`000?nZ[m_oZZoK00goZZoK00Co0000
ojbbgOl0003o00003On^/]/00ol0003o[kCMojndg@0?ojndg@03o`000?na]mgo/KOM00ko/KOM00?o
0000ok6igona^Ml02?na^Ml2o`0000Co/k[N0_l0000@ok>lh003o`000?oonf[ooo]Z01cooo]Z00?o
0000oookJ_oonfX0M_oonfX009?ooo]Z0ol0000foookJP03o`00BOl0003o000002oooo]Z0ol00000
0onTY]So0000ojR/fP0@ojR/fP03o`000?nZ[m_oZZoK00coZZoK0_l0000@ojjbf`03o`000?n_]=go
[kCM00[o[kCM0ol000000ona]Mco0000ok6gg@0@ok6gg@03o`000?na^Moo/KWO00Co/KWO0ol00007
ok>jgP03o`000?nc_>3o/kcP00oo/kcP00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1f
oookJP00TOoonfX2o`0003[ooo]Z00?o=T:ao`000?oonfX0:ooonfX3o`0000GoY:KH00?o0000ojR/
f_nX[=X03_nX[=X00ol0003oZZoKojZ_f`0:ojZ_f`;o000000?o[K3Jo`000?n^/]/03on^/]/00ol0
003o[kCMojndg@08ojndg@;o00001Ona]M`00ol0003o/KOMok6gg@0>ok6gg@03o`000?na^Moo/KWO
00;o/KWO0_l0000:ok>jgP03o`000?nc_>3o/kcP00co/kcP0_l000000onf_N3o0000oookJP0Moook
JP03o`000?oonf[ooo]Z07Gooo]Z002?oookJP;o0000??oonfX2ocI2/@03o`000?oonf[ooo]Z02Oo
oo]Z0_l00009ojBVf003o`000?nX[=[oZ:cJ00koZ:cJ00?o0000ojZ_fonZ[m/01onZ[m/2o`0000Co
[K3J00?o0000ojjbfon^/]/03_n^/]/00ol0003o[kCMojndg@05ojndg@;o00001ona]M`00ol0003o
/KOMok6gg@0?ok6gg@04o`000?na^Moo0000o`0000co/k[N0_l0000;ok>lh0;o00001?nf_N000ol0
003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z07Cooo]Z002<oookJP?o0000?_oonfX2ocI2/@03
o`000?oonf[ooo]Z02Cooo]Z0ol0000;ojBVf003o`000?nX[=[oZ:cJ00koZ:cJ00?o0000ojZ_fonZ
[m/01?nZ[m/3o`0000Ko[K3J00?o0000ojjbfon^/]/03_n^/]/00ol0003o[kCMojndg@02ojndg@?o
00002_na]M`00ol0003o/KOMok6gg@0?ok6gg@03o`000?nc^]ko/k[N00co/k[N00?o0000ok>jg_l0
00002?nc_>02o`0000Oo][gP00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1doookJP00
R_oonfX2o`00047ooo]Z0olf@[400ol0003ooo]ZoookJP0QoookJP;o00003onTY]P00ol0003oZ:cJ
ojR/fP0>ojR/fP04o`000?nZ[m_oZZoKojZ_f`;o00002_n]/=X00ol0003o[[;Kojjbf`0>ojjbf`04
o`000?n_]=go0000o`0000go/KGL00?o0000ok6ggOna]md03?na]md2o`000003ok>hgOl0003o/k[N
00go/k[N00Co0000ok>jg_nc^]ko00001_nc_>000ol0003o][gPokJmh007okJmh003o`000?oonf[o
oo]Z01cooo]Z00?o0000oookJ_oonfX0LooonfX008Oooo]Z0ol00013oookJP03o`000?lf@[7o=T:a
00;o00007ooonfX3o`000003oiZGcol0003oY:KH00koY:KH00?o0000ojR/f_nX[=X03_nX[=X01?l0
003oZZoKo`000?l0000=ojf`fP03o`000?n^/]_o[[;K00ko[[;K00?o0000ok6eg?na]M`03_na]M`0
0ol0003o/KOMok6gg@09ok6gg@;o00001?nc^=d00ol0003o/k[Nok>jgP0;ok>jgP04o`000?nc^]ko
/k[No`0000Co/kcP0_l0000;okJmh003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0Looo
nfX008Gooo]Z0_l00016oookJP06o`00BOlf@[7o=T:ao`000?ld@K7o00006OoonfX5o`0000GoVYO?
00?o0000ojBVf?nTY]P03OnTY]P00ol0003oZ:cJojR/fP0=ojR/fP;o00003on]/=X00ol0003o[[;K
ojjbf`0;ojjbf`;o000000?o/;?Jo`000?na]M`04?na]M`00ol0003o/KOMok6gg@06ok6gg@;o0000
1_nc^=d00ol0003o/k[Nok>jgP0;ok>jgP06o`000?nc^]ko/k[Nok>jg_l0003o/kcP0_l0000>okJm
h003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0L_oonfX008?ooo]Z0_l00018oookJP06
o`00BOlf@[7o=T:aocI2/Ol0003o=46a0ol0000@oookJPSo00002OnJUll00ol0003oY:KHojBVf00=
ojBVf003o`000?nX[=[oZ:cJ00[oZ:cJ0_l000000on/[=So0000ojf`fP0?ojf`fP03o`000?n^/]_o
[[;K00So[[;K0_l00004ok2cfP03o`000?na]Mco/KGL00ko/KGL00?o0000ok6ggOna]md01?na]md2
o`0000Wo/kSM00?o0000ok>jg_nc^]h02_nc^]h00ol0003o/k[Nok>jgP02ok>jgP03o`000?nf_N3o
][gP00oo][gP00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1aoookJP00P?oonfX3o`00
04_ooo]Z0olf@[400ol0003o=46aob@`YP02ob@`YPGo00001?oonfX7o`0000?oT8_:00?o0000oifL
dol000002onJUll00ol0003oY:KHojBVf00=ojBVf003o`000?nX[=[oZ:cJ00SoZ:cJ0_l00004ojb/
f003o`000?n]/=[o[K3J00go[K3J00?o0000ojjbfon^/]/01_n^/]/2o`0000Ko/;?J00?o0000ok6e
g?na]M`03ona]M`01?l0003o/KOMok6ggOna]md2o`0000_o/kSM00?o0000ok>jg_nc^]h02_nc^]h0
1_l0003o/k[No`000?l0003o][_No`00017o][gP00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Z
oookJP1aoookJP00O_oonfX2o`0004kooo]Z0olf@[400ol0003o=46aob@`YP07ob@`YPCo00002_n@
RlX2o`0000goVYO?00?o0000ojBVf?nTY]P03OnTY]P00ol0003oZ:cJojR/fP04ojR/fP?o00001_n/
[=P00ol0003o[K3Jojf`fP0>ojf`fP03o`000?n^/]_o[[;K00Co[[;K00?o0000ok2cf_n`/mX01on`
/mX00ol0003o/KGLok6eg00>ok6eg004o`000?na]mgo0000o`0000ko/kSM00?o0000ok>jg_nc^]h0
2Onc^]h2o`0000Co][_N00?o0000okJmh?nf_N003onf_N000ol0003ooo]ZoookJP0KoookJP03o`00
0?oonf[ooo]Z073ooo]Z001koookJP?o0000D?oonfX4ocI2/@03o`000?lT<:Ko932V00Oo932V00?o
0000oi2;b_n@RlX02On@RlX00ol0003oSXG5o`00000=oiZGc`03o`000?nTY]SoY:KH00goY:KH00?o
0000ojR/f_nX[=X00_nX[=X2o`0000[o[:cH00?o0000ojf`f_n]/=X03_n]/=X01?l0003o[[;Kojjb
fon^/]/2o`0000_o/;?J00?o0000ok6eg?na]M`03_na]M`00ol0003o/kSMok>hg@0?ok>hg@03o`00
0?nc^]ko/k[N00Ko/k[N0_l000000onf^mko0000okJkgP03okJkgP03o`000?nf_N3o][gP013o][gP
00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1`oookJP00NOoonfX2o`0005?ooo]Z1?lf
@[400ol0003o932Vob@`YP08ob@`YP03o`000?n@Rl[oT8_:00OoT8_:00Go0000ohj5aOn>QLGoSXG5
o`00000=oiZGc`03o`000?nTY]SoY:KH00goY:KH00Co0000ojR/f_l0003o00003On/[=P00ol0003o
[K3Jojf`fP0=ojf`fP04o`000?n^/]_o0000o`0000go/;?J00?o0000ok6eg?na]M`02ona]M`2o`00
0003ok>ffol0003o/kSM013o/kSM00?o0000ok>jg_nc^]h01?nc^]h2o`0000?o][_N00?o0000okJk
g_nf^mh00onf^mh00ol0003o][gPokJmh00<okJmh0;o000000?o^;oOo`000?oonfX07?oonfX00ol0
003ooo]ZoookJP1_oookJP00MooonfX2o`0005Gooo]Z1?lf@[400ol0003o932Vob@`YP08ob@`YP03
o`000?n@Rl[oT8_:00KoT8_:00?o0000ohj5aOn>QLD00_n>QLD00ol0003oVYO?oiZGc`0<oiZGc`03
o`000?nTY]SoY:KH00coY:KH0_l0000?ojb/f003o`000?n]/=[o[K3J00ko[K3J00?o0000ok2cf_n`
/mX03_n`/mX00ol0003o/KGLok6eg008ok6eg0;o00001?nc]]/00ol0003o/kSMok>hg@0?ok>hg@04
o`000?nc^]ko/k[Nok>jgP;o00001Onf^mh00ol0003o][_NokJkgP03okJkgP03o`000?nf_N3o][gP
00_o][gP00?o0000okRogonh_ml00_nh_ml00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z
06kooo]Z001doookJP?o0000EooonfX4ocI2/@03o`000?lT<:Ko932V00So932V00?o0000oi2;b_n@
RlX01On@RlX00ol0003oSXG5ohj5a@04ohj5a@03o`000?nJUlooVYO?00_oVYO?00?o0000ojBVf?nT
Y]P02OnTY]P3o`000003ojZXeOl0003o[:cH00oo[:cH00?o0000ojf`f_n]/=X02_n]/=X2o`000003
ok2`f?l0003o/;?J00oo/;?J00?o0000ok6eg?na]M`01_na]M`2o`0000Oo/kKK00?o0000ok>hgOnc
^=d03_nc^=d01?l0003o/k[No`000?l00007okJkgP03o`000?nf^mko][_N00Co][_N00?o0000okJm
h?nf_N002?nf_N02o`0000Ko^;oO00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1^oook
JP00L_oonfX2o`0005[ooo]Z0olf@[400ol0003oMFJdo`00000:ob@`YP03o`000?n@Rl[oT8_:00?o
T8_:2?n>QLD00ol0003oVYO?oiZGc`0<oiZGc`03o`000?nTY]SoY:KH00GoY:KH0ol00005ojZXe@03
o`000?n/[=So[:cH00go[:cH00?o0000ojf`f_n]/=X02?n]/=X2o`0000Co/;3H00?o0000ok2cf_n`
/mX03_n`/mX00ol0003o/KGLok6eg004ok6eg003o`000?nc]]_o/kKK00Oo/kKK00?o0000ok>hgOnc
^=d03onc^=d00ol0003o][_NokJkgP07okJkgP03o`000?nf^mko][_N00Go][_N00?o0000okJmh?nf
_N001Onf_N02o`0000So^;oO00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1]oookJP00
L?oonfX2o`0005cooo]Z0olf@[400ol0003oMFJdo`00000:ob@`YP03o`000?n@Rl[oT8_:00;oT8_:
2On>QLD00ol0003oVYO?oiZGc`0<oiZGc`03o`000?nTY]SoY:KH00?oY:KH0_l00008ojZXe@03o`00
0?n/[=So[:cH00ko[:cH00?o0000ojf`f_n]/=X01?n]/=X3o`0000Ko/;3H00?o0000ok2cf_n`/mX0
3on`/mX01?l0003o/KGLok6eg?na]M`2o`0000_o/kKK00?o0000ok>hgOnc^=d02onc^=d2o`000003
okJhfol0003o][_N00So][_N00?o0000okJkg_nf^mh01Onf^mh00ol0003o][gPokJmh003okJmh0;o
00002onh_ml00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06cooo]Z001]oookJP?o0000
G_oonfX01_l0003o=T:aocI2/Ol0003oMFJdo`0000[o932V00Co0000oi2;b_n@Rl[oT8_:2on>QLD0
0ol0003oVYO?oiZGc`0<oiZGc`03o`000?nTY]So000000;o00002onZZ=D00ol0003o[:cHojb/f00>
ojb/f004o`000?n]/=[o[K3Jojf`fP;o00002_n`/=P00ol0003o/;?Jok2cfP0>ok2cfP04o`000?na
]Mco0000o`0000ko/kKK00?o0000ok>hgOnc^=d02?nc^=d2o`0000Co][SK00?o0000okJkg_nf^mh0
1_nf^mh00ol0003o][_NokJkgP06okJkgP05o`000?nf_N3o][gPokJmh?l000003Onh_ml00ol0003o
oo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06cooo]Z001[oookJP;o0000HOoonfX00ol005Ko=T:a
o`000002ogEV]003o`000?lT<:Ko932V00Wo932V00?o0000oi2;b_n>QLD02on>QLD00ol0003oVYO?
oiZGc`0<oiZGc`;o00003_nZZ=D00ol0003o[:cHojb/f00>ojb/f004o`000?n]/=[o0000o`0000go
/;3H00?o0000ok2cf_n`/mX03_n`/mX00ol0003o/kKKok>ff`0>ok>ff`03o`000?nc^=go/kSM00Ko
/kSM0_l00007okJhf`03o`000?nf^mko][_N00Go][_N00?o0000okJkg_nf^mh01_nf^mh01?l0003o
][gPo`000?l0000?okRog`03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0JooonfX006So
oo]Z0ol0001SoookJP03o`00E_lf@[7o000000?oMFJd00?o0000ob@`Y_lT<:H02?lT<:H00ol0003o
SXG5ohj5a@0<ohj5a@03o`000?nJUlooVYO?00WoVYO?0_l000000on^WlSo0000ojZXe@0>ojZXe@03
o`000?n/[=So[:cH00ko[:cH00?o0000ok2`f?n`/=P03On`/=P00ol0003o/;?Jok2cfP0;ok2cfP;o
000000?o/k?Ho`000?nc]]/04?nc]]/00ol0003o/kSMok>hg@04ok>hg@03o`000?nf^=_o][SK00Oo
][SK00?o0000okJkg_nf^mh01Onf^mh00ol0003o][_NokJkgP07okJkgP03o`000?nh_moo^;oO013o
^;oO00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1[oookJP00I_oonfX2o`0006Kooo]Z
00?o001FocI2/Ol000000omeI[@00ol0003o932Vob@`YP07ob@`YP;o00003_n>QLD00ol0003oVYO?
oiZGc`07oiZGc`;o00001?n^WlP00ol0003oZZSEojZXe@0=ojZXe@03o`000?n/[=So[:cH00[o[:cH
0_l000000onbZm7o0000ok2`f00?ok2`f003o`000?n`/m[o/;?J00So/;?J0_l00004ok>cf003o`00
0?nc]]_o/kKK00ko/kKK00?o0000ok>hgOnc^=d00_nc^=d2o`0000_o][SK00?o0000okJkg_nf^mh0
1?nf^mh00ol0003o][_NokJkgP04okJkgP;o000000?o^;cMo`000?nh_ml04Onh_ml00ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z06[ooo]Z001ToookJP;o0000J?oonfX00ol005Ko0000ogEV
]003ogEV]003o`000?lT<:Ko932V00Ko932V00Co0000ogIR[_mfHZko00003_n>QLD00ol0003oVYO?
oiZGc`03oiZGc`?o00001_n^WlP00ol0003oZZSEojZXe@0=ojZXe@03o`000?n/[=So[:cH00So[:cH
0_l00004ok:[d@03o`000?n`/=So/;3H00go/;3H00?o0000ok2cf_n`/mX01_n`/mX2o`0000Oo/k?H
00?o0000ok>ffonc]]/03_nc]]/01?l0003o/kSMo`000?l0000>okJhf`03o`000?nf^mko][_N00?o
][_N00?o0000okJkg_nf^mh00_nf^mh2o`0000Co^;cM00?o0000okRogonh_ml04?nh_ml00ol0003o
oo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06Wooo]Z001QoookJP?o0000J_oonfX00ol005Ko0000
ogEV]003ogEV]003o`000?lT<:Ko932V00Go932V00Go0000ogIR[_mfHZkoMV:^o`00000>ohj5a@04
o`000?nJUlooVYO?oiZGc`;o00002_n^WlP00ol0003oZZSEojZXe@0=ojZXe@03o`000?n/[=So[:cH
00Go[:cH0_l00006ok:[d@03o`000?n`/=So/;3H00ko/;3H00?o0000ok2cf_n`/mX01?n`/mX00ol0
003o/k?Hok>cf007ok>cf003o`000?nc]]_o/kKK00oo/kKK00?o0000okJhfonf^=/03_nf^=/00ol0
003o][_NokJkgP03okJkgP03o`000?nf^mko][_N00;o00001onh_=d00ol0003o^;oOokRog`0<okRo
g`;o000000?o_<;Oo`000?oonfX07?oonfX00ol0003ooo]ZoookJP1YoookJP00GooonfX2o`0006co
oo]Z00?o000Uo`00E_l000001OmeI[@6ob@`YP03o`000?mfHZkoMV:^00?oMV:^00?o0000ohj5aOn>
QLD02on>QLD01?l0003oVYO?o`000?l0000<ojjOb003o`000?nZZ=GoZZSE00goZZSE00?o0000ojb/
f?n/[=P01?n/[=P00ol0003o/Z_Aok:[d@07ok:[d@03o`000?n`/=So/;3H00ko/;3H00Co0000ok2c
f_n`/m[o/;?J0_l0000;ok>cf003o`000?nc]]_o/kKK00_o/kKK0_l000000onf]]Wo0000okJhf`0@
okJhf`03o`000?nf^mko][_N00;o][_N00?o0000okJkg_l000002Onh_=d00ol0003o^;oOokRog`0;
okRog`03o`000?nl`]oo_<;O00;o_<;O00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1X
oookJP00G?oonfX3o`0006kooo]Z00Co000Uo`00E_mA=I7o00001?meI[@5ob@`YP03o`000?mfHZko
MV:^00CoMV:^00?o0000ohj5aOn>QLD02_n>QLD3o`0000oo[Yo800?o0000ojZXeOnZZ=D03OnZZ=D0
1?l0003o[:cHojb/f?n/[=P2o`0000[o/Z_A00?o0000ok2`f?n`/=P03_n`/=P01?l0003o/;?Jo`00
0?l0000>ok>cf003o`000?nc]]_o/kKK00So/kKK0_l00004okJff@03o`000?nf^=_o][SK00ko][SK
00?o0000okJkg_nf^mh00_nf^mh2o`0000_o^;cM00?o0000okRogonh_ml02?nh_ml2o`0000Ko_<;O
00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1WoookJP00F_oonfX2o`00077ooo]Z00Go
000Uo`000?mA=I7oDCFAo`000003ogEV]0Co932V00?o0000ogIR[_mfHZh01OmfHZh00ol0003oSXG5
ohj5a@07ohj5a@?o00000_nNS/800ol0003o[Yo8ojjOb00=ojjOb003o`000?nZZ=GoZZSE00goZZSE
00Co0000ojb/f?l0003o00003OnbZm400ol0003o/;3Hok2`f00>ok2`f003o`000?nc/mSo/k?H00ko
/k?H00?o0000ok>ffonc]]/01_nc]]/2o`0000Oo][KI00?o0000okJhfonf^=/03_nf^=/00ol0003o
][_No`000002o`0000co^;cM00?o0000okRogonh_ml01_nh_ml2o`0000So_<;O00?o0000oookJ_oo
nfX06ooonfX00ol0003ooo]ZoookJP1WoookJP00F?oonfX2o`0007?ooo]Z00?o000Uo`000?mA=I40
0_mA=I401?l0003oMFJdogEV]?l00002ob@`YP03o`000?mfHZkoMV:^00OoMV:^00?o0000ohj5aOn>
QLD00on>QLD3o`0000KoWXk200?o0000ojjOb?n^WlP03On^WlP00ol0003oZZSEojZXe@0<ojZXe@;o
00004?nbZm400ol0003o/;3Hok2`f00:ok2`f0;o000000?o]JkBo`000?nc/mP04?nc/mP00ol0003o
/kKKok>ff`04ok>ff`03o`000?nf]]Wo][KI00Oo][KI00?o0000okJhfonf^=/03onf^=/01?l0003o
^;cMokRlgOl0000=okRlg@03o`000?nh_moo^;oO00?o^;oO0_l0000;okc2g`03o`000?oonf[ooo]Z
01_ooo]Z00?o0000oookJ_oonfX0I_oonfX005Gooo]Z0ol0001eoookJP03o`009Ol0003oDCFA00;o
DCFA00Ko0000ogEV]?meI[CoMFJdob@`Y_l0000:ogIR[P03o`000?n>QLGoSXG500?o00002OnNS/80
0ol0003o[Yo8ojjOb00=ojjOb003o`000?nZZ=GoZZSE00[oZZSE0_l000000on^YLko0000ok:[d@0?
ok:[d@03o`000?n`/=So/;3H00So/;3H0_l00004okF^dP03o`000?nc/mSo/k?H00ko/k?H00?o0000
ok>ffonc]]/00_nc]]/2o`0000_o][KI00?o0000okJhfonf^=/02onf^=/2o`000003okRif_l0003o
^;cM00;o^;cM00?o0000okRlgOnh_=d02onh_=d01Ol0003o^;oOokRogonh_moo000000ko_<;O00?o
0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1VoookJP00DooonfX2o`0007Sooo]Z00?o000U
oe4eTOmA=I400omA=I401?l0003oMFJdogEV]?l00009ogIR[PGo00003OnNS/800ol0003o[Yo8ojjO
b00=ojjOb003o`000?nZZ=GoZZSE00OoZZSE0_l00004ojjUcP03o`000?nbZm7o/Z_A00ko/Z_A00?o
0000ok2`f?n`/=P01On`/=P2o`0000Ko]JkB00?o0000ok>cf?nc/mP03onc/mP01?l0003o/kKKo`00
0?l0000>okJff@03o`000?nf^=_o][SK00So][SK0_l00004okRifP04o`000?nh_=go^;cMo`0000go
^;cM00Co0000okRogol0003o00003onl`]l00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z
06Gooo]Z001AoookJP;o0000N_oonfX00ol002GoDCFAoe4eT@04oe4eT@03o`000?meI[Co000000?o
MV:^1_l00003oheb[`03o`000?nNS/;oWXk200coWXk200?o0000ojjOb?n^WlP03On^WlP00ol0003o
ZZSEojZXe@04ojZXe@?o00001_n^YLh00ol0003o/Z_Aok:[d@0>ok:[d@03o`000?n`/=So/;3H00Co
/;3H00?o0000okF^d_ne[]801one[]800ol0003o/k?Hok>cf00?ok>cf003o`000?nf]]Wo][KI00ko
][KI00?o0000okJhfonf^=/01_nf^=/2o`0000Oo^;WJ00?o0000okRlgOl000003_nh_=d00ol0003o
_<;Ookc2g`0@okc2g`03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0I?oonfX004kooo]Z
0ol0001loookJP03omo_SomA=I7oDCFA00GoDCFA1Ol0000:oheb[`03o`000?nNS/;oWXk200coWXk2
00?o0000ojjOb?n^WlP03On^WlP01?l0003oZZSEojZXeOnZZ=D2o`0000[o[ZG>00?o0000ok:[dOnb
Zm403_nbZm401?l0003o/;3Hok2`f?n`/=P2o`0000_o]JkB00?o0000ok>cf?nc/mP03?nc/mP00ol0
003o]k7Do`00000AokJff@03o`000?nf^=_o][SK00Co][SK00?o0000okRif_nh^MX01onh^MX00ol0
003o^;cMo`00000;okRlg@;o000000?o^kkLo`000?nl`]l04_nl`]l00ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z06Cooo]Z001<oookJP;o0000OooonfX00ooOkhooDCFAoe4eT@04oe4eT@04
o`000?l[0FOo:`5Wo`0000coSG:_00?o0000oij>`_nNS/803?nNS/800ol0003o[Yo8ojjOb00=ojjO
b004o`000?nZZ=Go0000o`0000go[ZG>00?o0000ok:[dOnbZm403OnbZm401?l0003o/;3Ho`000?l0
000=okF^dP03o`000?nc/mSo/k?H00[o/k?H0_l00003okNae003o`000?nf]]Wo][KI00ko][KI00?o
0000okJhfonf^=/00_nf^=/2o`0000_o^;WJ0_l00009okRlg@;o00001?nk_]`00ol0003o_<;Ookc2
g`0>okc2g`03o`000?o0amoo000001gooo]Z00?o0000oookJ_oonfX0HooonfX004Wooo]Z0ol00020
oookJP;ognn?1OmA=I401Ol0003o:`5Wob/1Iol[0FOo000000coSG:_00?o0000oij>`_nNS/803?nN
S/800ol0003o[Yo8ojjOb00=ojjOb0;o00003on^YLh00ol0003o/Z_Aok:[d@0=ok:[d@;o00004?ne
[]800ol0003o/k?Hok>cf007ok>cf0;o00001Ong/M@00ol0003o][KIokJff@0?okJff@04o`000?nf
^=_o0000o`0000go^;WJ0_l00007okRlg@;o00001onk_]`00ol0003o_<;Ookc2g`0;okc2g`;o0000
0oo0aml00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z06?ooo]Z0017oookJP;o0000Pooo
nfX00ooOkhoo0000oe4eT@03oe4eT@03o`000?l[0FOo:`5W00?o:`5W00?o0000oheb[on=LZl02_n=
LZl00ol0003oWXk2oij>`P0<oij>`P03o`000?n^WlSo[Yo800[o[Yo80_l000000on_YLko0000ojjU
cP0?ojjUcP03o`000?nbZm7o/Z_A00[o/Z_A0_l000000onc[]?o0000okF^dP0?okF^dP03o`000?nc
/mSo/k?H00Ko/k?H00?o0000okNae?ng/M@01_ng/M@00ol0003o][KIokJff@0?okJff@03o`000?nh
^M[o^;WJ00ko^;WJ00?o0000okRlgOnh_=d01?nh_=d00ol0003o^kkLok^ng007ok^ng003o`000?nl
`]oo_<;O00[o_<;O00?o0000ol37goo0aml00oo0aml00ol0003ooo]ZoookJP0KoookJP03o`000?oo
nf[ooo]Z06;ooo]Z0015oookJP;o0000QOoonfX00ooOkhoo0000oe4eT@02oe4eT@03o`000?l[0FOo
:`5W00Co:`5W00?o0000oheb[on=LZl02_n=LZl00ol0003oWXk2oij>`P0<oij>`P03o`000?n^WlSo
[Yo800So[Yo80_l00004ojnUcP03o`000?n^YLko[ZG>00go[ZG>00?o0000ok:[dOnbZm402?nbZm42
o`0000Co/jkC00?o0000okF^d_ne[]803_ne[]800ol0003o/k?Hok>cf003ok>cf0;o00002_ng/M@0
0ol0003o][KIokJff@0<okJff@03o`000?ni]=Co0000013o^;WJ0_l00003okRlg@;o00002onk_]`0
0ol0003o_<;Ookc2g`07okc2g`;o00001oo0aml00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z067ooo]Z0012oookJP?o0000Q_oonfX2omo_S`04o`000?mA=I7oDCFAo`0000Oo:`5W00?o0000
oheb[on=LZl02_n=LZl00ol0003oWXk2oij>`P0=oij>`P03o`000?n^WlSo[Yo800Go[Yo80_l00002
ojnUcR_o00003?ne[]800ol0003o/k?Hok>cf002o`0000co]k7D00?o0000okJffOnf]]T02_nf]]T2
o`0000?o^KCD00?o0000okRif_nh^MX03Onh^MX2o`000003okRlgOl0003o000000go^kkL00?o0000
okc2gonl`]l01Onl`]l2o`0000[o`<OO00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1Q
oookJP00@?oonfX2o`0008Wooo]Z0_oOkhl2oe4eT@03o`000?l[0FOo:`5W00Ko:`5W00?o0000oheb
[on=LZl02on=LZl00ol0003oWXk2oij>`P0<oij>`P04o`000?n^WlSo[Yo8ojjOb0So00001?n_WLD0
0ol0003o/Z;8ok:Rb00>ok:Rb003o`000?ncYlco/jO<00?o/jO<0_l00009okBYcP03o`000?nf[<ko
]Zc>00;o]Zc>2Ol00003okF^dP03o`000?nc/mSo000000oo]k7D00?o0000okJffOnf]]T01onf]]T2
o`0000Go^KCD00?o0000okRif_nh^MX03Onh^MX00ol0003o^;WJo`00000@ok^ng003o`000?nl`]oo
_<;O00?o_<;O00?o0000ol37goo0aml02_o0aml00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z063ooo]Z000moookJP?o0000R_oonfX3omo_S`03oe4eTOl0003o:`5W00So:`5W00?o0000oheb
[on=LZl02on=LZl00ol0003oWXk2oij>`P0;oij>`PGo000000?o[Y[3o`000?n_WLD02_n_WLD00ol0
003o/Z;8ok:Rb00>ok:Rb005o`000?ncYlco/jO<ok>Wc?l000003?ndZLh00ol0003o]Zc>okJ/cP0:
okJ/cPGo00004?ng/M@00ol0003o][KIokJff@06okJff@03o`000?ni]=Co^KCD00Ko^KCD00?o0000
okRif_nh^MX03?nh^MX00ol0003o_;ODo`00000Aok^ng003o`000?nl`]oo_<;O00;o00003_o0aml0
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z05oooo]Z000koookJP;o0000SOoonfX3omo_
S`03o`000?l[0FOo:`5W00Wo:`5W00?o0000oheb[on=LZl02_n=LZl00ol0003oWXk2oij>`P06oij>
`PGo00000_nYS[X01?l0003o[Y[3ojjJ`ol0000<ojnMa@03o`000?nbX/So/Z;800ko/Z;800Co0000
ok>Wc?l0003o00003OndZLh00ol0003o]Zc>okJ/cP0;okJ/cP03o`000?ng[]3o]jk@00Co00003_ng
/M@00ol0003o][KIokJff@03okJff@;o00002Oni]=@00ol0003o^;WJokRifP0:okRifP?o00000_nl
]m@00ol0003o^kkLok^ng00>ok^ng003o`000?nl`]oo0000013o`<OO00?o0000oookJ_oonfX06ooo
nfX00ol0003ooo]ZoookJP1OoookJP00>OoonfX2o`0008kooo]Z1?oOkhl00ol0003o:`5Wob/1I`09
ob/1I`03o`000?n=LZooSG:_00_oSG:_00?o0000oij>`_nNS/801Ol00008ojV>^P;o00003_n_WLD0
0ol0003o/Z;8ok:Rb00=ok:Rb0;o00004?ndZLh00ol0003o]Zc>okJ/cP08okJ/cP;o00000ong[]00
1?l0003o^Jo?okV_coni[ll7o`0000So]k7D00?o0000okJffOnf]]T00_l0000<okVde003o`000?nh
^M[o^;WJ00Oo^;WJ0_l00002okbge004o`000?nl]mCo_;ODo`00017o^kkL00?o0000ol37goo0aml0
4?o0aml00ol0003ooo]ZoookJP0=oookJP;o00003?oonfX00ol0003ooo]ZoookJP1NoookJP00=_oo
nfX3o`00093ooo]Z0ooOkhl2o`0000_o:`5W00?o0000oheb[on=LZl02On=LZl5o`0000coZHjj0_l0
000?ojnMa@03o`000?nbX/So/Z;800co/Z;800?o0000okZT`ol000004?ndZLh00ol0003o]Zc>okJ/
cP07okJ/cP03o`000?ng[]3o]jk@00Co]jk@00?o0000okV_coni[ll01oni[ll6o`0000;o]k7D00?o
0000okJffOl000003oni]=@00ol0003o^;WJokRifP05okRifP03o`000?nl]mCo_;OD00;o_;OD00Go
0000okbge?nl]mCo_;ODo`00000>ok^ng003o`000?o0`=[o0000013o`<OO00?o0000olO=gol00000
3_oonfX00ol0003oGB]jo`00000<oookJP03o`000?oonf[ooo]Z05kooo]Z000doookJP;o0000Tooo
nfX2omo_S`?o00002ol[0FL00ol0003oSG:_oheb[`06oheb[`?o00000_neQjD00ol0003oZHjjojV>
^P0;ojV>^P03o`000?nhUkGo0000013o[ig500?o0000ok:Rb?nbX/P02OnbX/P2o`0000?o^ZC300?o
0000okBYc_ndZLh03_ndZLh00ol0003o]Zc>okJ/cP04okJ/cP;o00002?ng[]000ol0003o^Jo?okV_
c`0<okV_c`Co00004?ni]=@00ol0003o^;WJokRifP03okRifP;o00001Onl]m@01Ol0003o_;ODokbg
e?nl]mCo000000co^kkL0_l00003ol30fP03o`000?o0amoo`<OO00co`<OO00Go0000olO=goo7cMoo
algOo`00000<oookJP04o`000?mM:g[oGB]jo`0000gooo]Z00?o0000oookJ_oonfX0GOoonfX003;o
oo]Z0_l0002DoookJP;ognn?1?l0000;ob/1I`03o`000?n=LZooSG:_00?oSG:_0ol00006okF7Y@03
o`000?nYS[[oZHjj00SoZHjj0_l00003okRG]@03o`000?n_WLGo[ig500go[ig500?o0000ok:Rb?nb
X/P01onbX/P2o`0000Go^ZC300?o0000okBYc_ndZLh03_ndZLh00ol0003o]Zc>okJ/cP03okJ/cP03
o`000?ng[]3o]jk@00So]jk@00?o0000okV_coni[ll03?ni[ll00ol0003o^[7AokZad@03o`0000oo
^KCD00?o0000okRif_nh^MX00_l00007okbge003o`000?nl]mCo_;OD00;o_;OD00?o0000ok^ng?nk
_]`01onk_]`2o`0000Ko`<3J00?o0000ol37goo0aml02Oo0aml2o`0000GoalgO00?o0000oookJ_oo
nfX01ooonfX2o`0000?oGB]j00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1LoookJP00
;ooonfX3o`0009Kooo]Z00?ognn?o`000?l000000ol0000<ob/1I`03o`000?n=LZoo000000;o0000
2OneQjD00ol0003oZHjjojV>^P06ojV>^P;o00001OnhUkD00ol0003o[ig5ojnMa@0>ojnMa@03o`00
0?nbX/So/Z;800Go/Z;800?o0000okZT`onjY<<01_njY<<00ol0003o]:W>okBYcP0>okBYcP03o`00
0?nf[<ko]Zc>00;o00003?ng[]000ol0003o^Jo?okV_c`09okV_c`;o00000onj/M400ol0003o_;;?
okbbc`03o`0000co^KCD00?o0000okRif_l000002Onl]m@00ol0003o_;ODokbge003okbge003o`00
0?nk_]co^kkL00Go^kkL00?o0000ol30f_o0`=X01oo0`=X00ol0003o`<OOol37g`07ol37g`03o`00
0?o7cMooalgO00KoalgO00?o0000oookJ_oonfX01OoonfX00ol0003oGB]joed[NP03oed[NP03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0G?oonfX002kooo]Z00?o0000oookJ_oonfX0U_oo
nfX2omo_S`Go00002_l[0FL4o`0000co]HNU00?o0000ojV>^_nYS[X01OnYS[X00ol0003o^9NeokRG
]@05okRG]@03o`000?n_WLGo[ig500ko[ig500?o0000ok:Rb?nbX/P00onbX/P2o`0000Wo^ZC300?o
0000okBYc_ndZLh03_ndZLh00ol0003o]Zc>o`00000?okN^d003o`000?ni[loo^Jo?00Oo^Jo?00?o
0000okZadOnj/M401?nj/M400ol0003o_;;?okbbc`02okbbc`?o00002Oni]=@2o`0000_o_;OD00?o
0000okbge?nl]m@00_nl]m@00ol0003o^kkLok^ng003ok^ng0;o00002oo0`=X00ol0003o`<OOol37
g`05ol37g`03o`000?o7cMooalgO00OoalgO00?o0000oookJ_oonfX00ooonfX2o`0000KoGB]j00?o
0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX00ol0003ooo]ZoookJP2E
oookJP03o`000?oOkhoo000000Go00001ol[0FL3o`0000;oQdUn00?o0000okF7YOneQjD03?neQjD0
0ol0003oZHjjojV>^P02ojV>^P;o00002OnhUkD00ol0003o[ig5ojnMa@0>ojnMa@05o`000?nbX/So
/Z;8ok:Rb?l000003?njY<<00ol0003o]:W>okBYcP0>okBYcP03o`000?ng[]3o]jk@00ko]jk@00?o
0000okV_coni[ll01Oni[ll2o`0000Oo^[7A00?o0000okbbconl//l01Onl//l3o`0000Go^KCD00?o
0000okZfeOl000002onl]m@00ol0003o_;ODokbge003okbge003o`000?nk_]co^kkL00;o00003Oo0
`=X00ol0003o`<OOol37g`03ol37g`;o00002_o7cMl2o`0000?ooo]Z00?o0000oed[N_mM:gX01_mM
:gX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP;o0000U_oonfX0
0ooOkhoo0000o`000005o`0000Co:`5W0ol00005ohM9OP03o`000?neQjGo]HNU00co]HNU00Go0000
ojV>^_nYS[[oZHjjo`00000;okRG]@03o`000?n_WLGo[ig500ko[ig500?o0000ok:Rb?nbX/P03_nj
Y<<00ol0003o]:W>okBYcP0<okBYcP03o`000?nkZ<Ko0000017o]jk@00?o0000okV_coni[ll00oni
[ll00ol0003o^[7AokZad@08okZad@03o`000?nl//oo_;;?00Oo_;;?0ol000000oni]=Co0000okZf
e@02okZfe@03o`000?nl]mCo_;OD00So_;OD00?o0000okbge?nl]m@00onl]m@00ol0003o^kkLo`00
000@ol30fP05o`000?o0amoo`<OOol37gol000003Oo7cMl2o`000003oookJ_l0003oGB]j00SoGB]j
00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP1JoookJP00;_oonfX00ol0003ooo]Zo`00
002DoookJPWo000000Co:`5Wo`000?l0003o00002On7BGh00ol0003o]HNUokF7Y@0;okF7Y@03o`00
0?nYS[[oZHjj00ko^9Ne00?o0000ojnMaOn_WLD03On_WLD2o`00013o^ZC300?o0000okBYc_ndZLh0
2OndZLh2o`0000?o^jS600?o0000okN^d?ng[]003_ng[]001?l0003o^Jo?okV_coni[ll2o`0000_o
^[7A00?o0000okbbconl//l02Onl//l4o`0000?o^[KE00?o0000okbge?nl]m@01onl]m@00ol0003o
_;ODokbge003okbge0;o00004_o0`=X00ol0003o`<OOo`00000>olO=g`?o00002OmM:gX2o`00017o
oo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00Go0000oookJ_oonf[ooo]Zo`00002BoookJP_o
00003?n7BGh00ol0003o]HNUokF7Y@0;okF7Y@;o00003onhUkD00ol0003o[ig5ojnMa@0<ojnMa@03
o`000?ndW<3o0000013o^ZC300?o0000okBYc_ndZLh01ondZLh2o`0000Go^jS600?o0000okN^d?ng
[]003ong[]000ol0003o^Jo?o`00000>okZad@03o`000?nl//oo_;;?00Oo_;;?00?o0000okfddOnm
]=400_nm]=44o`0000Wo_;OD00?o0000okbge?nl]m@00_nl]m@00ol0003o`k_Co`00000Col30fP03
o`000?o7cMooalgO00goalgO00Co0000om_OfOoKgmWo00001omM:gX3o`00017ooo]Z00?o0000oook
J_oonfX0FOoonfX002gooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP2>oookJP03
o`000?o@omWo000000Ko000000?oRATXo`000?n7BGh03?n7BGh00ol0003o]HNUokF7Y@0:okF7Y@03
o`000?nfU[Ko0000013o^9Ne00?o0000ojnMaOn_WLD02_n_WLD01Ol0003o]9c0okBL`?ndW<3o0000
013o^ZC300?o0000okBYc_ndZLh01OndZLh00ol0003o^jS6ok^XaP06ok^XaP03o`000?ng[]3o]jk@
00oo]jk@00?o0000okZadOnj/M403_nj/M400ol0003o_;;?okbbc`04okbbc`;o00002?nm]=43o`00
00Oo_;OD00Go0000okbge?nl]mCo_;ODo`000003ol>kd`03o`000?o0`=[o`<3J00ko`<3J00?o0000
olBkdOl000003Oo7cMl00ol0003odMOMo`000003om_Of@03o`000?mM:g[oGB]j00?oGB]j1?l0000B
oookJP03o`000?oonf[ooo]Z05Sooo]Z000]oookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oook
J_oonfX0S?oonfX00ol0003od?oIo`000004o`0000CoRATX00?o0000ohM9O_n7BGh02on7BGh00ol0
003o]HNUokF7Y@09okF7Y@05o`000?nfU[Ko]YJfokJF]_l000003onhUkD00ol0003o[ig5ojnMa@08
ojnMa@;o00001?ndW<000ol0003o^ZC3okZT``0>okZT``03o`000?ndZLko]:W>00?o]:W>0_l00009
ok^XaP03o`000?ng[]3o]jk@00go]jk@00?o0000okbZaol000004?nj/M400ol0003o_;;?okbbc`03
okbbc`03o`000?nm]=7o_KCA00Wo_KCA00Co0000ol2ecol0003o00001Onl]m@01?l0003o_;ODo`00
0?l00005ol>kd`03o`000?o0`=[o`<3J00co`<3J00Go0000olBkdOo4^m7oa;_Ao`00000;olO=g`04
o`000?oAemgodMOMo`0000CofmoI00Co0000oed[N_mM:g[oGB]j1?l0000DoookJP03o`000?oonf[o
oo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0R_oonfX00ol0
003od?oIo`000003o`0000KoRATX00?o0000ohM9O_n7BGh02on7BGh00ol0003o]HNUokF7Y@08okF7
Y@03o`000?nfU[Ko]YJf00;o]YJf00?o0000okRG]OnhUkD03OnhUkD00ol0003o[ig5ojnMa@07ojnM
a@03o`000?ndW<3o]9c000Co]9c000?o0000okZT`onjY<<03onjY<<00ol0003o]:W>okBYcP02o`00
00co^jS600?o0000okN^d?ng[]002_ng[]02o`0000?o_:[700?o0000okZadOnj/M403_nj/M400ol0
003o_;;?okbbc`02o`0000go_KCA00?o0000ol2ecoo0]Ll00_l00003okbge0;o00001oo3^m<00ol0
003o`<3Jol30fP0:ol30fP;o00001?o4^m400ol0003oalgOolO=g`08olO=g`05o`000?oAemgodMOM
om7GgOl000001OoKgmT00ol0003oGB]jo`000004o`0001Cooo]Z00?o0000oookJ_oonfX0EooonfX0
02gooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP28oookJP03o`000?o@omWo0000
00;o00002?n96BP00ol0003oQdUnohM9OP0<ohM9OP03o`000?neQjGo]HNU00Ko]HNU00?o0000okJF
]_nfU[H00onfU[H00ol0003o^9NeokRG]@0>okRG]@03o`000?n_WLGo[ig500Go[ig500?o0000okBL
`?ndW<001_ndW<000ol0003o^ZC3okZT``0>okZT``03o`000?ndZLko000000oo^jS600?o0000okN^
d?ng[]002?ng[]000ol0003o_:[7okbZa`03okbZa`03o`000?nj/M7o^[7A00ko^[7A00?o0000okbb
col000003onm]=400ol0003o`;G?ol2ec`02ol2ec`;o000000?o_;ODo`000?o3^m<02?o3^m<00ol0
003o`<3Jol30fP08ol30fP03o`000?o4^m7oa;_A00Goa;_A00?o0000olO=goo7cMl01Oo7cMl2o`00
00CodMOM00?o0000om_OfOoKgmT01?oKgmT6o`0001Gooo]Z00?o0000oookJ_oonfX0E_oonfX002go
oo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP26oookJP03om3ofOl0003o000000_o
RATX00?o0000ohM9O_n7BGh03?n7BGh00ol0003o]HNUokF7Y@05okF7Y@03o`000?nfU[Ko]YJf00Go
]YJf00?o0000okRG]OnhUkD03OnhUkD00ol0003o[ig5ojnMa@04ojnMa@03o`000?ndW<3o]9c000Oo
]9c000?o0000okZT`onjY<<03_njY<<2o`00013o^jS600?o0000okN^d?ng[]001_ng[]02o`0000Oo
_:[700?o0000okZadOnj/M403_nj/M400ol0003o_KCAokfdd@0?okfdd@03o`000?o0]Loo`;G?00;o
`;G?0ol0000:ol>kd`03o`000?o0`=[o`<3J00Ko`<3J00?o0000olBkdOo4^m401oo4^m400ol0003o
algOolO=g`03olO=g`03o`000?oAemgodMOM00CodMOM00?o0000om_OfOoKgmT01?oKgmT00ol0003o
fn3Iom_Pf@02o`0001Kooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX0
1ooonfX00ol0003ooo]ZoookJP24oookJP04om3ofOl0003oQ>[Eo`0000[oRATX00?o0000ohM9O_n7
BGh03On7BGh00ol0003o]HNUokF7Y@04okF7Y@03o`000?nfU[Ko]YJf00Ko]YJf00?o0000okRG]Onh
UkD03_nhUkD01?l0003o[ig5ojnMaOn_WLD2o`0000_o]9c000?o0000okZT`onjY<<03?njY<<00ol0
003o^ZO6o`00000Aok^XaP03o`000?ng[]3o]jk@00Co]jk@00?o0000okbZaonlZ/L01onlZ/L00ol0
003o^[7AokZad@0<okZad@03o`000?nn[<So000001;o_KCA00Co0000ol2ecoo0]Loo00000_o1^=03
o`0000So`k_C00?o0000ol30f_o0`=X01Oo0`=X00ol0003oa;_AolBkd@08olBkd@03o`000?o7cMoo
algO00;oalgO00?o0000om7GgOoAemd01_oAemd00ol0003ofmoIom_Of@02om_Of@03o`000?oKh=Wo
fn3I00;ofn3I00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1EoookJP00;?oonfX00ol0
003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z08;ooo]Z00Co0000ohCZeOn4j]Go00002on96BP0
0ol0003oQdUnohM9OP0=ohM9OP03o`000?neQjGo]HNU00?o]HNU00?o0000okJF]_nfU[H01onfU[H0
0ol0003o^9NeokRG]@0>okRG]@04o`000?n_WLGo[ig5o`0000go]9c000?o0000okZT`onjY<<02onj
Y<<01Ol0003o^ZO6okZWa_njYlKo0000013o^jS600?o0000okN^d?ng[]000ong[]000ol0003o_:[7
okbZa`09okbZa`03o`000?nj/M7o^[7A00Wo^[7A0_l00003okj/b003o`000?nm]=7o_KCA00oo_KCA
00?o0000ol2ecol000000oo1^=001?l0003o`KS@ol6hd?l00008ol>kd`03o`000?o0`=[o`<3J00;o
`<3J0_l0000<olBkd@04o`000?o7cMooalgOo`0000WodMOM00Go0000om_OfOoKgmWofmoIo`000005
om_PfAWooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02_oonfX00ol0
003ooo]ZoookJP1ooookJP05o`000?n4j]GoQ>[EohCZeOl000003?n96BP00ol0003oQdUnohM9OP0=
ohM9OP03o`000?neQjGo]HNU00;o]HNU00?o0000okJF]_nfU[H02OnfU[H00ol0003o^9NeokRG]@0=
okRG]@03o`000?n_WLGo000000ko]9c000?o0000okZT`onjY<<02_njY<<00ol0003o^ZO6okZWaP02
okZWaP03o`000?nkZ<Ko^jS600oo^jS600?o0000okN^d?ng[]000_l0000<okbZa`03o`000?nj/M7o
^[7A00So^[7A00?o0000okj/b?nn[<P00onn[<P00ol0003o_KCAokfdd@0@okfdd@03o`000?o1^=3o
`KS@00;o`KS@00Co0000ol6hd?o1^=3o`KS@0_l00006ol>kd`05o`000?o0`=[o`<3Jol30f_l00000
3_o4^m400ol0003oalgOo`00000:om7Gg@04o`000?oKgmWofmoIo`0000Gofn3I6_oonfX00ol0003o
oo]ZoookJP1DoookJP00;?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z07gooo]Z
1?n4j]D00ol0003oRATXohTI:00;ohTI:003o`000?n7BGkoQdUn00koQdUn00Co0000okF7YOneQjGo
00003?nfU[H00ol0003o^9NeokRG]@0=okRG]@;o00004?ndW<000ol0003o^ZC3okZT``07okZT``;o
00001_njYlH00ol0003o^jS6ok^XaP0>ok^XaP03o`000?ng[]3o000000ko_:[700?o0000okZadOnj
/M401_nj/M42o`0000Oo_Zc800?o0000okfddOnm]=403Onm]=400ol0003o`:g7o`000004ol6hd003
o`000?o1^=3o`KS@00?o`KS@0_l00005ol>kd`03o`000?o0`=[o0000013oa;_A00?o0000om7GgOoA
emd02OoAemd00ol0003ofmoIo`000005om_Pf@03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oo
nfX0DooonfX002cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1ioookJPKoQ>[E
00?o0000ohTI:?n96BP03?n96BP00ol0003oQdUnohM9OP06ohM9OQ?o00001OnfU[H00ol0003o^9Ne
okRG]@0<okRG]@03o`000?nhW[ko0000013o]9c000?o0000okZT`onjY<<01_njY<<00ol0003o^ZO6
okZWaP06okZWaP03o`000?nkZ<Ko^jS600ko^jS60_l0000@okbZa`03o`000?nj/M7o^[7A00Co^[7A
00?o0000okj/b?nn[<P01onn[<P00ol0003o_KCAokfdd@0<okfdd@05o`000?o0[LOo`:g7ol2]aol0
00000oo1^=000ol0003o`KS@ol6hd005ol6hd003o`000?o3^m?o`k_C00;o`k_C0_l0000@olBkd@;o
00002ooAemd2o`0000Kofn3I7?oonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]Z
oookJP0=oookJP03o`000?oonf[ooo]Z07Kooo]Z1?n4j]D4o`0000SoRATX4?l00008okmiQ003o`00
0?ndQ:3o000000So`HfN5_l000000onhW[ko0000okBL`00?okBL`003o`000?njY<?o^ZC300Co^ZC3
00?o0000okZWa_njYlH02?njYlH00ol0003o^jS6ok^XaP0<ok^XaP03o`000?nkZ/So0000013o_:[7
00?o0000okZadOnj/M400onj/M400ol0003o_Zc8okj/b009okj/b003o`000?nm]=7o_KCA00Wo_KCA
0_l00004ol2]a`05o`000?o1^=3o`KS@ol6hd?l000002?o1^=02o`000004ol>kdol0003o`[[Bo`00
00ooa;_A00Co0000om[<c?oJc<co00002_oAemd00ol0003ofn3Iom_Pf@04om_PfAkooo]Z00?o0000
oookJ_oonfX0D_oonfX002cooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP1coook
JQ;o00001onfDU000ol0003o_gV4okmiQ00>okmiQ0;o00003oo1SIh00ol0003o^9:_okRB[`0:okRB
[`03o`000?o1Ujco`IN/00Oo00002ondW<000ol0003o^ZC3okZT``03okZT``03o`000?njYlKo^ZO6
00Wo^ZO600?o0000ok^Xa_nkZ<H02onkZ<H01Ol0003o^j[8ok^Zb?nkZ/So0000013o_:[700?o0000
okZadOnj/M400_l0000=okj/b003o`000?nm]=7o_KCA00Oo_KCA00?o0000ol2]aoo0[LL01Oo0[LL0
1?l0003o`KS@ol6hd?l0000:ol6hd0;o00000_o2^]800ol0003oa;_AolBkd@0;olBkd@03o`000?oJ
c<cof/c<00;of/c<00?o0000om7GgOoAemd01ooAemd00ol0003ofn3Iom_Pf@04om_PfAoooo]Z00?o
0000oookJ_oonfX0DOoonfX002_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP1Z
oookJP[o00001omo0002o`0000ko]U9@00?o0000okmiQ?noNH@03_noNH@00ol0003o`HfNol6=WP0>
ol6=WP03o`000?nhTZoo^9:_00Wo^9:_00?o0000ol6G[?o1Uj`00_o1Uj`00ol0003o^YZgokZJ]`03
okZJ]`Wo00000_ndW<000ol0003o^ZC3okZT``02okZT``03o`000?njYlKo^ZO600[o^ZO600?o0000
ok^Xa_nkZ<H02OnkZ<H2o`0000Co^j[800?o0000okbZaonlZ/L03_nlZ/L00ol0003o^[7Ao`00000?
okj/b003o`000?nm]=7o_KCA00Ko_KCA00?o0000ol2]aoo0[LL01_o0[LL01Ol0003o`KS@ol6hd?o1
^=3o000000Oo`KS@00Oo0000olJjc_o6^/koa[[>o`000?o2^];o000000coa;_A00?o0000om[<c?oJ
c<`00ooJc<`00ol0003odMOMom7Gg@06om7Gg@;o00001OoKh=TPoookJP03o`000?oonf[ooo]Z057o
oo]Z000[oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0I?oonfX6o`0000ooO`00
00Co0000okA@C_ndD4ko00003OnfDU000ol0003o_gV4okmiQ00>okmiQ003o`000?o1SIko`HfN00oo
`HfN00?o0000okRB[onhTZl01onhTZl00ol0003o`IN/ol6G[004ol6G[003o`000?njV[Oo^YZg00_o
^YZg2ol0000:okZWaP03o`000?nkZ<Ko^jS600Oo^jS600?o0000ok^Zb?nkZ/P01?nkZ/P00ol0003o
_:[7okbZa`0>okbZa`;o00004Onn[<P00ol0003o_KCAokfdd@04okfdd@03o`000?o0[LOo`:g700So
`:g700Co0000ol6hd?o1^=3o00001_o1^=000ol0003oa[[>olJjcP03olJjcP?o00002_o4^m400ol0
003of/c<om[<c005om[<c003o`000?oAemgodMOM00CodMOM00?o0000on?Ue?l000001?oKh=T00ol0
003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z053ooo]Z000[oookJP03o`000?oonf[ooo]Z01;o
oo]Z00?o0000oookJ_oonfX0EooonfX@o`00017oO`0000Go0000okA@C_ndD4ko]51>o`00000<okIB
D003o`000?noNHCo_gV400go_gV40_l0000Aol6=WP03o`000?nhTZoo^9:_00Ko^9:_00?o0000ol6G
[?o1Uj`01Oo1Uj`00ol0003o^YZgokZJ]`0?okZJ]`03o`000?nlXKgo_:6m00Co_:6m2?l00002okZW
aP03o`000?nkZ<Ko^jS600Ko^jS600?o0000ok^Zb?nkZ/P01_nkZ/P00ol0003o_:[7okbZa`0<okbZ
a`03o`000?nmZlSo0000017o_Zc800?o0000okfddOnm]=400_nm]=42o`0000_o`:g700Co0000ol6h
d?o1^=3o00001Oo1^=000ol0003oa[[>olJjcP06olJjcP03o`000?o4^m7oa;_A00Ooa;_A00?o0000
om[<c?oJc<`01ooJc<`00ol0003odMOMom7Gg@02om7Gg@04o`000?oSiMCohnGDo`0000Cofn3I8ooo
nfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[o
oo]Z057ooo]Z1Ol00005oiCMoP;o000000?oT>Kjo`000?n@i_X00_n@i_X3o`000003ok3am_l0003o
000000koO`0000?o0000okA@C_ndD4h00_ndD4h00ol0003o]U9@okIBD00:okIBD003o`000?noNHCo
_gV400go_gV40_l0000Aol6=WP03o`000?nhTZoo^9:_00Go^9:_00?o0000ol6G[?o1Uj`01_o1Uj`0
0ol0003o^YZgokZJ]`0>okZJ]`;o00003_nlXKd7o`0000?o^jS600?o0000ok^Zb?nkZ/P01onkZ/P0
0ol0003o_:[7okbZa`0;okbZa`05o`000?nmZlSo_J_8okf[b?l000004Onn[<P01?l0003o_KCAokfd
dOl0000>ol2]a`03o`000?o1^=3o000000?o`KS@0_l0000:olJjcP;o00001_o4^m400ol0003of/c<
om[<c008om[<c005o`000?oAemgodMOMom7GgOl000000ooSiM@01Ol0003ofn3Iom_PfOoKh=WomO:b
02?ooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o
oo]ZoookJP1<oookJPCo00001_nDgOh2o`0000KoZN7j1_l00003ok3amPCo00002Omo00000ol0003o
]51>okA@CP04okA@CP03o`000?nfDU3o]U9@00Wo]U9@00?o0000okmiQ?noNH@03?noNH@01?l0003o
`HfNol6=W_l0000@ol6=WP03o`000?nhTZoo^9:_00Co^9:_00?o0000ol6G[?o1Uj`02?o1Uj`00ol0
003o^YZgokZJ]`0<okZJ]`04o`000?o0WKCo`9fdo`00013o_:6m00Co0000okfS_onmXkoo_J>o1Ol0
0009ok^Zb003o`000?nlZ/Oo_:[700Wo_:[700?o0000okf[b?nmZlP00_nmZlP00ol0003o_Zc8okj/
b00?okj/b003o`000?nm]=7o000000oo`:g700?o0000ol6hd?l000000_o1^=000ol0003oa[[>olJj
cP0:olJjcP04o`000?o<^LSo0000o`0000?oa;_A00?o0000om[<c?oJc<`02_oJc<`00ol0003odMOM
o`000004on?Ue004o`000?oKh=Wofn3Io`0002Gooo]Z00?o0000oookJ_oonfX0C_oonfX002_ooo]Z
00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP18oookJP?o00000_nDgOh5o`0000SoZN7j
0ol00006oi_/n@Co00000onnCC86o`0000?oO`0000?o0000okA@C_ndD4h01?ndD4h00ol0003o]U9@
okIBD009okIBD003o`000?noNHCo_gV400co_gV400Co0000ol6=W_o1SIko00004Oo1SIh00ol0003o
^9:_okRB[`03okRB[`03o`000?o1Ujco`IN/00So`IN/00?o0000okZJ]onjV[L02onjV[L01Ol0003o
`9fdol2M]?o0WKCo0000017o_:6m00Co0000okfS_onmXkoo00001?nmYL05o`0000Co^j[800?o0000
okbZaonlZ/L02?nlZ/L00ol0003o_J_8okf[b004okf[b003o`000?nn[<So_Zc800ko_Zc80_l0000A
ol2]a`;o000000?o`KS@o`000?o6^/h03Oo6^/h01_l0003oc;W8olbib?l0003oa;_Ao`0000kof/c<
0_l00004on?Ue003o`000?oKh=Wofn3I02Kooo]Z00?o0000oookJ_oonfX0C_oonfX002[ooo]Z00?o
0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP14oookJP?o00000onSf?X2o`0000_oZN7j0_l0
000:oi_/n@Co00002?nnCC88o`0000?o]51>00?o0000okIBD?nfDU002?nfDU000ol0003o_gV4okmi
Q00;okmiQ005o`000?o1SIko`HfNol6=W_l000004Oo1SIh00ol0003o^9:_okRB[`02okRB[`03o`00
0?o1Ujco`IN/00Wo`IN/00?o0000okZJ]onjV[L02_njV[L00ol0003o`9fdol2M]002ol2M]003o`00
0?nlXKgo_:6m00oo_:6m00?o0000okfS_ol000002_nmYL05o`0000Wo_:[700?o0000okf[b?nmZlP0
1OnmZlP00ol0003o_Zc8okj/b00=okj/b003o`000?no[LOo0000017o`:g70ol0000@olJjcP03o`00
0?o<^LSo000000;o00003_oJc<`00ol0003olmVdo`000003on?Ue003o`000?oKh=Wo000002Oooo]Z
00?o0000oookJ_oonfX0COoonfX002[ooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]Zoook
JP10oookJP?o00001?nSf?X4ojoImP?o00001_nYhOX2o`0000_oVnci0_l00003ol[Vj`03o`000?nn
CC;o_Tdb00Oo_Tdb00?o0000olMZGOo7JUd00oo7JUd:o`0000Co]U9@00?o0000okmiQ?noNH@02ono
NH@01Ol0003o`HfNol6=W_o1SIko0000017o`HfN00Go0000okRB[onhTZoo^9:_o`00000=ol6G[003
o`000?njV[Oo^YZg00So^YZg00?o0000ol2M]?o0WK@01?o0WK@00ol0003o_:6mokbQ_@0?okbQ_@03
o`000?nmYL3o_JG000go_JG01_l00003okbZa`03o`000?nmZlSo_J_800Oo_J_800?o0000okj/b?nn
[<P02_nn[<P2o`0000?o_jg700?o0000ol2]aoo0[LL03_o0[LL2o`0001;oa[[>00Go0000oljmb_o>
_L[oc[g:o`00000<om[<c005o`000?ocfKColmVdoo?I]?l000000_oSiM@00ol0003ofn3IoookJP0X
oookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oook
J_oonfX0??oonfX3o`0000;oXmSj0_l0000:ojoImP;o000000CoZN7jo`000?l0003o00003?nKk?T0
0ol0003ob^K[ol[Vj`03ol[Vj`03o`000?nnCC;o_Tdb00Ko_Tdb00?o0000olMZGOo7JUd02?o7JUd0
0ol0003obGUcolUiL`03olUiL`So00002OnoNH@00ol0003o`HfNol6=WP02ol6=WP03o`000?o1SIko
`HfN00oo`HfN00Co0000okRB[onhTZoo00003_o1Uj`00ol0003o^YZgokZJ]`07okZJ]`03o`000?o0
WKCo`9fd00Go`9fd00?o0000okbQ_OnlXKd03_nlXKd2o`00013o_JG000?o0000okjV`?nnY/000_nn
Y/05o`0000So_J_800?o0000okj/b?nn[<P02Onn[<P00ol0003o_jg7okn]a`03okn]a`03o`000?o0
[LOo`:g700go`:g700?o0000olRa`ol000004Oo6^/h2o`0000Coc[g:00?o0000om[<c?oJc<`02?oJ
c<`00ol0003olmVdoo?I]003oo?I]004o`000?oSiMCo0000ooGb/RWooo]Z00?o0000oookJ_oonfX0
C?oonfX002[ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0hoookJP?o000000Co
XmSjo`000?l0003o00003on_fOH00ol0003oVncioi_/n@0<oi_/n@03o`000?o:i^_ob^K[00Gob^K[
00?o0000oki=<_nnCC801OnnCC800ol0003oafYMolMZG@08olMZG@03o`000?o9NG?obGUc00OobGUc
00Co0000olZ2Poo:PX?obX:31_l00003okmiQ003o`000?o1SIko`HfN00;o`HfN00?o0000ol6=W_o1
SIh04?o1SIh2o`00013o`IN/00?o0000okZJ]onjV[L01OnjV[L00ol0003o`9fdol2M]007ol2M]003
o`000?nlXKgo_:6m00co_:6m00Co0000ol2P^?o0X;So00004?nmYL001Ol0003o_ZK0okjV`?nnY/3o
000000Co_jO11Ol00004okf[b003o`000?nn[<So_Zc800Oo_Zc800?o0000okn]aono[LL01?no[LL0
0ol0003o`:g7ol2]a`0<ol2]a`03o`000?o8/L?ob;7300;o00003oo6^/h01?l0003oajfoolN]_ol0
0004oljmbP;o00001ooJc<`00ol0003olmVdoo?I]005oo?I]0;o000000?odL4loookJ_oonfX0:?oo
nfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z03Cooo]Z0ol00002ojWCmP;o00003_n_fOH3o`0000?oZnCj0_l00008oi_/n@;o00002Oo:i^/0
0ol0003o_Tdboki=<P04oki=<P03o`000?o7JUgoafYM00WoafYM00?o0000olUiLoo9NG<01oo9NG<0
0ol0003obX:3olZ2P`07olZ2P`Go00001?o1SIh00ol0003o`HfNol6=WP0?ol6=WP03o`000?o1Ujco
`IN/00oo`IN/00?o0000okZJ]onjV[L01OnjV[L:ol2M]003o`000?nlXKgo_:6m00_o_:6m00Go0000
ol2P^?o0X;So`:2ho`00000@okfU`004o`000?nnY/3o_ZK0o`0000[o_jO11Ol00007okj/b0;o0000
2?no[LL00ol0003o`:g7ol2]a`0:ol2]a`04o`000?o8/L?ob;73olRa``;o00003_o6^/h01Ol0003o
ajfoolN]_oo7[Koo000000Koc[g:00?o0000om[<c?oJc<`00ooJc<`00ol0003olmVdoo?I]007oo?I
]003o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX0BooonfX002[ooo]Z00?o0000oookJ_oo
nfX07?oonfX00ol0003ooo]ZoookJP0aoookJP;o00000onYdoH01?l0003o/M?bok7Cl_nado82o`00
00[o[mWf0_l00008oj_TnP;o00001OnKk?T2o`0000Wob^K[00?o0000olOekOl000001OnnCC800ol0
003oafYMolMZG@09olMZG@03o`000?o9NG?obGUc00OobGUc00?o0000olZ2Poo:PX<02Oo:PX<00ol0
003obH^BolV;TP03o`000003ol6=W_l0003o`HfN013o`HfN00?o0000ol6G[?o1Uj`03oo1Uj`00ol0
003o^YZgokZJ]`04okZJ]`_o`9fd00?o0000okbQ_OnlXKd02_nlXKd00ol0003o`:2hol2P^002ol2P
^003o`000?nmYL3o_JG000ko_JG000?o0000okjV`?l000003onoYl45o`0000;o_Zc800?o0000okn]
aono[LL02?no[LL00ol0003o`:g7ol2]a`09ol2]a`03o`000?o8/L?ob;7300;ob;7300?o0000olRa
`ol000003?o6^/h00ol0003oajfoolN]_`03olN]_`03o`000?o>_L[oc[g:00Coc[g:00Go0000om[<
c?oJc<cof/c<o`00000:oo?I]003o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX0B_oonfX0
02[ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0^oookJP;o00000_nYdoH00ol0
003o/M?bok7ClP06ok7ClP;o00001_n_fOH2o`0000coZnCj0_l000001?nKk?Wo0000o`000?l00009
ol[Vj`04o`000?o7mNgoaoG]olOek@?o00000_nnCC800ol0003oafYMolMZG@09olMZG@03o`000?o9
NG?obGUc00OobGUc00?o0000olZ2Poo:PX<02Oo:PX<00ol0003obH^BolV;TP03olV;TPKo00003?o1
SIh00ol0003o`9N/o`00000Aol6G[003o`000?njV[Oo^YZg00;o^YZg3Oo0WK@00ol0003o_:6mokbQ
_@08okbQ_@03o`000?o0X;So`:2h00Co`:2h00?o0000okfU`?nmYL003_nmYL000ol0003o_jO1oknW
`@0?oknW`@04o`000?o1Yl3o`JO0ol6W`0Co00002_no[LL00ol0003o`:g7ol2]a`06ol2]a`;o0000
1Oo8/L<00ol0003ob;73o`00000;olJjcP03o`000?o7[Kooajfo00Coajfo00?o0000oljmb_o>_LX0
1Oo>_LX00ol0003of/c<o`00000:oo?I]0;o0000;OoonfX00ol0003ooo]ZoookJP19oookJP00:Ooo
nfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z02[ooo]Z0ol000000onYdoKo0000ok7C
lP0<ok7ClP;o000000Co[mWfo`000?l0003o00004?n[i?X3o`0000Sob^K[0_l00004olOek@03o`00
0?o9KfCobFmT00Co00002oo7JUd00ol0003obGUcolUiL`06olUiL`03o`000?o:PX?obX:300WobX:3
00?o0000olV;T_o9Ri801?o9Ri800ol0003ob8nHolR?V002olR?V0Oo00001?o1SIh01?l0003o`9N/
ol2G[?l0000Aol6G[004o`000?njV[Oo^YZgokZJ]`ko`9fd00?o0000okbQ_OnlXKd01onlXKd00ol0
003o`:2hol2P^005ol2P^003o`000?nmYL3o_JG000go_JG00_l0000BoknW`@05o`000?o1Yl3o`JO0
ol6W`?l000000_o2ZL43o`0000Oo_jg700?o0000ol2]aoo0[LL01Oo0[LL00ol0003ob;73olRa``05
olRa``04o`000?o8/L?ob;73o`0000Woa[[>00?o0000olN]_oo7[Kl01_o7[Kl00ol0003oc[g:oljm
bP05oljmbP03o`000?ocfKColmVd00WolmVd0_l0000]oookJP03o`000?oonf[ooo]Z04Wooo]Z000Y
oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX09ooonfX2o`000003ojWCm_l0003o
/M?b017o/M?b00?o0000oj_Tn_n[i?X03_n[i?X2o`0000?o_=oa00Co0000ol;NkOl0003o00001?o:
i^/00ol0003oaoG]olOek@05olOek@04o`000?o9KfCobFmTo`0000;odGYY0ol00008olMZG@03o`00
0?o9NG?obGUc00GobGUc00?o0000olZ2Poo:PX<02Oo:PX<00ol0003obH^BolV;TP05olV;TP03o`00
0?o8SiSob8nH00Wob8nH2?l0000Aol6G[003o`000?njV[Oo^YZg00oo`9fd00?o0000okbQ_OnlXKd0
1_nlXKd00ol0003o`:2hol2P^007ol2P^003o`000?nmYL3o_JG000_o_JG000Co0000ol2R^_o0X[[o
00004OnoYl401?l0003o`JO0ol6W`?l00006ol:Y`@?o00001Ono[LL00ol0003o`:g7ol2]a`03ol2]
a`03o`000?o8/L?ob;7300Kob;7300Co0000olRa`oo8/L?o00002?o6^/h00ol0003oajfoolN]_`07
olN]_`03o`000?o>_L[oc[g:00Goc[g:00?o0000oo?I]?ocfK@02?ocfK@00ol0003oj<Jco`00000^
oookJP03o`000?oonf[ooo]Z04Sooo]Z000YoookJP03o`000?oonf[ooo]Z027ooo]Z00?o0000oook
J_oonfX08ooonfX3o`000005ojg?l_nbcnoo//o_ok;?kol000003_nado82o`0000?o/=_f00?o0000
oj_Tn_n[i?X02_n[i?X2o`0000Co_=oa00?o0000ol;NkOo2g^d00_o2g^d2o`000003ol[Vjol0003o
aoG]00OoaoG]00?o0000olU_I?l000001_oANVT4o`0000CoafYM00?o0000olUiLoo9NG<01Oo9NG<0
0ol0003obX:3olZ2P`09olZ2P`03o`000?o9Ri;obH^B00GobH^B00?o0000olR?V?o8SiP03?o8SiP0
1?l0003oaiBQolNDXOo7U:45o`0000ko`IN/00?o0000ol2M]?o0WK@03oo0WK@00ol0003o_:6mokbQ
_@04okbQ_@03o`000?o0X;So`:2h00So`:2h00?o0000okfU`?nmYL002_nmYL001Ol0003o`::jol2R
^_o0X[[o0000017o_jO100?o0000ol6W`?l000002_o2ZL43o`0000;o_jg700?o0000ol2]aoo0[LL0
0_o0[LL00ol0003ob;73olRa``07olRa``04o`000?o8/L?ob;73o`0000Ooa[[>00?o0000olN]_oo7
[Kl02Oo7[Kl00ol0003oc[g:oljmbP03oljmbP03o`000?o=ZkSo000000WolmVd00?o0000onS6/ol0
0000;ooonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z023ooo]Z0_l000000on]co;o0000ok;?k`05ok;?k`03o`000?nado;o/M?b00Wo/M?b
0_l00006ok3KmP;o00002?n[i?X2o`0000Go_=oa00?o0000ol;NkOo2g^d01Oo2g^d00ol0003oaoG]
olOek@07olOek@03o`000?o9KfCo000000[odGYY0ol000000oo7JUgo0000olUiL`06olUiL`03o`00
0?o:PX?obX:300WobX:300?o0000olV;T_o9Ri801_o9Ri800ol0003ob8nHolR?V00:olR?V003o`00
0?o7U:7oaiBQ00?oaiBQ00Co0000olJFY?o6UZCoaYJT1Ol00009ol6G[003o`000?o0WKCo`9fd00oo
`9fd00?o0000okbQ_OnlXKd00onlXKd00ol0003o`:2hol2P^00:ol2P^003o`000?nmYL3o_JG000So
_JG000?o0000ol2R^_o0X[X00oo0X[X00ol0003o_jO1oknW`@0?oknW`@03o`000?o2ZL7o`ZW100co
`ZW10ol00003ol2]a`03o`000?o8/L?ob;7300Sob;7300Go0000olRa`oo8/L?ob;73o`000005olJj
cP03o`000?o7[Kooajfo00[oajfo00?o0000oljmb_o>_LX00_o>_LX01Ol0003ocJ^holf[^?o=ZkSo
000000OolmVd00Co0000onS6/ooXa[?o0000;ooonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX0
0ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z01gooo]Z0_l000000on]co;o0000ok;?k`08
ok;?k`;o00001onado82o`0000[o/=_f0_l00004oj_TnP;o00001_nlgo400ol0003o`]k]ol;Nk@05
ol;Nk@?o`N[a0_l00007olOek@03o`000?oANVWodGYY00codGYY1?l00005olUiL`03o`000?o:PX?o
bX:300WobX:300?o0000olV;T_o9Ri801_o9Ri800ol0003ob8nHolR?V00:olR?V003o`000?o7U:7o
aiBQ00?oaiBQ00?o0000olJFY?o6UZ@01_o6UZ@5o`0000?o`IN/00?o0000ol2L]?l000004Oo0WK@0
1Ol0003o_:6mokbQ_OnlXKgo000000go`:2h00?o0000okfU`?nmYL001onmYL000ol0003o`::jol2R
^P04ol2R^P03o`000?noYl7o_jO100go_jO100?o0000ol6R^_l000004Oo2ZL45o`0000Wob;7300Go
0000olRa`oo8/L?ob;73o`000004olJjcP03o`000?o7[Kooajfo00coajfo00Co0000oljmb_o>_L[o
00001Oo=ZkP00ol0003olmVdoo?I]003oo?I]005o`000?oXa[?oj<JconS6/ol00000<?oonfX00ol0
003ooo]ZoookJP16oookJP00:OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z01Wo
oo]Z0ol000000on]co;o0000o`00000<ok;?k`03o`000?nado;o/M?b00;o/M?b0_l0000>ok3KmP04
o`000?n[i?[o0000o`0000Oo_=oa00?o0000ol;NkOo2g^d00oo2g^d00ol0003o`N[aol7Zl@06ol7Z
l@?o00000_o7mNd2o`0000oodGYY00?o0000om64NooAQ7/01?l000000oo9NG?o0000olZ2P`0:olZ2
P`03o`000?o9Ri;obH^B00KobH^B00?o0000olR?V?o8SiP02Oo8SiP00ol0003oaiBQolNDX@04olND
X@03o`000?o6UZCoaYJT00_oaYJT2Ol0000>ol2M]004o`000?nlXKgo_:6mo`0000ko`:2h00?o0000
okfU`?nmYL001_nmYL000ol0003o`::jol2R^P05ol2R^P03o`000?noYl7o_jO100co_jO100Go0000
ol6R^_o1X[[o`J:jo`00000Aol:Y`@04o`000?o5Z[ooaJZoolFZ_`?o00001oo8/L<01Ol0003ob;73
olRa`oo8/L?o000000;oa[[>00?o0000olN]_oo7[Kl03Oo7[Kl00ol0003oc[g:o`000007olf[^003
o`000?ocfKColmVd00;olmVd00Go0000onS6/ooXa[?oj<Jco`00000`oookJP03o`000?oonf[ooo]Z
04Kooo]Z000XoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX05_oonfX3o`000003
ojg?l_l0003o000000oo//o_00Co0000ok7Cl_l0003o00004On`foH2o`0000Oo_=oa00?o0000ol;N
kOo2g^d00_o2g^d2o`0000co`N[a1?l0000?om5jJ@03o`000?oAQ7_odHAk00CodHAk1?l00009olZ2
P`03o`000?o9Ri;obH^B00KobH^B00?o0000olR?V?o8SiP02Oo8SiP00ol0003oaiBQolNDX@05olND
X@03o`000?o6UZCoaYJT00coaYJT00Co0000olFIZ_o5VJ[o00000oo5VJ/6o`0000So`9fd00?o0000
okbQ_Ol000004?o0X;P00ol0003o_JG0okfU`004okfU`003o`000?o0X[[o`::j00Oo`::j00?o0000
oknW`OnoYl402_noYl400ol0003o`J:jol6R^P02ol6R^P03o`000?o2ZL7o`ZW100oo`ZW100?o0000
olFZ_oo5Z[l01?o5Z[l3o`0000Cob;7300Oo0000olRa`oo8/L?ob;73o`000?o6^/ko0000017oajfo
00?o0000olf[^?o=ZkP01oo=ZkP01?l0003olmVdoo?I]?l00004onS6/`03o`000?oonf[ooo]Z02oo
oo]Z00?o0000oookJ_oonfX0AOoonfX002Sooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Z
oookJP0BoookJP?o00000on`c>l00ol0003o//o_ok;?k`0@ok;?k`03o`000?n`foKo/=_f00ko/=_f
0_l00003okSNl`;o00001?nlgo401?l0003o`]k]ol;NkOo2g^d2o`0000co`N[a00Co0000olcTjOo<
i>Wo00000_oBiND00ol0003odGYYom5jJ@0<om5jJ@03o`000?oAQ7_odHAk00GodHAk00?o0000om28
Poo@R8<01?l00004olZ2P`03o`000?o9Ri;obH^B00OobH^B00?o0000olR?V?o8SiP02?o8SiP00ol0
003oaiBQolNDX@06olNDX@03o`000?o6UZCoaYJT00_oaYJT00Go0000olFIZ_o5VJ[oaIVZo`000009
olFIZ`Ko00000oo0WK@00ol0003o`:2hol2P^00?ol2P^003o`000?nmYL3o_JG000?o_JG000?o0000
ol2R^_o0X[X02?o0X[X00ol0003o_jO1oknW`@09oknW`@03o`000?o1X[[o`J:j00Co`J:j00?o0000
ol:Y`Oo2ZL403Oo2ZL400ol0003o`Z6ho`000008olFZ_`?o000000?ob;73o`000?o8/L<00oo8/L<0
0ol0003oajfoolN]_`0@olN]_`03o`000?o=ZkSocJ^h00SocJ^h00?o0000oo?I]?l000001?oXa[<0
0ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[ooo]Z
02Sooo]Z00?o0000oookJ_oonfX03ooonfX2o`0000Co/<c_00Go0000ok;<kOnbc>go//c]o`00000<
ok;?k`?o00000onbeO800ol0003o/=_fok3KmP0:ok3KmP;o00001onhg_<2o`000003okcOlOl0003o
`]k]00;o`]k]00?o0000ol7ZlOo1j_402_o1j_42o`0000;oc>CY00Go0000om;UiOoBiNGod^GUo`00
000>om5jJ@03o`000?oAQ7_odHAk00GodHAk00?o0000om28Poo@R8<01?o@R8<3o`000003olZ2Pol0
003obH^B00SobH^B00?o0000olR?V?o8SiP02?o8SiP00ol0003oaiBQolNDX@06olNDX@03o`000?o6
UZCoaYJT00_oaYJT00?o0000olFIZ_o5VJX00_o5VJX00ol0003oaIV[olFIZ`0<olFIZ`Co00004_o0
X;P01Ol0003o_JG0okfU`?nmYL3o000000co`::j00?o0000oknW`OnoYl401onoYl400ol0003o`J:j
ol6R^P05ol6R^P03o`000?o2ZL7o`ZW100co`ZW100Co0000ol:Q^?o2XKSo00002oo5Z[l3o`0000;o
b;730_l0000AolN]_`03o`000?o;ZkSo000000[ocJ^h00?o0000onS6/ooXa[<00ooXa[<00ol0003o
oo]ZoookJP0`oookJP03o`000?oonf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[ooo]Z02Wooo]Z
00?o0000oookJ_oonfX03?oonfX2o`0000Co/<c_0_l00005ok;<k@;o00002?nbcnl2o`0000Oo/]Gb
0_l00008ok3KmP;o00002onhg_<2o`000003ol;NkOl0003o000000co`N[a00?o0000olcTjOo<i>T0
0_o<i>T01?l0003od^GUom;UiOoBiND2o`0000godGYY00?o0000om64NooAQ7/01OoAQ7/00ol0003o
d8R3om28P`07om28P`Co00001oo9Ri800ol0003ob8nHolR?V008olR?V003o`000?o7U:7oaiBQ00Ko
aiBQ00?o0000olJFY?o6UZ@02_o6UZ@00ol0003oaIVZolFIZP03olFIZP03o`000?o5VJ_oaIV[00ko
aIV[00?o0000olBK[_l000000ol0000>ol2P^004o`000?nmYL3o_JG0o`0000go`::j00?o0000oknW
`OnoYl401_noYl400ol0003o`J:jol6R^P06ol6R^P03o`000?o2ZL7o`ZW100_o`ZW100Go0000ol:Q
^?o2XKSo`Z6ho`00000<olFZ_`03o`000?o5Z[oo000000;o000000?oaZc0o`000?o7[Kl03_o7[Kl0
1?l0003obj^hol^[^?l0000:olf[^003o`000?oXa[?oj<Jc00?oj<Jc00?o0000oookJ_oonfX0<Ooo
nfX00ol0003ooo]ZoookJP13oookJP00:?oonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[o
oo]Z00Sooo]Z0ol00005ok3<k`03o`000?nbc>go//c]00Oo//c]00?o0000ok;?konbcnl00onbcnl2
o`0000_o/]Gb0_l00004ok3KmP;o00003Onhg_<3o`0000co`N[a0_l00005olcTj@06o`000?oBiNGo
d^GUom;UiOl0003oeXEb0ol0000;om5jJ@03o`000?oAQ7_odHAk00CodHAk00?o0000om28Poo@R8<0
2?o@R8<00ol0003ochb;oln<R`04o`0000CobH^B00?o0000olR?V?o8SiP01_o8SiP00ol0003oaiBQ
olNDX@07olNDX@03o`000?o6UZCoaYJT00WoaYJT00?o0000olFIZ_o5VJX01?o5VJX00ol0003oaIV[
olFIZ`0=olFIZ`04o`000?o4Vjkoa9^^o`0000?o`i^_1_l00008ol2P^003o`000?nmYL3o000000oo
`::j00?o0000oknW`OnoYl401?noYl400ol0003o`J:jol6R^P08ol6R^P03o`000?o2ZL7o`ZW100Wo
`ZW100?o0000ol:Q^?o2XKP00oo2XKP00ol0003oaJZoolFZ_`09olFZ_`05o`000?o5Z[ooaJZoo`00
0?o3Wk@00_l0000?olN]_`04o`000?o;ZkSobj^ho`0000WocJ^h00?o0000omFVY_l000001?oXa[<0
0ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z04?ooo]Z000XoookJP03o`000?oonf[ooo]Z
02_ooo]Z00?o0000oookJ_oonfX01OoonfX2o`0000Oo/<c_00?o0000ok;<kOnbc>d02Onbc>d00ol0
003o//o_o`000002o`0000oo/]Gb00Co0000ok3Km_l0003o00003_nhg_<2o`0000?oaMWY0_l00008
ol7Zl@03o`000?o<i>Woc>CY00Coc>CY00?o0000om;UiOoBiND00_oBiND00ol0003oeXEbomJ5LP02
omJ5LP?o00002?oANVT00ol0003odHAkom64N`04om64N`03o`000?o@R8?od8R300Sod8R300?o0000
oln<Roo?S8/01?o?S8/3o`000003olV;T_l0003ob8nH00Oob8nH00?o0000olNDXOo7U:402?o7U:40
0ol0003oaYJTolJFY008olJFY003o`000?o5VJ[oaIVZ00GoaIVZ00?o0000olFIZoo5VJ/02oo5VJ/0
1Ol0003oa9^^olBK[_o4Vjko000000Wo`i^_1_l00003ol2P^003o`000?o0X[[o`::j00ko`::j00?o
0000oknW`OnoYl400onoYl400ol0003o`J:jol6R^P09ol6R^P03o`000?o2ZL7o`ZW100So`ZW100?o
0000ol:Q^?o2XKP01?o2XKP00ol0003oaJZoolFZ_`09olFZ_`03o`000?o5Z[oo000000Co`ind0_l0
000<olN]_`03o`000?o;ZkSobj^h00;obj^h00?o0000olf[^?o=ZkP01_o=ZkP01?l0003oeJJVomFV
Y_l00003onS6/`03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0@_oonfX002Sooo]Z00?o
0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP02oookJP;o00000onab^`01?l0003o/<c_ok3<
kon`c>l2o`0000go//c]00?o0000ok;El_nbeO804OnbeO800ol0003o^=kcokSNl`0=okSNl`;o0000
1_o5fNT2o`0000Co`N[a0_l00007olcTj@03o`000?oBiNGod^GU00;od^GU00?o0000omJ5L_oFQG80
1OoFQG82o`0000KodGYY00?o0000om64NooAQ7/01?oAQ7/00ol0003od8R3om28P`08om28P`03o`00
0?o?S8_ochb;00Oochb;1?l00005olR?V003o`000?o7U:7oaiBQ00WoaiBQ00?o0000olJFY?o6UZ@0
1oo6UZ@00ol0003oaIVZolFIZP06olFIZP03o`000?o5VJ_oaIV[00_oaIV[00?o0000olBK[_o4Vjh0
0_o4Vjh00ol0003o`i^_ol>K[`0<ol>K[`Co00004?o0X[X00ol0003o_jO1oknW`@02oknW`@03o`00
0?o1X[[o`J:j00_o`J:j00?o0000ol:Y`Oo2ZL401_o2ZL400ol0003o`Z6hol:Q^006ol:Q^003o`00
0?o5Z[ooaJZo00SoaJZo0_l00005ol>O]003o`000?o<YK3o000000;o00002?o7[Kl00ol0003obj^h
ol^[^003ol^[^003o`000?o=ZkSocJ^h00KocJ^h00Go0000omFVY_oEYZKoeJJVo`000002onS6/`03
o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX0@OoonfX002Oooo]Z00?o0000oookJ_oonfX0
;_oonfX4o`0000Ko/L[/00?o0000ok3<kol000003?nbc>d2o`0000?o/]3_00?o0000ok;El_nbeO80
3?nbeO82o`0000?o^=Sa00?o0000okSNlonhg_<02_nhg_<00ol0003oaMWYolGIj@08olGIj@;o0000
00?o`N[ao`000?o<i>T01oo<i>T00ol0003od^GUom;Ui@02om;Ui@03om7aiol0003oeXEb00SoeXEb
0ol00003om5jJ@03o`000?oAQ7_odHAk00CodHAk00?o0000om28Poo@R8<01oo@R8<00ol0003ochb;
oln<R`09oln<R`03o`000?o=T9;ocI2B00?o00000_o8SiP00ol0003oaiBQolNDX@09olNDX@03o`00
0?o6UZCoaYJT00OoaYJT00?o0000olFIZ_o5VJX01_o5VJX00ol0003oaIV[olFIZ`0:olFIZ`03o`00
0?o4Vjkoa9^^00?oa9^^00?o0000ol>K[oo3Vjl03_o3Vjl5o`0000ko`::j00Co0000oknW`OnoYl7o
00003_o1X[X00ol0003o`ZW1ol:Y`@06ol:Y`@03o`000?o2XKSo`Z6h00Ko`Z6h00?o0000olFZ_oo5
Z[l02?o5Z[l00ol0003o`indol>O]005ol>O]004o`000?o<YK3oc:F`olbU/0?o00001Oo7[Kl00ol0
003obj^hol^[^003ol^[^003o`000?o=ZkSocJ^h00GocJ^h00?o0000omFVY_oEYZH00_oEYZH01Ol0
003oj<JconS6/ol0003onJa<03Cooo]Z00?o0000oookJ_oonfX0@OoonfX002Oooo]Z00?o0000oook
J_oonfX0;OoonfX2o`0000[o/L[/00?o0000ok;<kOnbc>d02Onbc>d2o`0000Ko/]3_00?o0000ok;E
l_nbeO802OnbeO82o`0000Ko^=Sa0_l00009okSNl`03o`000?o5fNWoaMWY00_oaMWY0_l00008olcT
j@03o`000?oBiNGod^GU00?odO7W00?o0000omJ5L_oFQG802_oFQG84o`0000KodHAk00?o0000om28
Poo@R8<01oo@R8<00ol0003ochb;oln<R`09oln<R`03o`000?o=T9;ocI2B00?ocI2B1?l0000:olND
X@03o`000?o6UZCoaYJT00KoaYJT00?o0000olFIZ_o5VJX02?o5VJX00ol0003oaIV[olFIZ`08olFI
Z`03o`000?o4Vjkoa9^^00Coa9^^00?o0000ol>K[oo3Vjl03Oo3Vjl00ol0003o`Yb`o`000003ol:L
/@Ko00002?o0X[X00ol0003o_jO1o`00000@ol6R^P03o`000?o2ZL7o`ZW100Co`ZW100?o0000ol:Q
^?o2XKP02?o2XKP00ol0003oaJZoolFZ_`07olFZ_`03o`000?o3WkCo`ind00Go`ind00?o0000olbU
/?o<YK001?o<YK03o`000003olN]_ol0003obj^h00Kobj^h00?o0000olf[^?o=ZkP01?o=ZkP00ol0
003oeJJVomFVYP03omFVYP04o`000?oXa[?o0000ooV/C3Gooo]Z00?o0000oookJ_oonfX0@?oonfX0
02Oooo]Z00?o0000oookJ_oonfX0:ooonfX2o`0000_o/L[/00Co0000ok;9jonbbN_o00001onbc>d2
o`0000Wo/]3_0_l00007ok;ElP;o00002_nhf?42o`0000Co^=kc0_l000000onnfNgo0000olGIj@0:
olGIj@04o`000?o5iNkoaNG^olGUkP;o00001Oo<i>T00ol0003od^GUom;Ui@04om7ai`03o`000?oF
QG;oeXEb00goeXEb0ol00004om64N`03o`000?o@R8?od8R300Ood8R300?o0000oln<Roo?S8/02Oo?
S8/00ol0003ocI2Bolf@TP04olf@TP03o`000?o:TicobY>L00?o00001oo7U:400ol0003oaYJTolJF
Y006olJFY003o`000?o5VJ[oaIVZ00SoaIVZ00?o0000olFIZoo5VJ/02?o5VJ/00ol0003oa9^^olBK
[P05olBK[P03o`000?o3Vjoo`i^_00_o`i^_00Go0000ol:L/?o2W;3o`Yb`o`000008ol:L/@Ko0000
0oo0X[X00ol0003o`J:jol6R^P0?ol6R^P03o`000?o2ZL7o`ZW100?o`ZW100?o0000ol:Q^?o2XKP0
2Oo2XKP00ol0003oaJZoolFZ_`06olFZ_`;o00001oo3Wk@00ol0003oc:F`olbU/007olbU/0;o0000
1oo;ZkP00ol0003ocJ^holf[^003olf[^003o`000?oEYZKoeJJV00GoeJJV0_l000000ooi[4cooo]Z
oookJP0doookJP03o`000?oonf[ooo]Z03oooo]Z000WoookJP03o`000?oonf[ooo]Z02Wooo]Z0_l0
000<ok7:k003o`000?nbbN_o//W[00;o//W[00?o0000ok;<kOnbc>d00_nbc>d2o`0000go/]3_00?o
0000ok;El_nbeO800_nbeO82o`0000ko^=Sa00Co0000okSNlol0003o00000_nnfNd00ol0003oaMWY
olGIj@08olGIj@;o00001_o5iNh2o`0000?oc>CY00?o0000om;UiOoAlNL01?oAlNL00ol0003oeXEb
omJ5LP0=omJ5LP03o`000?oFRWkoeXYn00?o000000?odHAko`000?o@R8<02?o@R8<00ol0003ochb;
oln<R`0:oln<R`03o`000?o=T9;ocI2B00?ocI2B00?o0000olZCW?o:Ti`00oo:Ti`4o`0000CoaiBQ
00?o0000olJFY?o6UZ@01?o6UZ@00ol0003oaIVZolFIZP09olFIZP03o`000?o5VJ_oaIV[00OoaIV[
00?o0000olBK[_o4Vjh01_o4Vjh00ol0003o`i^_ol>K[`0:ol>K[`03o`000?o2W;3o`Yb`00;o`Yb`
00?o0000ol:L/Oo2W;403?o2W;44o`00017o`J:j00?o0000ol:Y`Oo2ZL400_o2ZL400ol0003o`Z6h
ol:Q^00:ol:Q^003o`000?o5Z[ooaJZo00GoaJZo00?o0000ol>O]?l000002?o3Wk@00ol0003oc:F`
olbU/006olbU/004o`000?o5Vjco0000o`0000Gobj^h00?o0000olf[^?o=ZkP00oo=ZkP00ol0003o
eJJVomFVYP06omFVYP03o`000?oi[4conJa<03Gooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z
00?o0000oookJ_oonfX09ooonfX2o`0000?o/L[/00?o0000ok7:k?nab^`01onab^`00ol0003o//W[
ok;9j`04ok;9j`04o`000?nbc>go0000o`00013o/]3_00Co0000ok;El_l0003o00004Onhf?42o`00
00;o_]W]00?o0000olGIjOo5fNT02?o5fNT00ol0003oaNG^olGUkP08olGUkP;o000000?oc>CYo`00
0?oAlNL01OoAlNL00ol0003oeXEbomJ5LP0=omJ5LP03o`000?oFRWkoeXYn00?oeXYn0ol00008om28
P`03o`000?o?S8_ochb;00[ochb;00?o0000olf@T_o=T9800_o=T9800ol0003obY>LolZCW008olZC
W0?o000000?oaiBQo`000?o6UZ@01?o6UZ@00ol0003oaIVZolFIZP0:olFIZP03o`000?o5VJ_oaIV[
00KoaIV[00?o0000olBK[_o4Vjh01oo4Vjh00ol0003o`i^_ol>K[`0:ol>K[`03o`000?o2W;3o`Yb`
00;o`Yb`00?o0000ol:L/Oo2W;403_o2W;400ol0003o`Y^`o`000003o`0000ko`J:j00Co0000ol:Y
`Oo2ZL7o00003_o2XKP00ol0003oaJZoolFZ_`03olFZ_`04o`000?o3WkCo`indo`0000So`ind00?o
0000olbU/?o<YK001Oo<YK000ol0003oaI^/olFK[002olFK[0?o00000oo;ZkP00ol0003ocJ^holf[
^002olf[^003o`000?oEYZKoeJJV00KoeJJV00?o0000ooV/C?oi[4`0=_oonfX00ol0003ooo]Zoook
JP0noookJP009ooonfX00ol0003ooo]ZoookJP0UoookJP;o00001_nab^`00ol0003o/L[/ok7:k005
ok7:k003o`000?nbbN_o//W[00Ko//W[00?o0000ok;@konbd>l04Onbd>l00ol0003o^=SaokSHl@0>
okSHl@;o00000onmfNh00ol0003o_]W]o`000008olGIj@;o00003Oo5iNh00ol0003odO7Wom7ai`05
om7ai`03o`000?oFQG;oeXEb00goeXEb00?o0000omJ:O_oFRWh01?oFRWh01?l0003oe8b2o`000?l0
0006om28P`03o`000?o?S8_ochb;00[ochb;00?o0000olf@T_o=T9800_o=T9800ol0003obY>LolZC
W00;olZCW0Go00000_o6UZ@00ol0003oaIVZolFIZP0;olFIZP03o`000?o5VJ_oaIV[00GoaIV[00?o
0000olBK[_o4Vjh01oo4Vjh00ol0003o`i^_ol>K[`09ol>K[`03o`000?o2W;3o`Yb`00Co`Yb`00?o
0000ol:L/Oo2W;403?o2W;401?l0003o`Y^`ol:K/?l00003ol6K/@Ko00002?o1X[X00ol0003o`ZW1
o`00000?ol:Q^003o`000?o5Z[ooaJZo00;oaJZo00Go0000ol>O]?o3WkCo`indo`000009ol>O]003
o`000?o<YK3oc:F`00?oc:F`00?o0000olFK[?o5Vj`01_o5Vj`2o`000003ol^[^?l0003ocJ^h00;o
cJ^h00?o0000omFVY_oEYZH01ooEYZH2o`000003ooV/C?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oo
nfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX09?oonfX2o`0000Wo/L[/00?o0000ok7:k?nab^`0
0onab^`00ol0003o//W[ok;9j`05ok;9j`05o`000?ncc>go/lc]ok?<kOl000003_nbd>l2o`0000?o
]m;^00?o0000okSHlOnhf?402onhf?400ol0003o_MW^okgIkP04okgIkP03o`000?o5fNWoaMWY00Ko
aMWY00?o0000olGUk_o5iNh02oo5iNh01?o<hNOo0000om7Ri?oAh^@3o`0000?odO7W00?o0000omJ5
L_oFQG803OoFQG800ol0003oeXYnomJ:OP04omJ:OP04o`000?oDS8;oe8b2omB<PP?o00000_o@R8<0
0ol0003ochb;oln<R`0;oln<R`03o`000?o=T9;ocI2B00;ocI2B00?o0000olZCW?o:Ti`03?o:Ti`0
1?l0003oai6MolNAWOo7TId5o`0000_oaIVZ00?o0000olFIZoo5VJ/01?o5VJ/00ol0003oa9^^olBK
[P09olBK[P03o`000?o3Vjoo`i^_00Oo`i^_00?o0000ol:L/?o2W;001Oo2W;000ol0003o`Ybaol:L
/@0;ol:L/@03o`000?o2Vk3o`Y^`00;o`Y^`00?o0000ol6K/Oo1Vk401_o1Vk45o`0000?o`J:j0_l0
000Aol:Q^005o`000?o5Z[ooaJZoolFZ_ol000000oo3Wk@00ol0003o`indol>O]007ol>O]003o`00
0?o<YK3oc:F`00?oc:F`00?o0000olFK[?o5Vj`02?o5Vj`2o`0000?ocJ^h00?o0000omFVY_oEYZH0
1ooEYZH00ol0003ogi9jooV/C00goookJP03o`000?oonf[ooo]Z03gooo]Z000VoookJP03o`000?oo
nf[ooo]Z02;ooo]Z0_l0000<ok7:k005o`000?nab^co/L[/ok7:k?l000001OnbbN/00ol0003o/lc]
ok?<k@05ok?<k@03o`000?nbd>oo/]3_00Wo/]3_0_l00006okOBkP03o`000?nhf?7o^=Sa00So^=Sa
0_l00007okgIkP04o`000?o1fN_o0000o`0000?oaMWY0_l0000<olGUkP03o`000?o<hNOo000000Ko
dN;T1Ol0000>omJ5LP03o`000?oFRWkoeXYn00CoeXYn00?o0000omB<P_oDS8801?oDS883o`0000go
chb;00?o0000olf@T_o=T9800_o=T9800ol0003obY>LolZCW00<olZCW003o`000?o7TIgoai6M00;o
ai6M00Co0000olZDWOo:U9gobYBM1Ol00006olFIZP03o`000?o5VJ_oaIV[00?oaIV[00?o0000olBK
[_o4Vjh02_o4Vjh00ol0003o`i^_ol>K[`06ol>K[`03o`000?o2W;3o`Yb`00Ko`Yb`00?o0000ol:L
/Oo2W;402_o2W;400ol0003o`Y^`ol:K/003ol:K/003o`000?o1Vk7o`I^a00_o`I^a1Ol0000Aol:Q
^004o`000?o5Z[ooaJZoo`0000Co`ind00?o0000ol>O]?o3Wk@01oo3Wk@00ol0003oc:F`olbU/002
olbU/003o`000?o5VjcoaI^/00_oaI^/0_l000000oo=ZkSo0000omFVYP08omFVYP04o`000?oOTW[o
0000ooV/C3Oooo]Z00?o0000oookJ_oonfX0??oonfX002Kooo]Z00?o0000oookJ_oonfX08?oonfX2
o`0000oo/L[/00?o0000ok7:k?l000000onbbN/2o`0000[o/lc]0_l00007ok;@k`;o00002Ongd^h2
o`0000Ko^=Sa0_l00008okgIkP03o`000?o1fN_o`MW[00;o`MW[00?o0000olGIjOl000003?o5iNh2
o`0000;oc>7W00?o0000om7Ri?oAh^@01ooAh^@00ol0003ofH]io`000002o`0000_oeXEb00?o0000
omJ:O_oFRWh01?oFRWh00ol0003oe8b2omB<PP06omB<PP?o00002oo?S8/01Ol0003ocI2Bolf@T_o=
T9;o0000013obY>L00Co0000olNAWOo7TIgo00002Oo:U9d5o`0000;oaIVZ00?o0000olFIZoo5VJ/0
0_o5VJ/00ol0003oa9^^olBK[P0:olBK[P03o`000?o3Vjoo`i^_00Ko`i^_00?o0000ol:L/?o2W;00
1oo2W;000ol0003o`Ybaol:L/@09ol:L/@03o`000?o2Vk3o`Y^`00?o`Y^`00?o0000ol6K/Oo1Vk40
3Oo1Vk400ol0003o`IV_o`000002o`0000oo`Z6h00?o0000olFZ_ol000001Oo3Wk@00ol0003o`ind
ol>O]008ol>O]004o`000?o<YK3oc:F`o`0000koaI^/00Co0000om>PXOl0003o00002OoEYZH01?l0
003ogi9jomnBN_l0000goookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z
01kooo]Z0_l0000Bok7:k003o`000?nbbN_o000000;o00003_ncc>d00ol0003o/]3_ok;@k`02ok;@
k`;o00003Ongd^h00ol0003o^=SaokSHl@02okSHl@03o`000?nmfNko_MW^00Oo_MW^00?o0000ol7I
joo1fN/00oo1fN/2o`0000coaNG^00?o0000olcQioo<hNL00_o<hNL00ol0003odN;Tom7Ri006om7R
i003om;_iol0003ofH]i00?ofH]i0ol00008omJ5LP03o`000?oFRWkoeXYn00CoeXYn00?o0000omB<
P_oDS8801_oDS8800ol0003ochn>oln?SP04o`0000Oochb;00Go0000olf@T_o=T9;ocI2Bo`00000@
olZCW004o`000?o7TIgoai6Mo`0000kobYBM1Ol000000oo5VJ_o0000olBK[P0<olBK[P03o`000?o3
Vjoo`i^_00Go`i^_00?o0000ol:L/?o2W;002?o2W;000ol0003o`Ybaol:L/@08ol:L/@03o`000?o2
Vk3o`Y^`00Go`Y^`00?o0000ol6K/Oo1Vk402oo1Vk401?l0003o`IV_ol6I[ol00002ol6I[PCo0000
3?o2XKP00ol0003o`indol>O]005ol>O]003o`000?o3WkCo`ind00Oo`ind00Co0000olbU/?o<YK3o
00003oo5Vj`2o`000003olNCW_l0003o000000SoeJJV00?o0000omnBN_oOTWX0>?oonfX00ol0003o
oo]ZoookJP0koookJP009_oonfX00ol0003ooo]ZoookJP0KoookJP?o00000onab>/00ol0003o/L[/
ok7:k00=ok7:k0?o00004_ncc>d01?l0003o/]3_o`000?l0000@okOBkP04o`000?nhf?7o0000o`00
00[o_MW^00?o0000ol7Ijoo1fN/00_o1fN/01?l0003oa]KVolKFi_o6e^H2o`0000OoaNG^0_l00004
olcQi`03o`000?oAh^CodN;T00KodN;T0_oBknL00ol0003ofH]iomV;N@05omV;N@;o00001_oFQG80
0ol0003oeXYnomJ:OP04omJ:OP03o`000?oDS8;oe8b200Koe8b200?o0000oln?S_o?Shh01?o?Shh3
o`0000Gochb;00Co0000olf@T_o=T9;o00004?o:Ti`00ol0003oai6Mo`00000AolZDW@03o`000?o5
U:?oaIBS00?o00003Oo4Vjh00ol0003o`i^_ol>K[`03ol>K[`03o`000?o2W;3o`Yb`00Wo`Yb`00?o
0000ol:L/Oo2W;401oo2W;400ol0003o`Y^`ol:K/006ol:K/003o`000?o1Vk7o`I^a00[o`I^a00?o
0000ol6I[oo1VJl00_o1VJl00ol0003o`IV^ol6I[P03ol6I[PGo00001oo2XKP00ol0003o`indol>O
]005ol>O]003o`000?o3WkCo`ind00Oo`ind00?o0000olbU/?l000004?o5Vj`00ol0003oai>NolNC
WP02olNCWP;o00001_oEYZH01?l0003ogi9jomnBN_oOTWXhoookJP03o`000?oonf[ooo]Z03[ooo]Z
000VoookJP03o`000?oonf[ooo]Z01Wooo]Z0_l00007ok78j`03o`000?nab^co/L[/00_o/L[/0_l0
0003okG7j003o`000?ncc>go/lc]00oo/lc]00?o0000okOBk_ngd^h04Ongd^h00ol0003o_MW^okgI
kP09okgIkP04o`000?o1fN_o`MW[ol7Ij`;o00001_o6e^H2o`0000CoaNG^00?o0000olcQioo<hNL0
1?o<hNL00ol0003odN;Tom7Ri004om7Ri005o`000?oBknOod^oWom;_iol000002OoIRgT3o`0000?o
eXEb00?o0000omJ:O_oFRWh00ooFRWh00ol0003oe8b2omB<PP07omB<PP03o`000?o?Shkochn>00Oo
chn>1?l000001Oo?S8_o0000olf@T_o=T9;o0000013obY>L00?o0000olNAWOl000004Oo:U9d01?l0
003oaIBSolFDXol00002olNFX`Co00002Oo4Vjh00ol0003o`i^_ol>K[`03ol>K[`03o`000?o2W;3o
`Yb`00[o`Yb`00?o0000ol:L/Oo2W;401Oo2W;400ol0003o`Y^`ol:K/007ol:K/003o`000?o1Vk7o
`I^a00[o`I^a00?o0000ol6I[oo1VJl00_o1VJl00ol0003o`IV^ol6I[P08ol6I[PCo00000_o2XKP0
0ol0003o`indo`000006ol>O]003o`000?o3WkCo`ind00So`ind00?o0000olFK[?o5Vj`03oo5Vj`0
0ol0003oai>NolNCWP04olNCWP;o00001?oEYZH01?l0003ogi9jomnBN_oOTWXhoookJP03o`000?oo
nf[ooo]Z03[ooo]Z000VoookJP03o`000?oonf[ooo]Z01Oooo]Z0_l0000:ok78j`;o00002_nab^`0
0ol0003o]LOXokG7j004okG7j003o`000?ncc>go/lc]00_o/lc]0_l00003okK>k003o`000?ngd^ko
]m;^00co]m;^0_l00003ok_Ek@[o_MW^00Co0000ol7Ijol0003o00002_o6e^H2o`000003olGUk_l0
003oc>7W00Koc>7W00?o0000om7Ri?oAh^@00ooAh^@5om;_i`03o`000?oIRgWofH]i00[ofH]i1?l0
0005omJ:OP03o`000?oDS8;oe8b200Ooe8b200?o0000oln?S_o?Shh02oo?Shh4o`0001;obY>L0_l0
000BolZDW@;o00001oo7UZ<5o`0000Coa9^^00?o0000ol>K[oo3Vjl00_o3Vjl00ol0003o`Yb`ol:L
/00;ol:L/003o`000?o2W;7o`Yba00Go`Yba00?o0000ol:K/?o2Vk002?o2Vk000ol0003o`I^aol6K
/@08ol6K/@03o`000?o1VJoo`IV_00?o`IV_00?o0000ol6I[_o1VJh03?o1VJh7o`0000Co`ind00?o
0000ol>O]?o3Wk@02?o3Wk@00ol0003oaI^/olFK[00?olFK[003o`000?o7Tikoai>N00Koai>N0_l0
0002omFVYP03o`000?oOTW[ogi9j00;ogi9j>?oonfX00ol0003ooo]ZoookJP0ioookJP009OoonfX0
0ol0003ooo]ZoookJP0EoookJP?o00003_nab>/00ol0003o/L[/ok7:k004ok7:k0;o000000?o/lSY
o`000?neanP01_neanP2o`0000Wo/lc]0_l00006okK>k0;o00002_ngd^h2o`0000Ko^mG]00?o0000
okgIk_nmfNh01OnmfNh00ol0003o`MW[o`00000>olKFiP;o00001_o<hNL00ol0003odN;Tom7Ri002
om7Ri003o`000?oBknOod^oW00Cod^oW00?o0000omV;NOoIRgT03OoIRgT2o`0000CoeXYn00?o0000
omB<P_oDS8801ooDS8800ol0003ochn>oln?SP0<oln?SP03o`000?o>SXoo000000;o00004?o:Ti`0
0ol0003obYBMolZDW@0AolZDW@03o`000?o7UZ?oaiJS00_oaiJS1?l000001Oo4Vjko0000ol>K[oo3
Vjoo000000ko`Yb`00?o0000ol:L/Oo2W;401?o2W;400ol0003o`Y^`ol:K/009ol:K/003o`000?o1
Vk7o`I^a00Oo`I^a00?o0000ol6I[oo1VJl01Oo1VJl00ol0003o`IV^ol6I[P0<ol6I[P04o`000?o0
UJ_o`9F[o`0000;o`9BZ1Ol00009ol>O]0;o00004?o5Vj`00ol0003oai:No`000009olNCWP?o0000
1OoOTWXgoookJP03o`000?oonf[ooo]Z03Wooo]Z000UoookJP03o`000?oonf[ooo]Z01?ooo]Z0_l0
000Bok78j`03o`000?nab^co/L[/00;o/L[/00Co0000ok?8jOncb>Wo00002_neanP00ol0003o/lc]
ok?<k@05ok?<k@03o`000?nfc^co]/k/00So]/k/00?o0000okOBk_ngd^h01_ngd^h00ol0003o^mG]
ok_Ek@08ok_Ek@03o`000?nmfNko_MW^00;o_MW^0ol0000=olKFiP04o`000?o7hN_oan7[olOQj`;o
00001?o<hNL01Ol0003odN;Tom7Ri?oAh^Co000000Ood^oW00?o0000omV;NOoIRgT03OoIRgT01?l0
003of8ioo`000?l00002omJ:OP03o`000?oDS8;oe8b200Koe8b200?o0000oln?S_o?Shh03Oo?Shh0
0ol0003ocXj?o`000002om2@S`?o00003Oo:Ti`00ol0003obYBMolZDW@0AolZDW@03o`000?o7UZ?o
aiJS00ooaiJS1_l0000>ol:L/003o`000?o2W;7o`Yba00;o`Yba00?o0000ol:K/?o2Vk002_o2Vk00
0ol0003o`I^aol6K/@07ol6K/@03o`000?o1VJoo`IV_00Go`IV_00?o0000ol6I[_o1VJh02oo1VJh0
1Ol0003o`9F[ol2EZoo0UJ_o000000Ko`9BZ0ol00006ol>O]003o`000?o5Vjgo0000013oaI^/00?o
0000olNBW_l000002oo7Tih2o`0000Cogi9j>?oonfX00ol0003ooo]ZoookJP0hoookJP009OoonfX0
0ol0003ooo]ZoookJP0AoookJP;o00000onaaNT00ol0003o/LS[ok78j`0?ok78j`04o`000?nab^co
0000o`0000?o/lSY00?o0000okG7j?neanP02OneanP00ol0003o/lc]ok?<k@02ok?<k@;o00003?nf
c^`2o`0000Co]m;^0_l0000=ok_Ek@?o_MW^00?o0000olKFi_o6e^H02oo6e^H2o`0000Koan7[00Co
0000olcQioo<hNOoc>7W0ooAh^@9om;_i`03o`000?oIRgWofH]i00gofH]i00Co0000omR>OooHSWoo
f8io0ol00008omB<PP03o`000?o?Shkochn>00gochn>00?o0000olj>Sol000001Oo@T8l4o`0000So
bY>L0_l0000BolZDW@;o00004_o7UZ<00ol0003oa9JVo`000002olBFYPGo00002Oo2W;000ol0003o
`Ybaol:L/@02ol:L/@03o`000?o2Vk3o`Y^`00_o`Y^`00?o0000ol6K/Oo1Vk401Oo1Vk400ol0003o
`IV_ol6I[`06ol6I[`03o`000?o1VJko`IV^00[o`IV^00?o0000ol2EZoo0UJ/00oo0UJ/00ol0003o
`9BZol2DZP03ol2DZP03o`000?o0U:[o`9BZ00Co00000_o3Wk@01?l0003oaI^]olFK[Ol0000?olFK
[003o`000?o7TYko000000_oai>N00Co0000olR1P_l0003o00000ooOTWXhoookJP03o`000?oonf[o
oo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z00kooo]Z0ol00006ok75j@03o`000?nab>_o/LS[
00oo/LS[0_l00003ok?8j@03o`000?neanSo]LOX00_o]LOX00Co0000ok?<kOl0003o00004?nfc^`0
1?l0003o]m;^o`000?l0000@ok_Ek@;o00003Oo6e^H00ol0003oan7[olOQj`07olOQj`?o000000?o
dN;To`000?oBknL02OoBknL00ol0003ofH]iomV;N@0=omV;N@03o`000?oHSWoof8io00?of8io0ol0
0006omB<PP03o`000?o?Shkochn>00gochn>0_l0000:om2@S`?o00001Oo:Ti`2o`0001;obYBM00?o
0000olRFXol000004_o7UZ<00ol0003oa9JVolBFYP06olBFYPCo00001Oo2W;001Ol0003o`Ybaol:L
/Oo2W;7o000000ko`Y^`00?o0000ol6K/Oo1Vk401?o1Vk400ol0003o`IV_ol6I[`08ol6I[`03o`00
0?o1VJko`IV^00Wo`IV^00?o0000ol2EZoo0UJ/00oo0UJ/00ol0003o`9BZol2DZP03ol2DZP03o`00
0?o0U:[o`9BZ00Co`9BZ1?l000000oo5Vjgo0000olFK[00=olFK[004o`000?o7TYkoai:No`0000_o
ai>N00Co0000olR1P_o8PH;ob8620_l00002omnBNSOooo]Z00?o0000oookJ_oonfX0=ooonfX002Go
oo]Z00?o0000oookJ_oonfX03?oonfX2o`0000[o/LGY0_l0000;ok78j`?o00000ondb>T01?l0003o
/lSYok?8jOl0000>okG7j003o`000?nfc^co]/k/017o]/k/00?o0000ok_EkOnkeNd03_nkeNd01_l0
003o`=GZol3Ej_l0003o`mKXo`0000Woa]KV0_l0000<olOQj`;o00002_oBknL2o`0000oofH]i00?o
0000omR>OooHSWl00ooHSWl00ol0003oehj2omN>PP03o`0000?oe8b200?o0000oln?S_o?Shh03Oo?
Shh2o`0000god92?0ol00002olZCW003o`000?o;U9go0000017obYBM00?o0000olRFXol000004_o7
UZ<00ol0003oa9JVolBFYP0:olBFYPGo000000Co`Yb`o`000?o2W;7o00003oo2Vk000ol0003o`I^a
ol6K/@04ol6K/@03o`000?o1VJoo`IV_00So`IV_00?o0000ol6I[_o1VJh02?o1VJh00ol0003o`9F[
ol2EZ`04ol2EZ`03o`000?o0U:[o`9BZ00?o`9BZ00?o0000ol2DZ_o0U:X01Oo0U:X00ol0003o`92S
ol2@X`04o`0000coaI^/00Go0000olNBW_o7TYkoai:No`00000:olNCWP03o`000?o8PH;ob86200?o
b86200?o0000omnBN_oOTWX0=ooonfX00ol0003ooo]ZoookJP0foookJP009OoonfX00ol0003ooo]Z
oookJP0:oookJP;o00003_naaNT00ol0003o/LS[ok78j`06ok78j`;o00001ondb>T00ol0003o/lSY
o`00000;okG7j0;o00000onfb^X00ol0003o]/k/okK>k00<okK>k0;o00000onjd>/00ol0003o^mG]
ok_Ek@0:ok_Ek@;o00000_o0eNX01?l0003o`mKXol?Fj?o3e^P2o`0000Koa]KV00?o0000olOQjoo7
hN/03?o7hN/00ol0003od^7Som;Qh`03o`0000God^oW00Co0000omW^hOl0003o00003_oIRgT00ol0
003of8ioomR>O`03omR>O`03o`000?oGSX;oehj200?oehj21?l0000?oln?SP;o00004?o@T8l5o`00
013obYBM00Co0000olRFXoo8UZ?o00004Oo7UZ<2o`00017oa9JV1Ol0000?ol:K/003o`000?o1Vk7o
`I^a00;o`I^a00?o0000ol6I[oo1VJl02Oo1VJl00ol0003o`IV^ol6I[P07ol6I[P03o`000?o0UJ_o
`9F[00Go`9F[00?o0000ol2DZ_o0U:X00oo0U:X00ol0003o`9BZol2DZP04ol2DZP03o`000?o0T:?o
`92S00;o`92S00?o0000okn>XOnoSZ401Ol00007olFK[005o`000?o7TYkoai:NolNBW_l000002_o7
Tih00ol0003ob862olR1PP04olR1PP?o0000=_oonfX00ol0003ooo]ZoookJP0foookJP009?oonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?naaNWo/LGY00oo/LGY00?o0000ok78jonab>/00onab>/2
o`0000[o]<SY00?o0000okG7j?neanP02?neanP2o`0000Ko]/[Z00?o0000okK>k?nfc^`02Onfc^`2
o`0000Ko^]3[00?o0000ok_EkOnkeNd01onkeNd2o`0000Co`=GZ00?o0000ol?Fj?o3e^P00oo3e^P0
1?l0003oa]KVolKFi_o6e^H2o`0000goan7[00?o0000olgOi_l000001OoBhN<3o`000006om;_iol0
003ofNkQomW^hOl0003ofXmm0ol0000:omV;N@03o`000?oHSWoof8io00Cof8io00?o0000omN>P_oG
SX801_oGSX82o`0000kochn>0_l0000Aom2@S`03o`000?o>TYGocY:E00?o00003_o:U9d01?l0003o
b9JSolRFXol0000AolNFX`03o`000?o5UZKo000001;oa9JV00?o0000ol:DYoo2U:L01Ol0000:ol:K
/005o`000?o1Vk7o`I^aol6K/Ol000003Oo1VJl00ol0003o`IV^ol6I[P06ol6I[P03o`000?o0UJ_o
`9F[00Ko`9F[00?o0000ol2DZ_o0U:X00_o0U:X00ol0003o`9BZol2DZP04ol2DZP03o`000?o0T:?o
`92S00;o`92S00?o0000okn>XOnoSZ401OnoSZ45o`000003olFK[?l0003oai:N00?oai:N00?o0000
olNCW_o7Tih02?o7Tih00ol0003ob862olR1PP06olR1PP;o0000=_oonfX00ol0003ooo]ZoookJP0e
oookJP009?oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?naaNWo/LGY00oo/LGY00?o0000ok78
jol000000_l0000<okC8j@;o00001oneanP2o`0000Wo]/[Z0_l00007okK>k0;o00002Onjd>/2o`00
00Ko^mG]00?o0000ol3Ej_o0eNX01?o0eNX00ol0003o`mKXol?Fj004ol?Fj003o`000?o6e^Ko0000
00koan7[00?o0000olgOi_l000002OoBhN<5o`0000CofXmm0_l00008omV;N@03o`000?oHSWoof8io
00Cof8io00?o0000omN>P_oGSX801_oGSX800ol0003oeHj5o`000002o`0000_ochn>0_l0000Aom2@
S`04o`000?o>TYGocY:Eo`0000;oc9:G1?l00009olZDW@03o`000?o8UZ?ob9JS00;ob9JS00?o0000
olNFXoo7UZ<03Oo7UZ<01?l0003oaIJVolFFY_l0000BolBFYP03o`000?o2U:Oo`YBW00Go`YBW1Ol0
0005ol:K/005o`000?o1Vk7o`I^aol6K/Ol000003Oo1VJl00ol0003o`IV^ol6I[P05ol6I[P03o`00
0?o0UJ_o`9F[00Oo`9F[00?o0000ol2DZ_o0U:X00_o0U:X00ol0003o`9BZol2DZP03ol2DZP03o`00
0?o0T:?o`92S00Co`92S00?o0000okn>XOnoSZ402OnoSZ44o`0000;oai:N00?o0000olNCW_o7Tih0
2Oo7Tih00ol0003ob862olR1PP07olR1PP?o0000=?oonfX00ol0003ooo]ZoookJP0doookJP009?oo
nfX00ol0003ooo]ZoookJP0<oookJP03o`000?naaNWo/LGY00oo/LGY00?o0000okC8jOndb>T03?nd
b>T01?l0003o]LOXokG7j?l00004okG7j0;o00003Onfb^X00ol0003o]/k/okK>k002okK>k0;o0000
3Onjd>/01?l0003o^mG]ok_EkOnkeNd2o`0000Ko`=GZ00?o0000ol?Fj?o3e^P01Oo3e^P2o`0000go
an7[0_l00002olgOiP03o`000?oBhN?od^7S00Kod^7S1OoCknH00ol0003ofXmmomZ?O@04omZ?O@?o
00001OoIRgT00ol0003of8ioomR>O`04omR>O`03o`000?oGSX;oehj200Koehj200?o0000omF>QOoE
SXD00_oESXD3o`0000Sochn>00?o0000om2@Soo@T8l03oo@T8l01Ol0003ocY:EoljBUOo>TYGo0000
00Koc9:G0ol00006olZDW@03o`000?o8UZ?ob9JS00;ob9JS00?o0000olNFXoo7UZ<03Oo7UZ<01?l0
003oaIJVolFFY_l0000AolBFYP;o00003?o2U:L5o`000004ol:K/?l0003o`I^ao`0000ko`IV_00?o
0000ol6I[_o1VJh01Oo1VJh00ol0003o`9F[ol2EZ`07ol2EZ`03o`000?o0U:[o`9BZ00;o`9BZ00?o
0000ol2DZ_o0U:X00oo0U:X00ol0003o`92Sol2@X`04ol2@X`03o`000?noSZ7o_hjQ00[o_hjQ00?o
0000okn6V?noQYP01?l0000:olNCWP03o`000?o8PH;ob86200Oob8620_l000000oo1FDOo0000oook
JP0boookJP03o`000?oonf[ooo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000
ok75jOnaaNT02onaaNT2o`0000?o]<KX00?o0000okC8jOndb>T02_ndb>T01_l0003o]LOXokG7j?ne
anSo0000okG7j0;o00004?nfb^X01?l0003o]/k/o`000?l0000@ok[@j`03o`000?nkeNgo000000So
`=GZ00?o0000ol?Fj?o3e^P01?o3e^P01Ol0003oam?SolOChoo7dn?o000000[oan7[00?o0000olgO
i_o=gnH00_o=gnH00ol0003od^7Som;Qh`05om;Qh`KodnoV00?o0000omZ?OOoJSgd01ooJSgd2o`00
00?ofH]i00?o0000omR>OooHSWl01?oHSWl00ol0003oehj2omN>PP06omN>PP03o`000?oESXGoeHj5
00GoeHj50_l00006oln?SP03o`000?o@T8ood92?00ood92?00Go0000oljBUOo>TYGocY:Eo`000009
olbBU`Co00000_o:U9d00ol0003ob9JSolRFX`02olRFX`03o`000?o7UZ?oaiJS00coaiJS00?o0000
olFFY_o5UZH00_o5UZH00ol0003oa9JVolBFYP0>olBFYP03o`000?o3UJKo0000013o`YBW1_l0000=
ol6I[`03o`000?o1VJko`IV^00?o`IV^00?o0000ol2EZoo0UJ/02?o0UJ/00ol0003o`9BZol2DZP02
ol2DZP03o`000?o0U:[o`9BZ00;o`9BZ00?o0000ol2@Xoo0T:<01Oo0T:<00ol0003o_hjQokn>X@0:
okn>X@03o`000?noQYSo_hJH00?o_hJH1?l00007olNCWP03o`000?o8PH;ob86200Oob86200Co0000
ol5KBol0003o`EU70_l0000boookJP03o`000?oonf[ooo]Z03?ooo]Z000ToookJP03o`000?oonf[o
oo]Z00kooo]Z00?o0000ok75jOnaaNT02?naaNT2o`0000Ko]<KX00?o0000okC8jOndb>T02Ondb>T0
1?l0003o]LOXokG7j?neanP2o`0001?o]/[Z00?o0000ok[@jonjd>/04Onjd>/00ol0003o`=GZol3E
jP07ol3EjP03o`000?o3e^So`mKX00;o`mKX0_l00005olOCh`;o00001_o7hN/2o`0000CocMoV00?o
0000om;QhooBhN<01?oBhN<00ol0003odnoVom?_iP05om?_iP03o`000?oJSggofXmm00WofXmm1?l0
0006omR>O`03o`000?oGSX;oehj200Koehj200?o0000omF>QOoESXD01ooESXD3o`0000?ochn>00?o
0000om2@Soo@T8l03oo@T8l00ol0003ocY:EoljBU@02oljBU@03o`000?o<TYOoc9:G00[oc9:G1?l0
0003olRFX`03o`000?o7UZ?oaiJS00coaiJS00?o0000olFFY_o5UZH00_o5UZH00ol0003oa9JVolBF
YP0=olBFYP04o`000?o3UJKo`iFVo`00017o`YBW0_l00003ol2AYPKo00001oo1VJl00ol0003o`IV^
ol6I[P02ol6I[P03o`000?o0UJ_o`9F[00[o`9F[00Go0000ol2DZ_o0U:[o`9BZo`000004ol2DZP03
o`000?o0T:?o`92S00Ko`92S00?o0000okn>XOnoSZ402?noSZ400ol0003o_hJHokn6V004okn6V004
o`000?nnPY;o_X:Bokj2TPGo00000_o7Tih00ol0003ob862olR1PP07olR1PP04o`000?o1Fd_o`E];
o`0000;o`EU700?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0boookJP009?oonfX00ol0
003ooo]ZoookJP0?oookJP03o`000?naaNWo/LGY00Go/LGY0_l00009okC6j003o`000?ndb>Wo]<SY
00Oo]<SY00?o0000okG7j?l000000_l00003okO6i@03o`000?nfb^[o]/[Z00co]/[Z0_l00003okW<
j003o`000?njd>_o^]3[00co^]3[0_l00003okkBj@Oo`=GZ00Co0000ol?Fj?o3e^So`mKX0_l00009
olOCh`;o00000oo7hN/00ol0003ocMoVolgOiP04olgOiP03o`000?oBhN?od^7S00?od^7S2OoCknH0
0ol0003ofXmmomZ?O@0<omZ?O@;o00001OoHSWl00ol0003oehj2omN>PP06omN>PP03o`000?oESXGo
eHj500[oeHj51Ol0000@om2@S`03o`000?o>TYGocY:E00;ocY:E00?o0000olbBUoo<TYL02oo<TYL0
0ol0003obY:IolZBV@03o`000003olRFXol0003oaiJS00_oaiJS00?o0000olFFY_o5UZH00oo5UZH0
0ol0003oa9JVolBFYP0=olBFYP04o`000?o3UJKo`iFVo`00017o`YBW00?o0000ol2AY_o0TJH02?o0
TJH6o`000003ol6I[ol0003o`IV^00?o`IV^00?o0000ol2EZoo0UJ/02_o0UJ/01Ol0003o`9BZol2D
Z_o0U:[o000000Co`9BZ00?o0000ol2@Xoo0T:<01_o0T:<00ol0003o_hjQokn>X@08okn>X@03o`00
0?noQYSo_hJH00Co_hJH00?o0000okj2T_nnPY801_nnPY85o`0000Kob86200Go0000ol5KBoo1Fd_o
`E];o`000003ol5IA`03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX0<_oonfX002?ooo]Z
00?o0000oookJ_oonfX04OoonfX00ol0003o/LGYok75j@02ok75j@;o00003?nda^P00ol0003o]<SY
okC8j@06okC8j@;o00001onga^D00ol0003o]/[ZokK:jP09okK:jP;o00001_nic>P00ol0003o^]3[
ok[@j`0:ok[@j`03o`000?nnd^Wo_];Y00Co_];Y1_o0eNX01?l0003o`mKXol?Fj?l0000=olOCh`03
o`000?o7hN_o000000OocMoV1?oBhN<00ol0003odnoVom?_iP06om?_iP03o`000?oJlN3o000000ko
fXmm00?o0000omV@P?l000000_l00002omR>O`03o`000?oGSX;oehj200Koehj200?o0000omF>QOoE
SXD03OoESXD4o`0000god92?00?o0000oljBUOo>TYD00oo>TYD00ol0003oc9:GolbBU`0;olbBU`03
o`000?o:TYWobY:I00?obY:I1?l0000:olNFX`03o`000?o5UZKoaIJV00?oaIJV00?o0000olBFY_o4
UZH03?o4UZH01Ol0003o`iFVol>EY_o3UJKo0000017o`YBW00?o0000ol2AY_o0TJH03_o0TJH4o`00
0003ol6I[_l0003o`9F[00co`9F[00Go0000ol2DZ_o0U:[o`9BZo`000003ol2DZP03o`000?o0T:?o
`92S00Oo`92S00?o0000okn>XOnoSZ402?noSZ400ol0003o_hJHokn6V004okn6V003o`000?nnPY;o
_X:B00So_X:B00?o0000okagQOnlMhD00ol00003olR1PP03o`000?o1Fd_o`E];00;o`E];00Co0000
ol5IAoo1FDOo`EU70_l0000`oookJP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03o`000?oonf[o
oo]Z01;ooo]Z00Co0000ok75jOl0003o00003onda^P00ol0003o]<SYokC8j@02okC8j@;o000000?o
]/KVo`000?nga^D02?nga^D2o`0000Oo]/[Z0_l00009okW<j003o`000?njd>_o^]3[00Oo^]3[0_l0
0008okkBj@03o`000?o0eN[o`=GZ00;o`=GZ0ol0000?olOCh`;o00001_o=gnH01Ol0003od^7Som;Q
hooBhN?o000000SodnoV00Co0000om[ah?l0003o00003_oJSgd00ol0003ofI20omV@P002omV@P0?o
00001ooGSX800ol0003oeHj5omF>Q@0>omF>Q@;o00000_oBT8/3o`0000[od92?00?o0000oljBUOo>
TYD00oo>TYD00ol0003oc9:GolbBU`0:olbBU`03o`000?o:TYWobY:I00GobY:I00?o0000olVAVoo9
TI/01?l00005olNFX`03o`000?o5UZKoaIJV00GoaIJV00?o0000olBFY_o4UZH02_o4UZH00ol0003o
`iFVol>EYP02ol>EYP03o`000?o2U:Oo`YBW00ko`YBW0_l0000Bol2AYP03o`000?o1TJ?o000000Co
00002_o0UJ/00ol0003o`9BZol2DZP02ol2DZP04o`000?o0U:[o`9BZo`0000Wo`92S00?o0000okn>
XOnoSZ402?noSZ400ol0003o_hJHokn6V005okn6V003o`000?nnPY;o_X:B00Oo_X:B00?o0000okag
QOnlMhD00onlMhD4o`0000Go`E];00?o0000ol5IAoo1FDL00_o1FDL00ol0003ooo]ZoookJP0]oook
JP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000okC6j?nd
a^P04?nda^P01?l0003o]<SYo`000?l00003okK6iP03o`000?nga^Go]lKU00Wo]lKU00?o0000okK:
j_nfb^X00_nfb^X2o`0000co^LcX00?o0000ok[@jonjd>/01?njd>/2o`0000co_];Y00Co0000ol3E
j_l0003o00003oo7dn<01?l0003obMoYolWOjOo9gnT3o`0000?ocMoV0ooBhN<9om?_iP03o`000?oJ
lN3of_7P00;o00003_oJSgd00ol0003ofI20omV@P004omV@P0;o00001_oGSX800ol0003oeHj5omF>
Q@0>omF>Q@;o00001OoBT8/3o`0000Ood92?00?o0000oljBUOo>TYD00oo>TYD00ol0003oc9:GolbB
U`0:olbBU`03o`000?o:TYWobY:I00GobY:I00?o0000olVAVoo9TI/01?o9TI/3o`0000;oaiJS00?o
0000olFFY_o5UZH01Oo5UZH00ol0003oa9JVolBFYP0:olBFYP03o`000?o3UJKo`iFV00?o`iFV00?o
0000ol:DYoo2U:L03Oo2U:L00ol0003o`I:Uo`00000Aol2AYP03o`000?o1TJ?o000000Co_XfS2?l0
0003ol2EZ`07o`000?o0U:[o`9BZol2DZ_l0003o`9BZo`00000;ol2@X`03o`000?noSZ7o_hjQ00Ko
_hjQ00?o0000okn6V?noQYP01_noQYP00ol0003o_X:Bokj2TP07okj2TP03o`000?nlMhGo_7N500Ko
_7N50ol00003ol5KB`03o`000?o1FDOo`EU700?o`EU70_l0000^oookJP03o`000?oonf[ooo]Z033o
oo]Z000SoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000okC6j?nda^P03onda^P2o`0000Co]/KV
00?o0000okO6iOnga^D02_nga^D01?l0003o]/[Zo`000?l0000?okW<j003o`000?njd>_o^]3[00;o
^]3[00?o0000okkBjOnnd^T03Onnd^T2o`0000koam?S0_l00007olWOj@;o000000?ocMoVom;Qhol0
00002OoCknH01?l0003of_7Pom[ah?oJlN02o`0000kofXmm00?o0000omV@P?oIT8001?oIT8001?l0
003of8n2o`000?l00004omN>PP03o`000?oESXGoeHj500koeHj50_l00008om:@R`?o00001?o@T8l0
0ol0003ocY:EoljBU@03oljBU@03o`000?o<TYOoc9:G00[oc9:G00?o0000olZBVOo:TYT01Oo:TYT0
0ol0003obI6KolVAV`07olVAV`Go00001Oo5UZH00ol0003oa9JVolBFYP09olBFYP03o`000?o3UJKo
`iFV00Co`iFV00?o0000ol:DYoo2U:L03?o2U:L01?l0003o`I:Uol6BYOl0000Bol2AYP03o`000?nn
SJ?o_XfS00_o_XfS2?l000000oo0U:[o0000ol2@X`0:ol2@X`03o`000?noSZ7o_hjQ00Ko_hjQ00?o
0000okn6V?noQYP01_noQYP00ol0003o_X:Bokj2TP07okj2TP03o`000?nlMhGo_7N500Ko_7N500?o
0000okY/MonjK7L01Ol00006ol5IA`;o0000;OoonfX00ol0003ooo]ZoookJP0_oookJP008ooonfX0
0ol0003ooo]ZoookJP0FoookJP03o`000?nda^So]<KX00_o]<KX0_l00003okK6iP05o`000?nfa^Ko
]/KVokK6i_l000003Onga^D00ol0003o^LcXokW<j00@okW<j004o`000?njd>_o0000o`00017o_];Y
00?o0000olOChoo7dn<02oo7dn<00ol0003obMoYolWOj@09olWOj@;o00002OoCknH01_l0003of_7P
om[ah?oJlN3o0000on;fe`;o00003OoJSgd00ol0003ofI20omV@P004omV@P004o`000?oHSh;of8n2
omR?PP;o00000_oGSX800ol0003oeHj5omF>Q@0=omF>Q@03o`000?oDTH[o000000_odY2;1?l00006
oljBU@03o`000?o<TYOoc9:G00Woc9:G00?o0000olZBVOo:TYT01oo:TYT00ol0003obI6KolVAV`07
olVAV`04o`000?o7T9coai2LolN@W0Go000000?oaIJVo`000?o4UZH02Oo4UZH00ol0003o`iFVol>E
YP04ol>EYP03o`000?o2U:Oo`YBW00co`YBW00Co0000ol6BYOo1TZGo00004_o0TJH00ol0003o_XfS
okj=X`0>okj=X`04o`000?o1S9go`HbMol6<W@Ko00002?o0T:<00ol0003o_hjQokn>X@06okn>X@03
o`000?noQYSo_hJH00Ko_hJH00?o0000okj2T_nnPY801onnPY800ol0003o_7N5okagQ@06okagQ@03
o`000?njK7Oo^Vag00Co^Vag1?l00005ol5IA`?o0000:_oonfX00ol0003ooo]ZoookJP0_oookJP00
8ooonfX00ol0003ooo]ZoookJP0GoookJP;o00002Onda^P2o`0000Ko]/KV00Co0000okK6i_nfa^Ko
00002onga^D01Ol0003o^<SWokS8ionhb>Oo0000017o^LcX00?o0000okkBjOnnd^T03_nnd^T2o`00
0004ol;Bi_l0003oaM?To`0000Woam?S0_l0000<olWOj@03o`000?oFi>7oe^CQ00?o00001?oCknH0
0ol0003of_7Pom[ah002om[ah004o`000?oRm]Oo0000om^AP0;o00002ooJSgd00ol0003ofI20omV@
P004omV@P003o`000?oHSh;of8n200?of8n20ol0000?omF>Q@03o`000?oDTH[o000000kodY2;0_l0
0006oljBU@03o`000?o<TYOoc9:G00Soc9:G00?o0000olZBVOo:TYT01oo:TYT00ol0003obI6KolVA
V`06olVAV`03o`000?o7T9coai2L00Ooai2L1?l00007olBFYP03o`000?o3UJKo`iFV00Go`iFV00?o
0000ol:DYoo2U:L02oo2U:L00ol0003o`I:Uol6BY@02ol6BY@03o`000?o0TJKo`96V00oo`96V00?o
0000okj=XonnSJ<03_nnSJ<01?l0003o`HbMol6<WOo1S9d2o`0000Co_XVL1ol00002ol2@X`03o`00
0?noSZ7o_hjQ00Go_hjQ00?o0000okn6V?noQYP01_noQYP00ol0003o_X:Bokj2TP08okj2TP03o`00
0?nlMhGo_7N500Go_7N500?o0000okY/MonjK7L01OnjK7L00ol0003o]UeSokIMH`04o`0000Co`EU7
0_l0000YoookJP03o`000?oonf[ooo]Z02kooo]Z000SoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o
0000okC6j?nda^P01Onda^P00ol0003o]/KVokK6iP07okK6iP03o`000?nfa^Ko000000So]lKU0_l0
0006okS8i`03o`000?nic>So^LcX00_o^LcX0_l00003okc=i`03o`000?nnd^Wo_];Y00_o_];Y00Go
0000ol;Bi_o2d^Ko`];Vo`000002olGCi0;o00001_o7dn<00ol0003obMoYolWOj@0:olWOj@03o`00
0?o?g^?o000000Goe^CQ0_l000000ooCknKo0000om[ah004om[ah003o`000?oRm]Oo000000?ofi60
0_l00009omZ?O@03o`000?oIT83ofI2000CofI2000?o0000omR?P_oHSh801OoHSh82o`0000koeHj5
00?o0000omBAR_l000003_oBT8/00ol0003od8n>o`000002o`0000?ocY:E00?o0000olbBUoo<TYL0
2?o<TYL00ol0003obY:IolZBV@07olZBV@03o`000?o9TI_obI6K00KobI6K00?o0000olN@W?o7T9`0
2?o7T9`00ol0003oaI2MolF@W@05o`0000;oa9JV00?o0000ol>EY_o3UJH01Oo3UJH00ol0003o`YBW
ol:DY`0;ol:DY`03o`000?o1TZGo`I:U00;o`I:U00?o0000ol2AY_o0TJH03_o0TJH2o`00017o_XfS
00Co0000ol6<WOo1S9go00003?nnRI`7o`0000;o_hjQ00?o0000okn6V?noQYP01onoQYP00ol0003o
_X:Bokj2TP08okj2TP03o`000?nlMhGo_7N500Go_7N500?o0000okY/MonjK7L01_njK7L00ol0003o
]UeSokIMH`03okIMH`?o00000_o1FDL2o`0002Sooo]Z00?o0000oookJ_oonfX0;_oonfX002;ooo]Z
00?o0000oookJ_oonfX06ooonfX00ol0003o]<KXokC6j002okC6j0;o00002onfa^H2o`0000Oo]lKU
00?o0000okS8ionhb>L01onhb>L00ol0003o^LcXokW<j008okW<j0;o00001_nlcNL00ol0003o_];Y
okkBj@08okkBj@;o00001?o2d^H00ol0003oaM?TolGCi002olGCi004o`000?o7dn?oam?SolOCh`;o
00003?o9gnT01?l0003ocmkSoloNhol00006omKTh@Go00000_oJlN001?l0003oh_KGon;feol00005
om^AP0?o00001_oJSgd00ol0003ofI20omV@P004omV@P003o`000?oHSh;of8n200Gof8n200?o0000
omJ?Pol000000_l0000;omF>Q@03o`000?oDTH[o000000kodY2;00?o0000om2?S_o@Shh00_o@Shh4
o`0000Woc9:G00?o0000olZBVOo:TYT02?o:TYT00ol0003obI6KolVAV`06olVAV`03o`000?o7T9co
ai2L00Soai2L00?o0000olF@WOo5T9d01Oo5T9d5o`0000Ko`iFV00?o0000ol:DYoo2U:L02Oo2U:L0
0ol0003o`I:Uol6BY@03ol6BY@03o`000?o0TJKo`96V00ko`96V0_l0000Aokj=X`04o`000?o1S9go
`HbMo`0000ko_XVL00?o0000ok^2UonkPYL00_nkPYL6o`0000Oo_hJH00?o0000okj2T_nnPY801onn
PY800ol0003o_7N5okagQ@05okagQ@03o`000?njK7Oo^Vag00Oo^Vag00?o0000okIMHonfGF<01Onf
GF<2o`0000;o067A00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0]oookJP008_oonfX0
0ol0003ooo]ZoookJP0LoookJP04o`000?nda^So0000o`0000ko]/KV00?o0000okO6iOnga^D00ong
a^D2o`0000_o^<SW00?o0000okW<j?nic>P01Onic>P2o`0000Wo_<gW0_l00006okkBj@;o00001_o2
d^H00ol0003oaM?TolGCi003olGCi003o`000?o7dn?o000000cobMoY0_l00003oloNh`Koe^CQ00?o
0000omgUf_oMiMX00ooMiMX6o`0000Sofi600_l00004omZ?O@03o`000?oIT83ofI2000CofI2000?o
0000omR?P_oHSh801OoHSh800ol0003oeXn3omJ?P`02omJ?P`;o00002OoESXD00ol0003oe96:o`00
000>om:@R`03o`000?o@Shkod8n>00God8n>0ol00007olbBU`03o`000?o:TYWobY:I00SobY:I00?o
0000olVAVoo9TI/01Oo9TI/00ol0003oai2LolN@W009olN@W003o`000?o5T9goaI2M00KoaI2M00Co
0000olB>WOo4SYgoa8jM1Ol000000oo3UJKo0000ol:DY`0:ol:DY`03o`000?o1TZGo`I:U00Co`I:U
00?o0000ol2AY_o0TJH03?o0TJH01?l0003o_hjRokn>X_l0000@okj=X`04o`000?o1S9go0000o`00
00ko_XVL00?o0000ok^2UonkPYL01?nkPYL01?l0003o^WjCokYnTonjOY<5o`0000;o_hJH00?o0000
okj2T_nnPY801onnPY800ol0003o_7N5okagQ@05okagQ@03o`000?njK7Oo^Vag00Oo^Vag00?o0000
okIMHonfGF<01_nfGF<01Ol0003o067Ao`1QdOl0HM7o000002Sooo]Z00?o0000oookJ_oonfX0;?oo
nfX002;ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003o]/KVokK6iP0>okK6iP04o`000?nha^Go
0000okO6i@;o00003_nhb>L00ol0003o^LcXokW<j002okW<j0;o00003OnlcNL00ol0003o_];YokkB
j@02okkBj@03o`000?o2d^Ko`];V00Ko`];V00?o0000olGCi?o5dn@00oo5dn@2o`0000cobMoY00?o
0000oloNhoo?g^<00_o?g^<00ol0003oe^CQomKTh@03omKTh@03o`000?oMiM[ogNGJ00KogNGJ00Co
0000onClb?oTo<So00002_oKTH02o`0000;ofXmm00?o0000omV@P?oIT8000ooIT8000ol0003of8n2
omR?PP06omR?PP03o`000?oFSh?oeXn300CoeXn30ol00006omF>Q@03o`000?oDTH[o000000godY2;
00?o0000om2?S_o@Shh01_o@Shh00ol0003ocXn@olj?T003o`0000Coc9:G00?o0000olZBVOo:TYT0
2?o:TYT00ol0003obI6KolVAV`05olVAV`03o`000?o7T9coai2L00[oai2L00?o0000olF@WOo5T9d0
1?o5T9d00ol0003oa8jMolB>W@07olB>W@Go00001oo2U:L00ol0003o`I:Uol6BY@05ol6BY@03o`00
0?o0TJKo`96V00co`96V00Co0000okn>X_noSZ;o00004?nnSJ<01?l0003o`HbMo`000?l0000>okj9
W003o`000?nkPYOo^h:G00Co^h:G00?o0000okYnTonjOY<01_njOY<8o`0000Co_X:B00?o0000okag
QOnlMhD01OnlMhD00ol0003o^VagokY/M`08okY/M`03o`000?nfGF?o]UeS00Co]UeS1ol0000Woook
JP03o`000?oonf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000okK6i_nf
a^H03?nfa^H01?l0003o^<KUokS6iOl0000AokS8i`04o`000?nic>So0000o`00013o_<gW00Co0000
okkBjOl0003o00002?o2d^H00ol0003oaM?TolGCi003olGCi004o`000?o9dN3obM7PolWAh0;o0000
1oo9gnT2o`0000GocmkS00?o0000omKThOoFi>400_oFi>400ol0003ogNGJomgUfP06omgUfP05o`00
0?oTo<Soi?c8onClb?l000003?oKTH03o`0000GofI2000?o0000omR?P_oHSh801_oHSh800ol0003o
eXn3omJ?P`07omJ?P`;o00000ooESXD01?l0003oe96:omBAR_l0000=om:@R`03o`000?o@Shkod8n>
00Kod8n>00?o0000olj?T?o>Si000oo>Si04o`0000_obY:I00?o0000olVAVoo9TI/01?o9TI/00ol0
003oai2LolN@W00;olN@W003o`000?o5T9goaI2M00CoaI2M00?o0000olB>WOo4SYd02?o4SYd01?l0
003o`XfMol:=WOo2SId5o`0000;o`YBW00?o0000ol6BYOo1TZD01Oo1TZD00ol0003o`96Vol2AYP0;
ol2AYP05o`000?noSZ;o_hjRokn>X_l000004OnnSJ<3o`0000oo_XVL00?o0000ok^2UonkPYL00_nk
PYL00ol0003o^WjCokYnT`09okYnT`03o`000?nhNHgo^7V=00?o^7V=2Ol00003okagQ@03o`000?nj
K7Oo^Vag00Wo^Vag00?o0000okIMHonfGF<00onfGF<01_l0003oOJC/ogfTk?mmY>co0000oe2IlP;o
00009ooonfX00ol0003ooo]ZoookJP0[oookJP008_oonfX00ol0003ooo]ZoookJP0PoookJP03o`00
0?nfa^Ko]/KV00co]/KV0_l00002okW5h`03o`000?nhb>Oo^<SW00ko^<SW00?o0000okc=ionlcNL0
4OnlcNL00ol0003o`];Vol;BiP08ol;BiP04o`000?o5dnCoaM?TolGCi0;o00001_o9dN02o`0000Co
bMoY00?o0000oloNhoo?g^<01Oo?g^<01Ol0003oe^CQomKThOoFi>7o000000SogNGJ00?o0000onCl
b?oTo<P00_oTo<P00ol0003ofi60om^AP00<om^AP0;o00001?oIT8000ol0003of8n2omR?PP06omR?
PP03o`000?oFSh?oeXn300WoeXn31?l00002omBARP03o`000?oBT8_odY2;00_odY2;00?o0000om2?
S_o@Shh01_o@Shh00ol0003ocXn@olj?T006olj?T0?o00002_o:TYT00ol0003obI6KolVAV`03olVA
V`03o`000?o7T9coai2L00_oai2L00?o0000olF@WOo5T9d01?o5T9d00ol0003oa8jMolB>W@08olB>
W@03o`000?o2SIgo`XfM00Ko`XfM1ol00004ol6BY@03o`000?o0TJKo`96V00[o`96V00Go0000okn>
X_noSZ;o_hjRo`00000Aokj=X`03o`000?nnRIco000000oo_XVL00?o0000ok^2UonkPYL00_nkPYL0
0ol0003o^WjCokYnT`09okYnT`03o`000?nhNHgo^7V=00Oo^7V=00?o0000okIbQ_nfLXH00_nfLXH8
o`0000Oo^Vag00?o0000okIMHonfGF<00onfGF<00ol0003oOJC/ogfTk002ogfTk003o`000?m@VO;o
000002Sooo]Z00?o0000oookJ_oonfX0:_oonfX002;ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0
003o]/KVokK6iP0;okK6iP03o`000?niaN?o^LGS00;o^LGS00?o0000okS8ionhb>L02_nhb>L2o`00
00?o^/WU00?o0000okc=ionlcNL03?nlcNL2o`0000?o`<oV00?o0000ol;Bi_o2d^H01_o2d^H01?l0
003oaM?To`000?l0000:olWAh0;o000000?obMoYo`000?o?g^<01oo?g^<3omKTh@03o`000?oMiM[o
gNGJ00KogNGJ0_l00004onClb003o`000?oKTH3ofi6000cofi6000Co0000omZAPOl0003o00000_oI
T8000ol0003of8n2omR?PP05omR?PP03o`000?oFSh?oeXn300goeXn31?l0000=om:@R`03o`000?o@
Shkod8n>00Ood8n>00?o0000olj?T?o>Si001Oo>Si000ol0003obHfDolV=U005o`0000GobY:I00?o
0000olVAVoo9TI/00_o9TI/00ol0003oai2LolN@W00<olN@W003o`000?o5T9goaI2M00?oaI2M00?o
0000olB>WOo4SYd02_o4SYd00ol0003o`XfMol:=W@06ol:=W@03o`000?o1Rico`H^L00?o`H^L2?l0
0008ol2AYP03o`000?noSZ;o_hjR00;o_hjR00?o0000okj=XonnSJ<03onnSJ<00ol0003o_XVLo`00
000?okj9W003o`000?nkPYOo^h:G00;o^h:G00?o0000okYnTonjOY<02OnjOY<00ol0003o^7V=okQi
S@07okQiS@03o`000?nfLXKo]W:600Go]W:600?o0000ok]bOonkLWl00_nkLWl7o`000003okY/Mol0
003o]UeS00;o]UeS00?o0000ogfTk?mmY>`01?mmY>`00ol0003oD9Wbo`00000WoookJP03o`000?oo
nf[ooo]Z02[ooo]Z000QoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000okK6i_nfa^H01_nfa^H3
o`000003okS4hol0003o^LGS00Co^LGS00?o0000okS8ionhb>L01onhb>L2o`0000Ko^/WU00?o0000
okc=ionlcNL02_nlcNL00ol0003o`<oVol3?iP04ol3?iP;o00001_o2d^H2o`0000kobM7P00?o0000
oloNhoo?g^<01oo?g^<2omKTh@03o`000?oMiM[ogNGJ00KogNGJ0_l00004onClb0;o00003_oKTH00
1?l0003ofY61omZAPOoJTH43o`0000Oof8n200?o0000omJ?PooFSh<03OoFSh<00ol0003oeHn6omF?
QP03o`0000_odY2;00?o0000om2?S_o@Shh01oo@Shh00ol0003ocXn@olj?T005olj?T003o`000?o9
SICobHfD00GobHfD1?l000000oo:TYWo0000olVAV`03olVAV`03o`000?o7T9coai2L00coai2L00?o
0000olF@WOo5T9d00oo5T9d00ol0003oa8jMolB>W@0:olB>W@03o`000?o2SIgo`XfM00Go`XfM00?o
0000ol6;W?o1Ri`02?o1Ri`01?l0003o_hVLokn9W?noRI`5o`0000?o`96V00?o0000okn>X_noSZ80
0onoSZ800ol0003o_XfSokj=X`0=okj=X`;o000000?o_XVLo`000?nnRI`03_nnRI`00ol0003o^h:G
ok^2U`02ok^2U`03o`000?njOY?o^WjC00Wo^WjC00?o0000okQiSOnhNHd01onhNHd00ol0003o]W:6
okIbQP05okIbQP03o`000?nkLWoo^g9o00Wo^g9o1_l00007ogfTk003o`000?m@VO;o000002Oooo]Z
00?o0000oookJ_oonfX0:OoonfX0027ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003o]/KVokK6
iP03okK6iP;o00001Onha><00ol0003o^LGSokW5h`03okW5h`03o`000?nhb>Oo^<SW00Go^<SW00?o
0000ok[9iOnjbND01onjbND00ol0003o_<gWokc=i`07okc=i`;o00002Oo0cnH2o`0000Co`];V00?o
0000olWAh?o9dN003?o9dN03olcNiP03o`000?o?g^?ocmkS00CocmkS00?o0000omKThOl000002?oM
iMX00ol0003og_OKo`000003onClb0?o00003_oKTH000ol0003ofY61omZAP@03omZAP@;o00001_oH
Sh800ol0003oeXn3omJ?P`0=omJ?P`04o`000?oEShKoeHn6o`0000;odhj70ol00008om:@R`03o`00
0?o@Shkod8n>00Ood8n>00?o0000olj?T?o>Si001?o>Si000ol0003obHfDolV=U00:olV=U0Co0000
0_o9TI/00ol0003oai2LolN@W00<olN@W003o`000?o5T9goaI2M00;oaI2M00?o0000olB>WOo4SYd0
2oo4SYd00ol0003o`XfMol:=W@05ol:=W@03o`000?o1Rico`H^L00So`H^L00?o0000okn9W?noRI`0
1_noRI`7o`0000;o_hjR00?o0000okj=XonnSJ<03OnnSJ<2o`000003okj9W?l0003o_XVL00ko_XVL
00Go0000ok^2UonkPYOo^h:Go`00000<okYnT`03o`000?nhNHgo^7V=00Oo^7V=00?o0000okIbQ_nf
LXH01OnfLXH00ol0003o^g9ook]bO`0;ok]bO`04o`000?ngHFWo]f5Yo`0000SoOJC/00?o0000oe2I
l_l000009_oonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0UoookJP03
o`000?nfa^Ko000000;o00001onha><00ol0003o^LGSokW5h`04okW5h`03o`000?nhb>Oo^<SW00;o
^<SW0_l0000;ok[9i@03o`000?nlcNOo_<gW00Co_<gW0_l0000=ol3?iP05o`000?o2d^Ko0000olG@
hol000003?o9dN000ol0003oc=kVolcNiP04olcNiP;o00000oo?g^<2o`0000SogNGJ00Co0000omkg
fooNmm_o00000ooTo<P00ol0003ooo]Zo`00000>om^AP003o`000?oJTH7ofY6100?ofY6100?o0000
omR@POl000000_l00003omR?PP03o`000?oFSh?oeXn300goeXn300Co0000omF?Q_oEShKo00001OoC
SXL3o`0000CodY2;00?o0000om2?S_o@Shh02?o@Shh00ol0003ocXn@olj?T004olj?T003o`000?o9
SICobHfD00_obHfD00?o0000olV=U?o9SI@01?l0000=olN@W003o`000?o5T9goaI2M00;oaI2M00?o
0000olB>WOo4SYd02oo4SYd00ol0003o`XfMol:=W@05ol:=W@03o`000?o1Rico`H^L00So`H^L00?o
0000okn9W?noRI`02?noRI`00ol0003o_HNJokf7VP02okf7VPOo00002onnSJ<01?l0003o_HRMo`00
0?l0000?okj9W005o`000?nkPYOo^h:Gok^2Uol000003OnjOY<00ol0003o^7V=okQiS@06okQiS@03
o`000?nfLXKo]W:600Go]W:600?o0000ok]bOonkLWl03?nkLWl00ol0003o]f5Yo`000006o`0000?o
OJC/00?o0000oe2Il_l000009_oonfX00ol0003ooo]ZoookJP0XoookJP008OoonfX00ol0003ooo]Z
oookJP0VoookJP03o`000?nha>?o^<CS00So^<CS00?o0000okW5honiaN<01OniaN<01?l0003o^<SW
o`000?l0000>ok[9i@03o`000?nlcNOo_<gW00;o_<gW00?o0000ol3?i_o0cnH03_o0cnH01?l0003o
aM3SolG@hol0000;olWAh003o`000?o<g^Koc=kV00Ooc=kV0_l000000oo?g^?o0000omgUfP07omgU
fP04o`000?oNmm_og_OKo`0000?oi?c80_l000000ooonf[o0000o`00000=om^AP003o`000?oJTH7o
fY6100?ofY6100?o0000omR@POoHT8400_oHT844o`0000ooeXn300Co0000omF?Q_oEShKo00002?oC
SXL3o`000003om:@Rol0003od8n>00Wod8n>00?o0000olj?T?o>Si001?o>Si000ol0003obHfDolV=
U00;olV=U005o`000?o9SICobHfDolV=U?l000000_o8SID4o`0000[oai2L00Go0000olF@WOo5T9go
aI2Mo`00000=olB>W@03o`000?o2SIgo`XfM00Co`XfM00?o0000ol6;W?o1Ri`02_o1Ri`00ol0003o
_hVLokn9W006okn9W003o`000?nmQi[o_HNJ00Go_HNJ00?o0000okb5V_nlQIX00_nlQIX7o`0000?o
_XfS00?o0000okf8WOnmR9d00_l0000?okj9W005o`000?nkPYOo^h:Gok^2Uol000003OnjOY<00ol0
003o^7V=okQiS@07okQiS@03o`000?nfLXKo]W:600Co]W:600?o0000ok]bOonkLWl03OnkLWl2o`00
00KoRjWY1ol0000VoookJP03o`000?oonf[ooo]Z02Oooo]Z000QoookJP03o`000?oonf[ooo]Z02So
oo]Z2_nha><00ol0003o^LGSokW5h`04okW5h`;o00004OnjbND01?l0003o_<gWo`000?l0000?ol3?
iP06o`000?o4d>?oa=3So`000?o5d>?o00002Oo9dN02o`0000coc=kV1?l00005omgUfP05o`000?oN
mm_og_OKomkgfol000000_oTo<P01_l0003oa>EmoookJ_oonf[o0000omZBPP;o00002ooKTH000ol0
003ofY61omZAP@03omZAP@03o`000?oHT87of92100Gof9210_l0000>omJ?P`04o`000?oEShKoeHn6
o`0000_odhj71?l00008om2?SP03o`000?o>Si3ocXn@00CocXn@00?o0000olV=U?o9SI@02oo9SI@0
1Ol0003obHfDolV=U?o9SICo000000Kob8fE1Ol00005olN@W004o`000?o5T9goaI2Mo`0000ooa8jM
00?o0000ol:=WOo2SId00oo2SId00ol0003o`H^Lol6;W00:ol6;W003o`000?noRIco_hVL00Ko_hVL
00?o0000okf7V_nmQiX01OnmQiX00ol0003o_8FJokb5VP09okb5VPco00003?nnRI`01?l0003o^h:G
ok^2Uol0000=okYnT`03o`000?nhNHgo^7V=00Oo^7V=00?o0000okIbQ_nfLXH01?nfLXH00ol0003o
^g9ook]bO`0=ok]bO`?o00002_n;ZNT2o`0002Kooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z
00?o0000oookJ_oonfX0:OoonfX00ol0003o^<CSokS4h`06okS4h`03o`000?niaN?o^LGS00;o^LGS
0_l00003okc5h@03o`000?njbNGo^/WU00ko^/WU00?o0000ol3?i_o0cnH03Oo0cnH2o`0000Coa=3S
0_l00008olWAh003o`000?o<g^Koc=kV00[oc=kV00Co0000omCQhOoDhN7o00000_oKi]`3o`000003
omgUf_l0003og_OK00?og_OK0ol000001Oo4iGgooo]ZoookJ_oonf[o000000?ofY:20_l00008om^A
P003o`000?oJTH7ofY6100CofY6100?o0000omR@POoHT8401OoHT8400ol0003oehj2o`000002o`00
00[oeXn300Go0000omF?Q_oEShKoeHn6o`00000<om>>Q`03o`000?oASHWodHf900?o00001Oo@Shh0
0ol0003ocXn@olj?T003olj?T003o`000?o9SICobHfD00gobHfD00Co0000olV=U?o9SICo00002oo8
SID4o`000005olN@W?l0003oaI2MolF@WOl000003oo4SYd00ol0003o`XfMol:=W@02ol:=W@03o`00
0?o1Rico`H^L00_o`H^L00?o0000okn9W?noRI`01_noRI`00ol0003o_HNJokf7VP05okf7VP03o`00
0?nlQI[o_8FJ00co_8FJ00Ko0000okZ1UonjPIOo0000okQoU_l00003okQoUPWo00000onnRI`00ol0
003o^h:Go`00000>okYnT`03o`000?nhNHgo^7V=00Oo^7V=00?o0000okIbQ_nfLXH01?nfLXH00ol0
003o^g9ook]bO`0>ok]bO`;o00002on;ZNT2o`0002Kooo]Z00?o0000oookJ_oonfX09_oonfX0027o
oo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003o^<CSokS4h`05okS4h`05o`000?niaN?o^LGSokW5
hol000001_nlaN400ol0003o^/WUok[9i@0:ok[9i@;o00000onnbN<00ol0003o`<oVol3?iP0:ol3?
iP03o`000?o4d>?oa=3S00Goa=3S0_l00006olWAh003o`000?o<g^Koc=kV00[oc=kV00Go0000omCQ
hOoDhN7oe>7Qo`000005om_Vg0Oo000000?oh_g9o`000?l000000ooonfX00ol0003ofY:2omZBPP03
omZBPP;o00001_oKTH000ol0003ofY61omZAP@04omZAP@03o`000?oHT87of92100Gof92100?o0000
omN>P_oGSX800_oGSX82o`0000SoeXn300Go0000omF?Q_oEShKoeHn6o`00000<om>>Q`03o`000?oA
SHWodHf900?odHf90ol00003om2?SP03o`000?o>Si3ocXn@00;ocXn@00?o0000olV=U?o9SI@03Oo9
SI@00ol0003obHfDo`00000@olR=U@?o000000?oaI2Mo`000?o4SYd03_o4SYd00ol0003o`XfMol:=
W@02ol:=W@03o`000?o1Rico`H^L00_o`H^L00?o0000okn9W?noRI`01OnoRI`00ol0003o_HNJokf7
VP07okf7VP03o`000?nlQI[o_8FJ00[o_8FJ00Oo0000okZ1UonjPIOo^X6Go`000?nhOiKo000000co
^7nF3_l00006okYnT`03o`000?nhNHgo^7V=00Oo^7V=00?o0000okIbQ_nfLXH01?nfLXH00ol0003o
^g9ook]bO`0>ok]bO`03o`000?mkXN_o000000_oRjWY0_l0000UoookJP03o`000?oonf[ooo]Z02Ko
oo]Z000PoookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000okS4honha><01Onha><00oniaN?o0000
o`000008okc5h@03o`000?njbNGo^/WU00Oo^/WU0_l00006okk9h`03o`000?o0cnKo`<oV00Oo`<oV
0_l00008olC@h`04o`000?o8dN7o0000o`0000?obM7P00?o0000olcNi_o<g^H02_o<g^H00ol0003o
e>7QomCQh@02omCQh@03o`000?oKi]cofnKL00?ofnKL00?o0000onKYdOoVjM400_oVjM401?l0003o
h_g9o`000?o4iGd4oookJP03o`000?oJTX;ofY:200GofY:20_l00004om^AP003o`000?oJTH7ofY61
00?ofY6100?o0000omR@POoHT8401_oHT8400ol0003oehj2omN>PP04omN>PP?o00001OoFSh<01Ol0
003oeHn6omF?Q_oEShKo000000codhj700?o0000om6=ROoASHT01_oASHT4o`0000CocXn@00?o0000
olV=U?o9SI@03Oo9SI@00ol0003obHfDo`00000AolR=U@03o`000?o6RiKo000000?o00003Oo4SYd0
0ol0003o`XfMol:=W@02ol:=W@03o`000?o1Rico`H^L00_o`H^L00?o0000okn9W?noRI`01OnoRI`0
0ol0003o_HNJokf7VP07okf7VP03o`000?nlQI[o_8FJ00[o_8FJ00Oo0000okZ1UonjPIOo^X6Go`00
0?nhOiKo000000oo^7nF00?o0000okYmT?l000002?nhNi0<o`0000Co^7V=00?o0000okIbQ_nfLXH0
1?nfLXH00ol0003o^g9ook]bO`0>ok]bO`04o`000?mkXN_oNj7[o`0000_oRjWY0_l0000UoookJP03
o`000?oonf[ooo]Z02Gooo]Z000PoookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000okS4honha><0
0onha><2o`0000_o_<GQ00?o0000ok[9iOnjbND01OnjbND00ol0003o_/WSokk9h`07okk9h`;o0000
1_o0cnH00ol0003oa=3SolC@h`08olC@h`07o`000?o8dN7ob=7QolSAhOl0003obM7Po`00000<olcN
iP03o`000?oDhN7oe>7Q00?oe>7Q00?o0000om_Vg?oKi]`00_oKi]`00ol0003oi^WAonKYd@03onKY
d@;o000000?oa>Emo`000?oonfX00ooonfX00ol0003ofY:2omZBPP07omZBPP;o00000_oKTH000ol0
003ofY61omZAP@03omZAP@03o`000?oHT87of92100Kof92100?o0000omN>P_oGSX801ooGSX82o`00
00?oeXn300Go0000omF?Q_oEShKoeHn6o`00000<om>>Q`03o`000?oASHWodHf900WodHf90_l00003
olj?T003o`000?o9SICobHfD00gobHfD00?o0000olV=U?l000004Oo8SID00ol0003oaX^Fo`000003
olB:U`Ko00001oo4SYd01Ol0003o`XfMol:=WOo2SIgo000000ko`H^L00?o0000okn9W?noRI`01?no
RI`00ol0003o_HNJokf7VP08okf7VP03o`000?nlQI[o_8FJ00[o_8FJ00?o0000okZ1UonjPIL00_nj
PIL2o`0000oo^7nF00?o0000okYmT?l000003_nhNi000ol0003o/g>;ok=cR`03ok=cRaGo00001onk
LWl01?l0003oNj7[og^Qjol0000<oh^Yj@03o`000?oonf[ooo]Z02;ooo]Z0ol0000VoookJP008?oo
nfX00ol0003ooo]ZoookJP0^oookJP07o`000?nha>?o^<CSokS4hol0003o^/?Qo`00000<okc5h@03
o`000?njbNGo^/WU00;o^/WU0_l0000<okk9h`04o`000?o0cnKo`<oVol3?iP;o00003?o4d><00ol0
003ob=7QolSAh@02o`0000_oc=kV0_l00006omCQh@05o`000?oKi]cofnKLom_Vg?l000001OoVjM42
o`000003olCUOOl0003ooo]Z00Cooo]Z00?o0000omZBP_oJTX802OoJTX83o`0000GofY6100?o0000
omR@POoHT8401_oHT8400ol0003oehj2omN>PP09omN>PPCo00000ooEShH00ol0003odhj7om>>Q`0:
om>>Q`03o`000?oASHWodHf900WodHf900?o0000oln<Rol000000_l0000@olV=U003o`000?o9SICo
000001;ob8fE0_l00009olB:U`Ko00000_o4SYd01?l0003o`XfMol:=WOl0000>ol6;W003o`000?no
RIco_hVL00Co_hVL00?o0000okf7V_nmQiX02?nmQiX00ol0003o_8FJokb5VP09okb5VP03o`000?nj
PIOo^X6G00?o^X6G0_l0000?okQoUP03o`000?njOI3o000000ko^7^@00?o0000ok=cRoncLh/01onc
Lh/00ol0003o/Fn6ok5_QP04ok5_QP03o`000?ndKh?o]6n300Oo]6n32?l00003og^Qj`03o`000?n;
ZNWoRjWY00[oRjWY00?o0000oookJ_oonfX07_oonfX3o`0000;ooo]Z00?o0000oookJ_oonfX09?oo
nfX0023ooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003o^<CSo`000003ok[3h@03o`000?nlaN7o
_<GQ00[o_<GQ00Co0000ok[9iOl0003o00003onnbN<00ol0003o`<oVo`00000>olC@h`?o00000oo>
dmh00ol0003oc=kVolcNiP06olcNiP03o`000?oDhN7oe>7Q00Goe>7Q00Go0000om_Vg?oKi]cofnKL
o`000006onKYd@03o`000?o4iGgoa>Em00Gooo]Z00?o0000omZBP_oJTX803?oJTX83o`0000?ofY61
00?o0000omR@POoHT8401_oHT8400ol0003oehj2omN>PP0<omN>PP;o00000_oEShH00ol0003odhj7
om>>Q`0:om>>Q`03o`000?oASHWodHf900WodHf900Co0000oln<Roo?S8_ochb;0ol0000>olV=U003
o`000?o9SICo000001;ob8fE00?o0000olB:Uoo4RYL03_o4RYL4o`000003ol:=WOl0003o`H^L00ko
`H^L00?o0000okn9W?noRI`00onoRI`00ol0003o_HNJokf7VP08okf7VP03o`000?nlQI[o_8FJ00Wo
_8FJ00?o0000okZ1UonjPIL00onjPIL2o`0000oo^7nF00?o0000okYmT?l000003_nhNi000ol0003o
/g>;ok=cR`07ok=cR`03o`000?naKhKo/Fn600Co/Fn600?o0000okA_PondKh<03_ndKh<01Ol0003o
Nj7[og^QjomkXN_o000000OoRjWY1ol0000LoookJP?o00001OoonfX00ol0003ooo]ZoookJP0Toook
JP008?oonfX00ol0003ooo]ZoookJP0`oookJP03o`000?nj`n7o^/?Q00;o^/?Q00?o0000okc5hOnl
aN402_nlaN42o`0001;o_/WS00?o0000olC@hoo4d><03Oo4d><00ol0003oc]?NolkCgP04olkCgP;o
00001Oo<g^H00ol0003oe>7QomCQh@06omCQh@04o`000?oKi]cofnKLo`0000Ooi^WA00?o0000olCU
OOoonfX01OoonfX00ol0003ofY:2omZBPP0<omZBPP03o`000?oITH;ofI6200Co00002?oHT8400ol0
003oehj2omN>PP0<omN>PP03o`000?oFSX?o000000;o00002ooCSXL00ol0003odHf9om6=R@0:om6=
R@05o`000?o?S8_ochb;oln<Rol000000_o=Rh/3o`0000_obHfD00?o0000olV=U?l000004_o8SID0
0ol0003oa8ZGolB:U`0@olB:U`03o`000?o2R9Ko000000Co00003?o1Ri`00ol0003o_hVLokn9W002
okn9W003o`000?nmQi[o_HNJ00Wo_HNJ00?o0000okb5V_nlQIX02OnlQIX00ol0003o^X6GokZ1U`03
okZ1U`;o00004?nhOiH00ol0003o^7^@okQkT00=okQkT003o`000?ncLh_o/g>;00Oo/g>;00?o0000
ok5_Q_naKhH01?naKhH00ol0003o]6n3okA_P`0>okA_P`co00001_nB[>P00ol0003ooo]ZoookJP0G
oookJP?o00002?oonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0boook
JPCo^/?Q00?o0000okc5hOnlaN401onlaN42o`0000?o_lGO00?o0000okk9honnbN<03?nnbN<01Ol0
003o`/_Qol;;hOo2bn7o000000_oa=3S00?o0000olS>gol000002?o>dmh01Ol0003oc=kVolcNi_o<
g^Ko000000Woe>7Q00?o0000om_Vg?l000001ooVjM400ol0003oa>EmolCUO@06oookJP03o`000?oJ
TX;ofY:200cofY:200?o0000omVAP_oITH800ooITH82o`0000Oof92100?o0000omN>P_oGSX803?oG
SX801?l0003oeXj3omJ>PooFSX<3o`0000Wodhj700?o0000om6=ROoASHT02_oASHT01Ol0003ochb;
oln<Roo?S8_o000000GocH^;1?l00008olV=U003o`000?o8SIGob8fE017ob8fE00?o0000olB:Uoo4
RYL04?o4RYL00ol0003o`XRFo`000004okn6U`Wo00000oo1Ri`00ol0003o_hVLokn9W002okn9W003
o`000?nmQi[o_HNJ00Wo_HNJ00?o0000okb5V_nlQIX02?nlQIX00ol0003o^X6GokZ1U`04okZ1U`;o
00004?nhOiH00ol0003o^7^@okQkT00=okQkT003o`000?ncLh_o/g>;00Oo/g>;00?o0000ok5_Q_na
KhH01?naKhH00ol0003o]6n3okA_P`0>okA_P`03o`000?n8YnWoR:OY00;oR:OY00?o0000oi:/j?nB
[>P02onB[>P00ol0003ooo]ZoookJP0CoookJP?o00002ooonfX00ol0003ooo]ZoookJP0ToookJP00
7ooonfX00ol0003ooo]ZoookJP0doookJPCo^/?Q00?o0000okc5hOnlaN401OnlaN400ol0003o_lGO
oko5g`04oko5g`03o`000?nnbN?o_/WS00Wo_/WS0_l00005ol;;h@03o`000?o4d>?oa=3S00Ooa=3S
00Co0000olS>goo8c]oo00002Oo>dmh00ol0003oc=kVo`00000:omCQh@;o00001ooVjM42o`000003
olCUOOoonf[ooo]Z00Gooo]Z00?o0000omZBP_oJTX803?oJTX800ol0003ofI62omVAPP03omVAPP04
o`000?oHSh;o0000o`0000Gof92100?o0000omN>P_oGSX803?oGSX801Ol0003oeXj3omJ>PooFSX?o
000000;oe8f40ol00006om>>Q`03o`000?oASHWodHf900[odHf900Go0000oln<Roo?S8_ochb;o`00
0009olf;R`Co00001?o9SI@00ol0003ob8fEolR=U@0AolR=U@03o`000?o4RYOoa8ZG017oa8ZG0_l0
000=okn6U`Ko00000_noRI`00ol0003o_HNJokf7VP0:okf7VP03o`000?nlQI[o_8FJ00Oo_8FJ00?o
0000okZ1UonjPIL01?njPIL2o`00013o^7nF00?o0000okQkT?nhNi003OnhNi000ol0003o/g>;ok=c
R`07ok=cR`03o`000?naKhKo/Fn600Co/Fn600?o0000okA_PondKh<03_ndKh<00ol0003oR:OYohRW
j@03ohRWj@03o`000?nB[>SoTZcX00_oTZcX00?o0000oookJ_oonfX03ooonfX3o`0000oooo]Z00?o
0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0=OoonfX01?l0003o^/?Qok[3hOl0
0005okc5h@;o00002?noaMl00ol0003o_/WSokk9h`06okk9h`;o00002?o2bn42o`0000Goa=3S0_l0
0004olS>g`03o`000?o>dmkoc]?N00Koc]?N0ol0000:omCQh@03o`000?oVjM7oi^WA00Goi^WA0_l0
00000oo4iGgooo]ZoookJP06oookJP03o`000?oJTX;ofY:200cofY:200?o0000omVAP_oITH800ooI
TH801?l0003of8n2omR?P_oHSh83o`0000;of92100?o0000omN>P_oGSX803?oGSX801Ol0003oeXj3
omJ>PooFSX?o000000Goe8f40ol00003om>>Q`03o`000?oASHWodHf900[odHf900Go0000oln<Roo?
S8_ochb;o`00000=olf;R`?o000000?obHfDo`000?o8SID04Oo8SID2o`0001?oa8ZG00?o0000okn6
UonoQYL03onoQYL00ol0003o_hBDokn4U006o`0000Wo_HNJ00?o0000okb5V_nlQIX01onlQIX00ol0
003o^X6GokZ1U`04okZ1U`;o00004?nhOiH00ol0003o^7^@okQkT00>okQkT003o`000?ncLh_o/g>;
00Oo/g>;00?o0000ok5_Q_naKhH01?naKhH00ol0003o]6n3okA_P`0=okA_P`03o`000?n8YnWoR:OY
00CoR:OY00?o0000oi:/j?nB[>P02_nB[>P00ol0003ooo]ZoookJP0<oookJP?o00004_oonfX00ol0
003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0foookJP04o`000?nj`n7o^/?Qo`00
00;o_<GQ0_l0000;oko5g`03o`000?nnbN?o_/WS00Co_/WS00?o0000ol;;hOo2bn402_o2bn401Ol0
003oa=3SolC@hoo4d>?o000000Kob<kO00?o0000olkCg_o>dmh01Oo>dmh01?l0003odloEom??eOoC
cmD3o`0000Goe>7Q00?o0000om_Sg?l000001_oVjM401?l0003oh_g9o`000?l00008oookJP;o0000
3OoJTX800ol0003ofI62omVAPP03omVAPP03o`000?oHSh;of8n200Cof8n20ol0000>omN>PP05o`00
0?oFSX?oeXj3omJ>Pol000002?oDSH@4o`0000codHf900Go0000oln<Roo?S8_ochb;o`00000@olf;
R`Co00004?o8SID2o`0001?oa8ZG00?o0000okn6UonoQYL03onoQYL01Ol0003o_hBDokn4U?noQ9Co
000000Co_hBD1ol00002okf7VP03o`000?nlQI[o_8FJ00Ko_8FJ00?o0000okZ1UonjPIL01_njPIL0
0ol0003o^7nFokQoUP0>okQoUP03o`000?nhNi3o^7^@00ko^7^@00?o0000ok=cRoncLh/01oncLh/0
0ol0003o/Fn6ok5_QP04ok5_QP03o`000?ndKh?o]6n300ko]6n300?o0000ohRWjOn8YnT01?n8YnT0
0ol0003oTZcXoi:/j00:oi:/j003o`000?oonf[ooo]Z00Sooo]Z0ol0000EoookJP03o`000?oonf[o
oo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03Oooo]Z00Go0000ok[3hOl0003o_<GQo`00000>
oko5g`04o`000?nnbN?o_/WSokk9h`;o00003_o2bn400ol0003oa=3So`000007olS>g`03o`000?o>
dmkoc]?N00Coc]?N00?o0000om??eOoCcmD01OoCcmD3o`000005omCQhOl0003ofn?Lom_Sg?l00000
1OoVjM401?l0003oh_g9on;mbOl00009oookJP04o`000?oITXGo0000o`0000_ofY:200?o0000omVA
P_oITH800ooITH800ol0003of8n2omR?PP06omR?PP;o00003OoGSX801Ol0003oeXj3omJ>PooFSX?o
000000_oe8f40_l0000;om6=R@05o`000?o?S8_ochb;oln<Rol000004Oo=Rh/00ol0003obHV>olV9
SP05o`0000_ob8fE00?o0000olJ;U_l000004_o4RYL00ol0003o_hJGokn6U`0?okn6U`05o`000?no
Q9Co_hBDokn4U?l000002onoQ9@Ao`0000?o^X6G00?o0000okQoU_nhOiH03_nhOiH00ol0003o^7^@
okQkT00>okQkT003o`000?ncLh_o/g>;00Oo/g>;00?o0000ok5_Q_naKhH01?naKhH00ol0003o]6n3
okA_P`0>okA_P`03o`000?n8YnWoR:OY00CoR:OY00?o0000oi:/j?nB[>P02_nB[>P00ol0003ooo]Z
oookJP05oookJP?o00006?oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]Zoook
JP0hoookJP03o`000?nj`n7o0000013o_lGO00?o0000okk9hol000004Oo2bn400ol0003ob<kOolS>
g`06olS>g`03o`000?o>dmkoc]?N00;oc]?N0_l0000:om??e@Go00001OoVjM400ol0003oh_g9o`00
0002o`0000Wooo]Z00Co0000omVBQOoITXGofI:50_l00008omZBPP03o`000?oITH;ofI6200CofI62
00?o0000omR?P_oHSh801_oHSh800ol0003oeXf1o`000002o`0000[oehj200Go0000omJ>PooFSX?o
eXj3o`00000;omB=Q003o`000?oARhGo000000;o00002?oASHT01?l0003ochb;oln<Rol0000Bolf;
R`03o`000?o9RHkobHV>00GobHV>1?l00007olR=U@03o`000?o6RiKo000001;oa8ZG00?o0000okn6
UonoQYL04?noQYL01?l0003o_hBDokn4U?l0000=okn4U003o`000?njOY?o^WjC00Ko^WjC00?o0000
okQlTOnhO9400onhO94=o`0000Oo^7nF00?o0000okQkT?nhNi003_nhNi000ol0003o/g>;ok=cR`07
ok=cR`03o`000?naKhKo/Fn600Co/Fn600?o0000okA_PondKh<03_ndKh<00ol0003oR:OYohRWj@05
ohRWj@03o`000?nB[>SoTZcX00[oTZcX00Co0000oookJ_oonf[ooo]Z0ol0000KoookJP03o`000?oo
nf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03Wooo]Z0_l0000@oko5g`;o00004?o2bn40
1?l0003oa/gOolK=goo6cMl7olS>g`05o`000?o>dmkoc]?NolkCg_l000002ooCcmD00ol0003of^CM
om[Tg@02om[Tg@?o00000_oVjM43o`000003ooK^]ol0003ooo]Z00Wooo]Z00?o0000omVBQOoITXD0
0ooITXD2o`0000KofY:200?o0000omVAP_oITH801?oITH800ol0003of8n2omR?PP06omR?PP03o`00
0?oFSH7oeXf100;oeXf10_l00008omN>PP05o`000?oFSX?oeXj3omJ>Pol000002ooDSH@00ol0003o
dH^5om6;Q@02om6;Q@?o00001OoASHT01?l0003ochb;oln<Rol0000Bolf;R`03o`000?o9RHkobHV>
00WobHV>1Ol000001Oo8SIGo0000olJ;U_o6RiKo0000017oa8ZG0_l0000Bokn6U`03o`000?noQ9Co
000000ko_hBD00?o0000okYnTonjOY<01_njOY<00ol0003o^7bAokQlT@06okQlT@03o`000?nfNI3o
]WV@00Oo]WV@4Ol00007okQkT003o`000?ncLh_o/g>;00Oo/g>;00?o0000ok5_Q_naKhH01?naKhH0
0ol0003o]6n3okA_P`0>okA_P`03o`000?n8YnWoR:OY00KoR:OY00?o0000oi:/j?nB[>P01?nB[>P9
o`0001kooo]Z00?o0000oookJ_oonfX08ooonfX001kooo]Z00?o0000oookJ_oonfX0>ooonfX2o`00
00ko_lGO00Go0000ol?5g?o3aMco`lGLo`00000=ol;;h@03o`000?o6cMooa/gO00?oa/gO00?o0000
olS>goo8c]l01?o8c]l00ol0003oc]?No`00000;om??e@03o`000?oJi=gof^CM00?of^CM00?o0000
onKYd_oVjM800_l00004ooK^]`03o`000?oonf[ooo]Z00Oooo]Z00?o0000omVBQOoITXD01_oITXD2
o`0000CofY:200?o0000omVAP_oITH801?oITH800ol0003of8n2omR?PP06omR?PP03o`000?oFSH7o
eXf100CoeXf10ol00005omN>PP05o`000?oFSX?oeXj3omJ>Pol000002ooDSH@00ol0003odH^5om6;
Q@05om6;Q@;o00000ooASHT01?l0003ochb;oln<Rol0000Aolf;R`;o00004?o9RHh5o`00017oa8ZG
0_l0000Bokn6U`03o`000?noQ9Co000000ko_hBD00?o0000okYnTonjOY<01_njOY<00ol0003o^7bA
okQlT@06okQlT@03o`000?nfNI3o]WV@00ko]WV@00?o0000okEgSOneMhd01oneMhdZo`0000?oR:OY
3?l00006oiN^iP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX08ooonfX001kooo]Z00?o
0000oookJ_oonfX0??oonfX2o`0000_o_lGO0_l00005ol?5g003o`000?o2bn7o`/_Q00So`/_Q0_l0
0007olK=g`;o00001?o8c]l00oo>dmko0000om??e@0:om??e@03o`000?oJi=gof^CM00Cof^CM00Go
0000onKYd_oVjM;oi^WBo`000003ooK^]`03o`000?oonf[ooo]Z00Sooo]Z00?o0000omVBQOoITXD0
2?oITXD2o`0000;ofY:200?o0000omVAP_oITH801?oITH800ol0003of8n2omR?PP06omR?PP03o`00
0?oFSH7oeXf100OoeXf10_l00003omN>PP05o`000?oFSX?oeXj3omJ>Pol000002ooDSH@00ol0003o
dH^5om6;Q@07om6;Q@Co00000_o?S8/00ol0003ocH^;olf;R`0?olf;R`;o00004Oo9RHh00ol0003o
aXN?olJ7S`04o`0000koa8ZG00?o0000ol:8U_l000004OnoQYL00ol0003o_hBDo`00000?okn4U003
o`000?njOY?o^WjC00Co^WjC00?o0000okQlTOnhO9401onhO9400ol0003o]WV@okIiT00>okIiT003
o`000?neMhgo]GN=00ko]GN=00?o0000ok1`ROn`L8T01on`L8T00ol0003o[ff7ojm]Q`04ojm]Q`03
o`000?n`KHGo/6f500ko/6f51?l00006oi6Zi`03o`000?nG[^KoUjkV00[oUjkV00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0moookJP;o0000
2?noaMl2o`0000So`lGL00?o0000ol;;hOo2bn401_o2bn400ol0003oa/gOolK=g`09olK=g`05o`00
0?o8c]oob<kOolS>gol000002ooCcmD00ol0003of^CMom[Tg@05om[Tg@04o`000?oVjM;oi^WBo`00
00Com^jg00?o0000oookJ_oonfX02?oonfX00ol0003ofI:5omVBQ@0:omVBQ@?o00001_oITH800ol0
003of8n2omR?PP06omR?PP03o`000?oFSH7oeXf100WoeXf11?l00003omJ>P`03o`000?oDSHCoe8f4
00Woe8f400?o0000om6;QOoARhD02_oARhD4o`00017ocH^;0_l0000AolV9SP04o`000?o6QhooaXN?
o`0000?oa8F?1_l00008olB:U`03o`000?o2R9Ko0000017o_hJG00?o0000okn4U?l000003onoQ9@0
0ol0003o^WjCokYnT`04okYnT`03o`000?nhO97o^7bA00Oo^7bA0_l0000?okIiT003o`000?neMhgo
]GN=00ko]GN=00?o0000ok1`ROn`L8T01on`L8T00ol0003o[ff7ojm]Q`04ojm]Q`03o`000?n`KHGo
/6f500ko/6f500?o0000oi6ZionAZ^L02?nAZ^L00ol0003oUjkVoiN^iP09oiN^iP;o00007ooonfX0
0ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP0noookJP;o00001_noaMl00ol0
003o`lGLol?5g009ol?5g003o`000?o2bn7o`/_Q00?o`/_Q0_l0000=olK=g`04o`000?o8c]oo0000
o`0000[odloE00?o0000om[TgOoJi=d01_oJi=d00ol0003oi^WBo`000004ooK^]`03o`000?oonf[o
oo]Z00Wooo]Z00?o0000omVBQOoITXD03?oITXD3o`0000CofI6200?o0000omR?P_oHSh801_oHSh80
0ol0003oeXf1omJ=P@0<omJ=P@;o00000_oFSX<00ol0003oe8f4omB=Q009omB=Q003o`000?oARhGo
dH^500[odH^500?o0000oln9Q_o?RHH00ol0000?olf;R`03o`000?o;RXko0000013obHV>00Co0000
olJ7Soo6Qhoo00002Oo4QHl5o`0000;oa8ZG00Co0000ol:8U_o2R9Ko00004OnoQYL00ol0003o_hBD
o`00000?okn4U003o`000?njOY?o^WjC00Co^WjC00?o0000okQlTOnhO9402?nhO9400ol0003o]WV@
okIiT00=okIiT0;o00003oneMhd00ol0003o/729ok1`R@07ok1`R@03o`000?n_KHOo[ff700Co[ff7
00?o0000ok1]QOn`KHD03_n`KHD00ol0003oTJ[Woi6Zi`09oi6Zi`03o`000?nG[^KoUjkV00WoUjkV
00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]Zoook
JP0ooookJP;o00000onoaMl2o`0000go`lGL00Go0000ol;;hOo2bn7o`/_Qo`00000@olK=g`;o0000
00?oc<gJo`000?oCcmD01ooCcmD00ol0003of^CMom[Tg@07om[Tg@;o00001Oofk[L00ol0003ooo]Z
oookJP09oookJP03o`000?oITXGofI:500cofI:500?o0000omR@PooHT8<00ol000000ooITH;o0000
omR?PP06omR?PP03o`000?oFSH7oeXf100goeXf100?o0000omF<POl000000_l0000:omB=Q003o`00
0?oARhGodH^500_odH^500Co0000oln9Q_o?RHKo00000_o>R8H3o`0000cocH^;00?o0000ol^:S_l0
00003oo9RHh01Ol0003oaXN?olJ7Soo6Qhoo000000koa8F?1_l0000Bokn6U`03o`000?noQ9Co_hBD
00ko_hBD00?o0000okYnTonjOY<01?njOY<00ol0003o^7bAokQlT@08okQlT@03o`000?nfNI3o]WV@
00go]WV@0_l0000?okEgS@03o`000?n`L8Wo/72900Oo/72900?o0000ojm]Qon_KHL01?n_KHL00ol0
003o/6f5ok1]Q@0>ok1]Q@03o`000?nAZ^OoTJ[W00WoTJ[W00?o0000oiN^i_nG[^H02OnG[^H2o`00
01kooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0@?oonfX2o`000003
oko5gol0003o`lGL00oo`lGL00?o0000ol;;hOl000003oo6cMl01?l0003oc<gKolc=foo<cM/2o`00
00OodloE00?o0000om[TgOoJi=d02?oJi=d00ol0003om^jgooK^]`03ooK^]`03o`000?oonf[ooo]Z
00[ooo]Z00?o0000omVBQOoITXD03?oITXD00ol0003of923omR@P`03omR@P`?o00001_oHSh800ol0
003oeXf1omJ=P@0=omJ=P@04o`000?oES87oeHb1omF<P@;o00002OoDSH@00ol0003odH^5om6;Q@0;
om6;Q@04o`000?o?RHKochV6o`0000GocXR61?l00008olf;R`03o`000?o;RXko000000oobHV>00Go
0000olJ7Soo6QhooaXN?o`00000@olB5S`03o`000?o2Phoo`X>?00Ko00003OnoQYL00ol0003o_hBD
okn4U00>okn4U003o`000?njOY?o^WjC00Co^WjC00?o0000okQlTOnhO9402?nhO9400ol0003o]WV@
okIiT00=okIiT0;o00003oneMhd00ol0003o/729ok1`R@07ok1`R@03o`000?n_KHOo[ff700Co[ff7
00?o0000ok1]QOn`KHD03_n`KHD00ol0003oTJ[Woi6Zi`0:oi6Zi`03o`000?nG[^KoUjkV00WoUjkV
00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]Zoook
JP11oookJP?o00004?o3aM`2o`0000ooa/gO00?o0000olc=foo<cM/00oo<cM/00ol0003odloEom??
e@04om??e@03o`000?oJi=gof^CM00Wof^CM00?o0000ooK^]oofk[L00_ofk[L00ol0003ooo]Zoook
JP0:oookJP03o`000?oITXGofI:500gofI:500?o0000omR@PooHT8<01?oHT8<01?l0003oehj2o`00
0?l00004omR?PP03o`000?oFSH7oeXf100goeXf100Ko0000omF<POoES87oeHb1o`000?oCRX43o`00
00Koe8f400?o0000om6;QOoARhD02ooARhD01?l0003ochV6oln9Q_l00009olj8QP?o00001?o=Rh/0
1?l0003obhZ>ol^:S_l0000?olV9SP05o`000?o6QhooaXN?olJ7Sol000004?o4QHl01?l0003o`X>?
ol:3Sol00005okn1T0Wo00001?noQYL00ol0003o_hBDokn4U00>okn4U003o`000?njOY?o^WjC00Co
^WjC00?o0000okQlTOnhO9402?nhO9400ol0003o]WV@okIiT00<okIiT003o`000?ndMXgo0000013o
]GN=00?o0000ok1`ROn`L8T01on`L8T00ol0003o[ff7ojm]Q`04ojm]Q`03o`000?n`KHGo/6f500go
/6f500?o0000oi6ZionAZ^L02_nAZ^L00ol0003oUjkVoiN^iP09oiN^iP;o00007OoonfX00ol0003o
oo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP13oookJP03o`000?nn`=_o000000ko`lGL
00Co0000olO4eoo7a=Oo00003?o6cMl2o`0000Ooc<gK0_l00003om??e@03o`000?oJi=gof^CM00Wo
f^CM0_l00004ooK^]`03o`000?oonf[ooo]Z00[ooo]Z00?o0000omVBQOoITXD03OoITXD00ol0003o
f923omR@P`04omR@P`04o`000?oGSX;oehj2omN>PP;o00000_oHSh800ol0003oeXf1omJ=P@0=omJ=
P@05o`000?oES87oeHb1omF<POl000001?oCRX43o`0000?oe8f400?o0000om6;QOoARhD02ooARhD0
1?l0003ochV6oln9Q_l0000<olj8QP?o000000GocH^;o`000?o;RXkobhZ>o`00000?olV9SP05o`00
0?o6QhooaXN?olJ7Sol000004?o4QHl01?l0003o`X>?ol:3Sol0000>okn1T0[o00003?noQ9@00ol0
003o^WjCokYnT`03okYnT`03o`000?nhO97o^7bA00So^7bA00?o0000okIiT?nfNI003?nfNI000ol0
003o]7J=o`00000@okEgS@03o`000?n`L8Wo/72900Oo/72900?o0000ojm]Qon_KHL01?n_KHL00ol0
003o/6f5ok1]Q@0=ok1]Q@03o`000?nAZ^OoTJ[W00_oTJ[W00?o0000oiN^i_nG[^H01?nG[^H7o`00
01cooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003o
_/3Ko`00000;ol?5g0;o00001?o7a=L00ol0003oa/gOolK=g`08olK=g`03o`000?o<cM_oc<gK00Oo
c<gK00Go0000om??e_l0003odloEo`00000;om[Tg@03o`000?oUim;o000000?om^jg00?o0000oook
J_oonfX02ooonfX2o`0000kofI:500?o0000omR@PooHT8<01?oHT8<00ol0003oehj2omN>PP03omN>
PP?o00003ooFSH401Ol0003oeHb1omF<POoES87o000000OodhZ11?l0000=om6;Q@04o`000?o?RHKo
chV6o`0000oocXR61ol0000=olV9SP03o`000?o6QhooaXN?00;oaXN?00?o0000olB5Soo4QHl03?o4
QHl01Ol0003o`X>?ol:3Soo2Phoo0000017o_h6@0_l00005okamS`Wo00000onoQ9@00ol0003o^WjC
okYnT`02okYnT`03o`000?nhO97o^7bA00Wo^7bA0_l0000=okIiT003o`000?ndMXgo0000013o]GN=
00?o0000ok1`ROn`L8T01on`L8T00ol0003o[ff7ojm]Q`04ojm]Q`03o`000?n`KHGo/6f500go/6f5
0_l0000:oi6Zi`Wo00001OnK[nD2o`0001cooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o
0000oookJ_oonfX0AOoonfX00ol0003o_/3Ko`000008ol?5g0;o00001oo7a=L00ol0003oa/gOolK=
g`06olK=g`03o`000?o<cM_oc<gK00Woc<gK00Co0000om??e_l0003o00002_oJi=d01?l0003oiNOB
onGWd_l00003ooK^]`03o`000?oonf[ooo]Z00_ooo]Z00Co0000omJBROl0003o00003?oITXD00ol0
003of923omR@P`04omR@P`03o`000?oGSX;oehj200Goehj20_l0000>omJ=P@05o`000?oES87oeHb1
omF<POl000002_oCRX42o`0000codH^500Co0000oln9Q_o?RHKo00004?o>R8H01?l0003obhJ7ol^6
Qol00002olV4Q`Co00002Oo9RHh00ol0003oaXN?olJ7S`02olJ7S`03o`000?o4QHooa8F?00coa8F?
00Go0000ol:3Soo2Phoo`X>?o`00000Aokn1T0;o00003_nlOHl7o`000003okYnTol0003o^7bA00[o
^7bA0_l0000=okIiT004o`000?ndMXgo]7J=o`0000oo]GN=00?o0000ok1`ROn`L8T01on`L8T00ol0
003o[ff7ojm]Q`04ojm]Q`03o`000?n`KHGo/6f500go/6f50_l00003oi6Zi`Oo00000onG[NH00ol0
003oVjoUoi^_i@08oi^_i@03o`000?nF[^Oo000001cooo]Z00?o0000oookJ_oonfX08OoonfX001go
oo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003o_/3Ko`000006ol?5g003o`000?o7a=OoalCG00So
alCG00?o0000olK=goo6cMl00oo6cMl2o`0000coc<gK00Go0000om??e_l0003ogM3<o`000008om[T
g@05o`000?oUim;oiNOBonGWd_l000000_ofk[L00ol0003ooo]ZoookJP0<oookJP04o`000?oFTXWo
eY:9omJBR@?o00002OoITXD00ol0003of923omR@P`04omR@P`03o`000?oGSX;oehj200Goehj200?o
0000omF<POl000000_l0000;omJ=P@05o`000?oES87oeHb1omF<POl000002_oCRX400ol0003odHN1
o`000002o`0000WodH^500Co0000oln9Q_o?RHKo00004?o>R8H01?l0003obhJ7ol^6Qol00006olV4
Q`?o00001Oo9RHh00ol0003oaXN?olJ7S`03olJ7S`03o`000?o4QHooa8F?00coa8F?00Go0000ol:3
Soo2Phoo`X>?o`00000Aokn1T0;o00004OnlOHl01?l0003o^GZ=okUjSOniNXdFo`0000Ko]WV@00Co
0000okAfSOndMXgo00003oneMhd00ol0003o/729ok1`R@07ok1`R@03o`000?n_KHOo[ff700Co[ff7
00?o0000ok1]QOn`KHD03On`KHD5o`0000_oUjgV00?o0000oi^_iOnK[nD01onK[nD01?l0003oUZkW
oiJ^iol0000KoookJP03o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z04Oooo]Z
00?o0000okk0fol000000oo3aM`2o`0000coalCG00Go0000olK=goo6cMooa/gOo`00000?olc=f`04
o`000?oMd<cogM3<omg@c0;o00001_oJi=d01Ol0003oiNOBonGWd_oUim;o000000;om^jg00?om^Rh
oookJ_oonfX03?oonfX00ol0003oeY:9omJBR@04omJBR@;o00001ooITXD00ol0003of923omR@P`04
omR@P`03o`000?oGSX;oehj200Goehj200?o0000omF<POoES8400_oES843o`0000SoeXf100Go0000
omF<POoES87oeHb1o`00000:om>:P@03o`000?oAQh7odHN100;odHN10ol00006om6;Q@04o`000?o?
RHKochV6o`00013ocXR600Co0000ol^6Qoo;QXOo00002Oo9Q8L4o`000003olV9S_l0003oaXN?00Co
aXN?00?o0000olB5Soo4QHl03?o4QHl01Ol0003o`X>?ol:3Soo2Phoo0000017o_h6@0_l0000Aokam
S`03o`000?niNXgo^GZ=00;o^GZ=00?o0000okMhSOngN8d02OngN8d2o`0000Oo]7F<>ol000000onF
ZN?o0000oiN]iP0=oiN]iP03o`000?nK[nGoVjoU00KoVjoU00Go0000oiJ^ionF[^OoUZkWo`00000J
oookJP03o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z04Sooo]Z00Go0000okk0
fol0003o`lGLo`00000?olO4e`03o`000?o6cMoo000000koc<gK00?o0000om;;dol000001OoMd<`2
o`0000?of^CM00?o0000onGWd_oUim800_oUim801?l0003om^jgo`000?ofj;P>oookJP03o`000?oF
TXWoeY:900KoeY:90_l00005omVBQ@03o`000?oHT8?of92300?of92300?o0000omN>P_oGSX801_oG
SX800ol0003oeHb1omF<P@05omF<P@;o00001_oFSH401Ol0003oeHb1omF<POoES87o000000[odhZ1
00?o0000om67POoAQh401OoAQh43o`0000?odH^500Co0000oln9Q_o?RHKo00004?o>R8H01?l0003o
bhJ7ol^6Qol0000=olV4Q`Go00000_o6Qhl00ol0003oa8F?olB5S`0<olB5S`03o`000?o2Phoo`X>?
00;o`X>?00?o0000okn1T?noPI003_noPI02o`00017o_7f?00?o0000okUjSOniNXd00_niNXd00ol0
003o]gR=okMhS@09okMhS@;o00003OndMH`01?l0003o/W:;ok9bRol0000?ok9bRP03o`000?n_KXSo
[fj800Oo[fj800?o0000oje/Qon]K8L01?n]K8L00ol0003o[Vb6oji/QP0=oji/QP04o`000?nFZN?o
UZWSo`0000goUjgV00?o0000oi^_iOnK[nD01onK[nD01?l0003oUZkWoiJ^iol0000JoookJP03o`00
0?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z04[ooo]Z00Co0000okk0fol0003o0000
3oo7a=L3o`0000goc<gK00Go0000om;;dooBbm?od/_Co`000006omg@c003o`000?oJi=go000000Go
iNOB0_l000000oofj;Sooo]ZoookJP0=oookJP03o`000?oFTXWoeY:900SoeY:90ol00002omVBQ@03
o`000?oHT8?of92300?of92300?o0000omN>P_oGSX801_oGSX800ol0003oeHb1omF<P@07omF<P@?o
00000ooFSH401Ol0003oeHb1omF<POoES87o000000[odhZ100?o0000om67POoAQh402?oAQh44o`00
00;ochV600?o0000olj8Q_o>R8H03_o>R8H01?l0003obhJ7ol^6Qol0000>olV4Q`04o`000?o6PXSo
aX:8olJ2R0Go00003?o4QHl00ol0003o`X>?ol:3S`02ol:3S`03o`000?noPI3o_h6@00ko_h6@0_l0
000AokamS`03o`000?niNXgo^GZ=00;o^GZ=00?o0000okMhSOngN8d02OngN8d2o`0000go]7F<00Co
0000ok9bRonbLX_o00003onbLXX00ol0003o[fj8ojm^R007ojm^R003o`000?n]K8Oo[Fb700Co[Fb7
00?o0000oji/Q_n^K8H03On^K8H01Ol0003oUZWSoiJYhonFZN?o000000goUjgV00?o0000oi^_iOnK
[nD01_nK[nD01Ol0003oUZkWoiJ^ionF[^Oo000001Wooo]Z00?o0000oookJ_oonfX08OoonfX001co
oo]Z00?o0000oookJ_oonfX0BooonfX01?l0003o`KkGol6neol0000=olO4e`05o`000?o=`m3ocL?@
olg3d?l000002oo<cM/00ol0003od/_Com;;d`02om;;d`03o`000?oMd<cogM3<00GogM3<2?l00002
ooKX^0oooo]Z00?o0000omJBROoFTXT02ooFTXT3o`0000Gof92300?o0000omN>P_oGSX801_oGSX80
0ol0003oeHb1omF<P@0:omF<P@Co00000ooES8400ol0003odhZ1om>:P@08om>:P@03o`000?oAQh7o
dHN100_odHN11_l0000>olj8QP04o`000?o;QXOobhJ7o`0000kobHB700?o0000olJ2R?o6PXP00oo6
PXP00ol0003oa828olB0R005o`0000Koa8F?00?o0000ol:3Soo2Phl00oo2Phl00ol0003o_h6@okn1
T00=okn1T004o`000?nmOXoo_Gj?o`00013o_7f?00?o0000okUjSOniNXd00_niNXd00ol0003o]gR=
okMhS@09okMhS@;o00003OndMH`01?l0003o/W:;ok9bRol0000?ok9bRP03o`000?n_KXSo[fj800Oo
[fj800?o0000oje/Qon]K8L01?n]K8L00ol0003o[Vb6oji/QP0=oji/QP05o`000?nFZN?oUZWSoiJY
hol000003OnG[NH00ol0003oVjoUoi^_i@06oi^_i@03o`000?nF[^OoUZkW00?o00006?oonfX00ol0
003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP1<oookJP04o`000?o1_]Oo`KkGo`00
00_oalCG00?o0000olg3d?o=`m000oo=`m000ol0003oc<gKolc=f`07olc=f`03o`000?oBbm?od/_C
00Cod/_C00?o0000omg@c?oMd<`00ooMd<`00ol0003ofLS9omW8b@05omW8b@03o`000?ofj;Som^Rh
00kooo]Z00?o0000omJBROoFTXT03_oFTXT3o`0000?of92300?o0000omN>P_oGSX801_oGSX800ol0
003oeHb1omF<P@0=omF<P@?o000000?oeHb1o`000?oCRX402OoCRX400ol0003odHN1om67P@0;om67
P@04o`000?o?QH3ochF0o`0000;ocHB10ol0000;olj8QP05o`000?o;QXOobhJ7ol^6Qol000003Oo9
Q8L00ol0003oaX:8olJ2R003olJ2R003o`000?o4P8Soa82800Goa8281Ol000000oo4QHoo0000ol:3
S`04ol:3S`03o`000?noPI3o_h6@00go_h6@00Co0000okenSonmOXoo00004?nlOHl00ol0003o^GZ=
okUjS@02okUjS@03o`000?ngN8go]gR=00Wo]gR=0_l0000=okAeS004o`000?nbLX_o/W:;o`0000oo
/W::00?o0000ojm^R?n_KXP01on_KXP00ol0003o[Fb7oje/Q`04oje/Q`03o`000?n^K8Ko[Vb600go
[Vb600?o0000oiJYhonFZN<00_nFZN<00ol0003oUjgVoiN]iP0;oiN]iP03o`000?nK[nGoVjoU00;o
VjoU1_l00002oiZ^i@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z
00?o0000oookJ_oonfX0COoonfX00ol0003o`KkGol6ne`02o`0000OoalCG0_l00007olg3d003o`00
0?o<cM_oc<gK00Goc<gK00?o0000om;;dooBbm<01OoBbm<00ol0003ogM3<omg@c002omg@c003o`00
0?oIb<WofLS900KofLS900?o0000ooKX^?ofj;P03_oonfX00ol0003oeY:9omJBR@0>omJBR@03o`00
0?oESXCoeHj400Co00002?oGSX800ol0003oeHb1omF<P@0=omF<P@03o`000?oDRGkoe8Un00?o0000
2OoCRX400ol0003odHN1om67P@0;om67P@04o`000?o?QH3ochF0o`0000GocHB11?l00007olj8QP05
o`000?o;QXOobhJ7ol^6Qol000003Oo9Q8L00ol0003oaX:8olJ2R003olJ2R003o`000?o4P8Soa828
00[oa8281Ol00002ol:3S`03o`000?noPI3o_h6@00go_h6@00Co0000okenSonmOXoo00004OnlOHl0
1?l0003o^GZ=okUjSOl0000<okMhS@;o00003OndMH`01?l0003o/W:;ok9bRol0000?ok9bRP03o`00
0?n_KXSo[fj800Oo[fj800?o0000oje/Qon]K8L01?n]K8L00ol0003o[Vb6oji/QP0=oji/QP03o`00
0?nFZN?oUZWS00;oUZWS00?o0000oiN]i_nG[NH02OnG[NH7o`0000?oW[3U00?o0000oiZ^iOnJ[^D0
0onJ[^D00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oo
nf[ooo]Z04kooo]Z00Go0000ol6neoo1_]Oo`KkGo`000005olO4e`03o`000?o=`m3ocL?@00SocL?@
00?o0000olc=foo<cM/00oo<cM/00ol0003od/_Com;;d`07om;;d`04o`000?oMd<cogM3<o`0000So
fLS90_l00002ooKX^0kooo]Z00?o0000omJBROoFTXT03_oFTXT00ol0003oeHj4omF>Q003omF>Q0;o
00001ooGSX800ol0003oeHb1omF<P@0=omF<P@06o`000?oDRGkoe8UnomB9O_l0003odXMm0_l00007
om>:P@03o`000?oAQh7odHN100_odHN100Co0000oln5P?o?QH3o00002Oo=Q843o`0000CocXR600Go
0000ol^6Qoo;QXOobhJ7o`00000=olV4Q`03o`000?o6PXSoaX:800?oaX:800?o0000olB0R?o4P8P0
2oo4P8P01?l0003o`Gj8ol5nR?o1OXP7o`0000_o_h6@00Co0000okenSonmOXoo00004OnlOHl01?l0
003o^GZ=okUjSOl0000<okMhS@03o`000?ngN8go000000co]7F<00Co0000ok9bRonbLX_o00003onb
LXX00ol0003o[fj8ojm^R007ojm^R003o`000?n]K8Oo[Fb700Co[Fb700?o0000oji/Q_n^K8H03_n^
K8H00ol0003oUZWSoiJYh`02oiJYh`04o`000?nG[NKoUjgVoiN]iPOo00000onK[nD7oij`i@03o`00
0?nJ[^GoVZkU00CoVZkU00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0PoookJP007?oo
nfX00ol0003ooo]ZoookJP1?oookJP05o`000?o1_]Oo`KkGol6neol000000oo7a=L00ol0003ocL?@
olg3d00:olg3d005o`000?o<cM_oc<gKolc=fol000002_oBbm<00ol0003ogM3<o`000009omW8b@;o
000000?om^Rho`000?l000003OoonfX00ol0003oeY:9omJBR@0>omJBR@03o`000?oESXCoeHj400?o
eHj400Co0000omB<P_l0003o00001OoGSX800ol0003oeHb1omF<P@0=omF<P@05o`000?oDRGkoe8Un
omB9O_l000000ooBQgd3o`0000CodhZ100?o0000om67POoAQh402ooAQh401?l0003ochF0oln5P?l0
000<olf4P@?o000000?ocXR6o`000?o;QXL00_o;QXL00ol0003obHB7olV4Q`0;olV4Q`03o`000?o6
PXSoaX:800?oaX:800?o0000olB0R?o4P8P02oo4P8P00ol0003o`Gj8ol5nR003ol5nR003o`000?nn
NhWo_W^900;o_W^92?l00003okn1T004o`000?nmOXoo_Gj?o`00017o_7f?00Co0000okUjSOniNXgo
00003?ngN8d00ol0003o]gR=o`00000;okAeS003o`000?nbLX_o/W:;00;o/W:;00?o0000ok9bR_nb
LXX03OnbLXX00ol0003o[fj8ojm^R007ojm^R003o`000?n]K8Oo[Fb700Co[Fb700?o0000oji/Q_n^
K8H03On^K8H00ol0003oUZWSoiJYh`06o`0000_oVjoU1_nN/>D00ol0003oVZkUoiZ^i@04oiZ^i@03
o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0
D?oonfX01ol0003o`KkGol6neoo1_]Oo0000olO4eol000003_o=`m000ol0003oc<gKo`00000<om;;
d`03o`000?oIb<WofLS900OofLS900Oo0000on?1]Ol0003om^Rho`000?oonf[o000000cooo]Z00?o
0000omJBROoFTXT03_oFTXT00ol0003oeHj4omF>Q003omF>Q004o`000?oDS8;oe8b2omB<PP?o0000
0_oGSX800ol0003oeHb1omF<P@0=omF<P@05o`000?oDRGkoe8UnomB9O_l000001_oBQgd2o`0000;o
dhZ100?o0000om67POoAQh402ooAQh401?l0003ochF0oln5P?l0000?olf4P@Co000000?obhJ7o`00
0?o9Q8L03?o9Q8L00ol0003oaX:8olJ2R003olJ2R003o`000?o4P8Soa82800_oa82800?o0000ol5n
R?o1OXP00oo1OXP00ol0003o_W^9okikR@0:okikR@Oo00004OnlOHl01?l0003o^GZ=okUjSOl0000<
okMhS@03o`000?ngN8go000000_o]7F<00?o0000ok9bRonbLX/00_nbLX/00ol0003o/W::ok9bRP0=
ok9bRP03o`000?n_KXSo[fj800Oo[fj800?o0000oje/Qon]K8L01?n]K8L00ol0003o[Vb6oji/QP0=
oji/QP?o00000onJ[><00ol0003oVjoUoi^_i@0;oi^_i@03o`000?nN/>GoW[3U00?oW[3U00?o0000
oiZ^iOnJ[^D01OnJ[^D00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z023ooo]Z000Koook
JP03o`000?oonf[ooo]Z05;ooo]Z00Co0000ol6neoo1_]Oo`KkG0_l0000>olg3d0;o00003OoBbm<0
0ol0003ofLS9omW8b@07omW8b@04o`000?oS`KGohl6eo`0000;ooo]Z00?o0000oookJ_oonfX02_oo
nfX00ol0003oeY:9omJBR@0>omJBR@03o`000?oESXCoeHj400?oeHj400?o0000omB<P_oDS8801?oD
S883o`0000ooeHb100Go0000omB9O_oDRGkoe8Uno`000008om:7O@?o00003OoAQh401?l0003ochF0
oln5P?l0000@olf4P@03o`000?o;PH3obh6000Co00002oo9Q8L00ol0003oaX:8olJ2R004olJ2R003
o`000?o4P8Soa82800[oa82800?o0000ol5nR?o1OXP00oo1OXP00ol0003o_W^9okikR@0=okikR@03
o`000?nlNHWo_7V900[o00002?nlOHl01?l0003o^GZ=okUjSOl0000<okMhS@03o`000?ngN8go0000
00_o]7F<00?o0000ok9bRonbLX/00_nbLX/00ol0003o/W::ok9bRP0=ok9bRP03o`000?n_KXSo[fj8
00Oo[fj800?o0000oje/Qon]K8L01?n]K8L00ol0003o[Vb6oji/QP0=oji/QP03o`000?nJ[>?oVZcS
00CoVZcS00?o0000oi^_iOnK[nD02onK[nD00ol0003oW[3Uoij`i@02oij`i@03o`000?nJ[^GoVZkU
00GoVZkU00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003o
oo]ZoookJP1CoookJP03o`000?o1_]Oo000000;oaK_A00?o0000olg3d?o=`m002_o=`m000ol0003o
e;k4o`00000<om;;d`03o`000?oJb<So000000OofLS900Go0000on?1]OoS`KGohl6eo`000003oook
JP03o`000?oonf[ooo]Z00Wooo]Z0_l0000?omJBR@03o`000?oESXCoeHj400?oeHj400?o0000omB<
P_oDS8801_oDS882o`0000koeHb100Go0000omB9O_oDRGkoe8Uno`00000:om:7O@?o00002ooAQh40
1?l0003ochF0oln5P?l0000@olf4P@05o`000?o;PH3obh60ol^1P?l000000_o8Oh03o`0000SobHB7
00?o0000olJ2R?o6PXP01?o6PXP00ol0003oa828olB0R00:olB0R003o`000?o1OXSo`Gj800?o`Gj8
00?o0000okikROnnNhT03OnnNhT01?l0003o_7V9okaiROl00009okYhRACo00001OngN8d2o`0000_o
]7F<00?o0000ok9bRonbLX/00_nbLX/00ol0003o/W::ok9bRP0=ok9bRP03o`000?n_KXSo[fj800Oo
[fj800?o0000oje/Qon]K8L01?n]K8L00ol0003o[Vb6oji/QP0=oji/QP03o`000?nJ[>?oVZcS00Co
VZcS00?o0000oi^_iOnK[nD03?nK[nD01Ol0003oW[3Uoij`iOnN/>Go000000SoVZkU00?o0000oook
J_oonfX04ooonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1DoookJP03
o`000?o5^m7oaK_A00;oaK_A00?o0000olg3d?o=`m002?o=`m001Ol0003oe;k4omBna?oD_/Co0000
00[od/_C00Go0000om[8b?oJb<Sof/S8o`000006omW8b@05o`000?oS`KGohl6eon?1]Ol000001?oo
nfX00ol0003ooo]ZoookJP08oookJP03o`000?oBTHko000000;o00002ooFTXT00ol0003oeHj4omF>
Q004omF>Q003o`000?oDS8;oe8b200Koe8b200?o0000om:8Ool000000_l0000;omF<P@05o`000?oD
RGkoe8UnomB9O_l000002_oBQgd00ol0003od8Alom24O003o`0000SodHN100Co0000oln5P?o?QH3o
00004?o=Q8401Ol0003obh60ol^1P?o;PH3o000000Gob7n01?l00004olV4Q`03o`000?o6PXSoaX:8
00CoaX:800?o0000olB0R?o4P8P02_o4P8P00ol0003o`Gj8ol5nR003ol5nR003o`000?nnNhWo_W^9
00go_W^900Co0000okaiROnlNHWo00004OnjN8T01?l0003o^7J8okQfR?l00008okIdR0go00001Ond
MH`00ol0003o/W:;ok9bR`02ok9bR`03o`000?nbLX[o/W::00go/W::00?o0000ojm^R?n_KXP01on_
KXP00ol0003o[Fb7oje/Q`04oje/Q`03o`000?n^K8Ko[Vb600Go[Vb62Ol00007oiZ/h`03o`000?nK
[nGoVjoU00_oVjoU00Go0000oij`iOnN/>GoW[3Uo`000007oiZ^i@?o00005?oonfX00ol0003ooo]Z
oookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1DoookJP03o`000?o5^m7oaK_A00?oaK_A0_l0
0007olg3d003o`000?oD_/Coe;k400?oe;k400?o0000om;;dooBbm<01_oBbm<00ol0003of/S8om[8
b003om[8b003o`000?oIb<WofLS900?ofLS91?oS`KD00ol0003ooo]ZoookJP03oookJP03o`000?oo
nf[ooo]Z00Oooo]Z00?o0000om:AS_oBTHh00_oBTHh3o`0000SoeY:900?o0000omF>Q?oESX@01?oE
SX@00ol0003oe8b2omB<PP06omB<PP03o`000?oBR7oodXQo00;odXQo0ol00008omF<P@04o`000?oD
RGkoe8Uno`0000_odXMm00?o0000om24O?o@Q7`00oo@Q7`4o`0000CodHN100Co0000oln5P?o?QH3o
00004?o=Q8401Ol0003obh60ol^1P?o;PH3o000000Wob7n00ol000000oo9Q8Oo0000olJ2R005olJ2
R003o`000?o4P8Soa82800[oa82800?o0000ol5nR?o1OXP00oo1OXP00ol0003o_W^9okikR@0=okik
R@04o`000?nlNHWo_7V9o`00017o^WR900Co0000okQfR?nhMXSo00003OnfM8P2o`0000Ko/g:8<ol0
0008oja[Q`03o`000?nJ[>?oVZcS00KoVZcS00?o0000oi^_iOnK[nD02onK[nD01?l0003oW[3Uoij`
iOl00002oiZ^i@Go00000_nM[n@00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z01oooo]Z
000KoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000olFkdOo5^m401?o5^m400ol0003ocL?@olg3
d003olg3d003o`000?oD_/Coe;k400Goe;k400?o0000om;;dooBbm<01?oBbm<00ol0003of/S8om[8
b004om[8b003o`000?oIb<WofLS900;ofLS900?o0000on?1]OoS`KD00_oS`KD00ol0003ooo]Zoook
JP04oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000om:AS_oBTHh01_oBTHh2o`0000KoeY:900?o
0000omF>Q?oESX@01?oESX@00ol0003oe8b2omB<PP06omB<PP03o`000?oBR7oodXQo00GodXQo0_l0
0006omF<P@04o`000?oDRGkoe8Uno`0000_odXMm00?o0000om24O?o@Q7`01oo@Q7`3o`000005om67
POl0003ochF0oln5P?l000004?o=Q8401Ol0003obh60ol^1P?o;PH3o000000cob7n01_l00002olJ2
R003o`000?o4P8Soa82800[oa82800?o0000ol5nR?o1OXP01?o1OXP00ol0003o_W^9okikR@0<okik
R@04o`000?nlNHWo_7V9o`00017o^WR900Co0000okQfR?nhMXSo00003OnfM8P2o`0000_o/g:800?o
0000ok5`R?naL8P00_naL8P00ol0003o/Fn8ok5_R00=ok5_R003o`000?n^KHOo[Vf700Oo[Vf700?o
0000oje/Qon]K8L01?n]K8L00ol0003o[6^7oja[Q`0=oja[Q`03o`000?nJ[>?oVZcS00KoVZcS00?o
0000oi^_iOnK[nD02onK[nD00ol0003oW[3Uo`000003o`0000SoWJoT00?o0000oookJ_oonfX04_oo
nfX00ol0003ooo]ZoookJP0OoookJP006ooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?o5^m7o
aK_A00CoaK_A00Go0000olg3d?o=`m3ocL?@o`000009omBna003o`000?oBbm?od/_C00?od/_C00?o
0000om[8b?oJb<P01OoJb<P01?l0003ofLS9omW8bOoIb<T5on?1]@03o`000?oonf[ooo]Z00Gooo]Z
00?o0000oookJ_oonfX01?oonfX00ol0003odY6>om:ASP08om:ASP?o00000ooFTXT00ol0003oeHj4
omF>Q004omF>Q003o`000?oDS8;oe8b200Koe8b200?o0000om:8OooBR7l01ooBR7l3o`0000?oeHb1
00Co0000omB9O_oDRGko00002ooBQgd00ol0003od8Alom24O00:om24O0Go00004?o=Q8401Ol0003o
bh60ol^1P?o;PH3o000000gob7n000?o0000olImPOo6OH400_o6OH45o`0000[oa82800?o0000ol5n
R?o1OXP01?o1OXP00ol0003o_W^9okikR@0<okikR@04o`000?nlNHWo_7V9o`00017o^WR900Co0000
okQfR?nhMXSo00003OnfM8P2o`0000_o/g:800?o0000ok5`R?naL8P00_naL8P00ol0003o/Fn8ok5_
R00=ok5_R003o`000?n^KHOo[Vf700Oo[Vf700?o0000oje/Qon]K8L01?n]K8L00ol0003o[6^7oja[
Q`0=oja[Q`03o`000?nJ[>?oVZcS00OoVZcS00?o0000oi^_iOnK[nD02?nK[nD4o`000003oij_i?l0
003oWJoT00[oWJoT00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX0
0ol0003ooo]ZoookJP1HoookJP03o`000?o5^m7oaK_A00CoaK_A00?o0000olg3d?l000002ooD_/@0
1Ol0003od/_Com;;dooBbm?o000000Wof/S800?o0000omW8bOl000001OoS`KD00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000om:AS_oBTHh02ooBTHh4o`0000KoeHj400?o
0000omB<P_oDS8801_oDS8800ol0003odXQoom:8O`0:om:8O`Co00000_oDRGh00ol0003odXMmom:7
O@09om:7O@03o`000?o@Q7cod8Al00_od8Al00?o0000olj1N_o>PGX00ol0000>olf4P@05o`000?o;
PH3obh60ol^1P?l000003Oo8Oh000ol0003oaWf1olImP@04olImP@03o`000?o3Nh7o`g^100Go0000
1Oo4P8P00ol0003o`Gj8ol5nR004ol5nR003o`000?nnNhWo_W^900co_W^900Go0000okaiROnlNHWo
_7V9o`00000@okYhR@04o`000?nhMXSo^7J8o`0000go]WB80_l0000;ok=bR003o`000?naL8So/G28
00;o/G2800?o0000ok5_R?naKhP03OnaKhP00ol0003o[Vf7oji]Q`07oji]Q`03o`000?n]K8Oo[Fb7
00Co[Fb700?o0000oja[Qon/JhL03_n/JhL00ol0003oVZcSoiZ/h`06oiZ/h`04o`000?nK[nGoVjoU
oi^_i@Oo00000onQ[n82o`0000coWJoT00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0O
oookJP006_oonfX00ol0003ooo]ZoookJP1IoookJP03o`000?o5^m7oaK_A00CoaK_A0_l0000<omBn
a003o`000?oBbm?o000000_of/S800?o0000on?1]OoS`KD01?oS`KD00ol0003ooo]ZoookJP07oook
JP03o`000?oonf[ooo]Z00;ooo]Z00?o0000om:AS_oBTHh03_oBTHh2o`0000GoeHj400?o0000omB<
P_oDS8801_oDS8800ol0003odXQoom:8O`0=om:8O`Co00003?oBQgd00ol0003od8Alom24O00:om24
O004o`000?o>PG[ocX5jo`0000;oc7mk0ol0000;olf4P@04o`000?o;PH3obh60o`0000kob7n000?o
0000olImPOo6OH401?o6OH400ol0003o`g^1ol=kP@05ol=kP@Co000000?oa828o`000?o1OXP01Oo1
OXP00ol0003o_W^9okikR@0<okikR@05o`000?nlNHWo_7V9okaiROl000004?njN8T01?l0003o^7J8
okQfR?l0000=okIdR0;o00002oncLXP00ol0003o/G28ok5`R002ok5`R003o`000?naKhSo/Fn800go
/Fn800?o0000oji]Qon^KHL01on^KHL00ol0003o[Fb7oje/Q`04oje/Q`03o`000?n/JhOo[6^700ko
[6^700?o0000oiZ/honJ[><01?nJ[><6o`0000_oXJoR00?o0000oif_i?nM[n@02onM[n@00ol0003o
oo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z05Wooo]Z
00?o0000olFkdOo5^m400oo5^m400ol0003obKO9olVgb@02o`0000_oe;k400?o0000om[8b?oJb<P0
2_oJb<P00ol0003ohl6eon?1]@04on?1]@;o00002OoonfX01?l0003ooo]ZoookJ_l0000Aom:ASP03
o`000?oARhKo000000;o00000_oESX@00ol0003oe8b2omB<PP06omB<PP03o`000?oBR7oodXQo00go
dXQo00?o0000om:4N_oBQ7X00ol0000:om:7O@03o`000?o@Q7cod8Al00[od8Al00Co0000olj1N_o>
PG[o00001Oo<Og/4o`0000OocHB100Co0000ol^1P?o;PH3o00003_o8Oh000ol0003oaWf1olImP@04
olImP@03o`000?o3Nh7o`g^100Wo`g^11_l00002ol5nR003o`000?nnNhWo_W^900co_W^900Go0000
okaiROnlNHWo_7V9o`00000AokYhR@03o`000?nhMXSo000000go]WB80_l0000;ok=bR003o`000?na
L8So/G2800;o/G2800?o0000ok5_R?naKhP03OnaKhP00ol0003o[Vf7oji]Q`07oji]Q`03o`000?n]
K8Oo[Fb700Co[Fb700?o0000oja[Qon/JhL03_n/JhL7o`0000?oWZgR00?o0000oj6_h_nQ[n802onQ
[n800ol0003oWJoToif_i00;oif_i003o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07ooo
nfX001[ooo]Z00?o0000oookJ_oonfX0F_oonfX01Ol0003oaK_AolFkdOo5^m7o000000GobKO90_l0
0009omBna003o`000?oJb<Sof/S800Wof/S800?o0000om2V[Ol000001OoS`KD00ol0003o00nNoook
JP09oookJP03o`000?oonf[o0000017odY6>00?o0000om6;Q_oARhH00_oARhH3o`0000Soe8b200?o
0000om:8OooBR7l03OoBR7l01?l0003odXAjom:4N_l00002om22N@?o00001ooBQgd00ol0003od8Al
om24O00:om24O004o`000?o>PG[ocX5jo`0000Woc7mk0ol00004olf4P@04o`000?o;PH3obh60o`00
00kob7n000?o0000olImPOo6OH401?o6OH400ol0003o`g^1ol=kP@0:ol=kP@03o`000?o1NH7o`GV1
00;o`GV11ol0000:okikR@05o`000?nlNHWo_7V9okaiROl000004OnjN8T00ol0003o^7J8o`00000=
okIdR0;o00003?ncLXP00ol0003o/G28ok5`R002ok5`R003o`000?naKhSo/Fn800go/Fn800?o0000
oji]Qon^KHL01on^KHL00ol0003o[Fb7oje/Q`04oje/Q`03o`000?n/JhOo[6^700go[6^700?o0000
oij]h_nN[N802?nN[N800ol0003oXJoRoj6_hP09oj6_hP03o`000?nP/>?o000000goWJoT00?o0000
oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1Koook
JP03o`000?o5^m7o000000SobKO900?o0000omBna?oD_/@01OoD_/@00ol0003ofkB`o`00000:om[8
b004o`000?o@YZgod:J]o`0000?ohl6e00?o0000o`0?W_l03ih02ooonfX2o`00017odY6>00?o0000
om6;Q_oARhH01?oARhH3o`0000Koe8b200?o0000om:8OooBR7l03OoBR7l01?l0003odXAjom:4N_l0
0005om22N@?o00001?oBQgd00ol0003od8Alom24O00:om24O004o`000?o>PG[ocX5jo`0000coc7mk
0ol000001Oo=Q87o0000ol^1P?o;PH3o000000kob7n000?o0000olImPOo6OH401?o6OH400ol0003o
`g^1ol=kP@0:ol=kP@03o`000?o1NH7o`GV100Co`GV100?o0000okifP_nnMX800_nnMX87o`0000?o
_W^900Go0000okaiROnlNHWo_7V9o`00000AokYhR@03o`000?nhMXSo000000go]WB80_l0000<ok=b
R003o`000?naL8So/G2800;o/G2800?o0000ok5_R?naKhP03OnaKhP00ol0003o[Vf7oji]Q`07oji]
Q`03o`000?n]K8Oo[Fb700Co[Fb700?o0000oja[Qon/JhL03On/JhL00ol0003oWZgRoij]hP09oij]
hP03o`000?nQ[n;oXJoR00SoXJoR00Co0000oj2`honP/>?o00002onM[n@3o`00013ooo]Z00?o0000
oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003obKO9olVgb@08olVg
b@;o00001?oD_/@01Ol0003ofkB`om^d/?oK];3o000000Sof/S800?o0000om2V[Oo@YZd00_o@YZd0
1?l0003ohl6eon?1]Ol00003o`0?WP_ooo]Z00?o0000om:AS_oBTHh03_oBTHh00ol0003odH^6om6;
QP05om6;QP03o`000?o@R8?od8R300?o00000ooDS8800ol0003odXQoom:8O`0=om:8O`04o`000?oB
Q7[odXAjo`0000Sod89i0ol000000ooBQggo0000om24O00:om24O005o`000?o>PG[ocX5jolj1N_l0
00003oo<Og/5o`0000oob7n000?o0000olImPOo6OH400oo6OH400ol0003o`g^1ol=kP@0:ol=kP@03
o`000?o1NH7o`GV100Co`GV100?o0000okifP_nnMX802OnnMX8=o`0000co^WR900?o0000okQfR?l0
00003OnfM8P2o`0000co/g:800?o0000ok5`R?naL8P00_naL8P00ol0003o/Fn8ok5_R00=ok5_R003
o`000?n^KHOo[Vf700Oo[Vf700?o0000oje/Qon]K8L01?n]K8L00ol0003o[6^7oja[Q`0=oja[Q`03
o`000?nN[N;oWZgR00WoWZgR00?o0000oj6_h_nQ[n801onQ[n801Ol0003oX;3Soj2`honP/>?o0000
00OoWJoT1?l00002oinbi@03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX07_oonfX001Wo
oo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003obKO9olVgb@0:olVgb@;o000000?oe;k4o`000?oK
];000ooK];000ol0003of/S8om[8b006om[8b003o`000?o@YZgod:J]00?od:J]00?o0000on?1]Ol0
00000ol03ih;oookJP03o`000?oBTHkodY6>00kodY6>00?o0000om6;Q_oARhH01OoARhH00ol0003o
d8R3om28P`03om28P`Co00003ooBR7l00ol0003odXAjo`00000<om22N@Co00002Oo@Q7`01Ol0003o
cX5jolj1N_o>PG[o0000013oc7mk00?o0000olYlN?o:O7P00ol0000=olQoP003o`000?o6OH7oaWf1
00?oaWf100?o0000ol=kPOo3Nh402_o3Nh400ol0003o`GV1ol5iP@04ol5iP@03o`000?nnMX;o_WJ2
00co_WJ200Go0000ok]eP_nkMH;o^gF2o`000005okUcP`Wo00000onjN8T00ol0003o^7J8o`00000=
okIdR0;o00003?ncLXP00ol0003o/G28ok5`R002ok5`R003o`000?naKhSo/Fn800go/Fn800?o0000
oji]Qon^KHL01on^KHL00ol0003o[Fb7oje/Q`04oje/Q`03o`000?n/JhOo[6^700ko[6^700?o0000
oij]h_nN[N802OnN[N800ol0003oXJoRoj6_hP06oj6_hP03o`000?nP/>?oX;3S00;oX;3S00?o0000
oif_i?nM[n@01?l00007oinbi@03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX07_oonfX0
01Wooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003obKO9olVgb@0;olVgb@;o00001OoK];000ol0
003of/S8om[8b004om[8b003o`000?o@YZgod:J]00God:J]0_l00004o`0?WPWooo]Z00?o0000om:A
S_oBTHh03ooBTHh00ol0003odH^6om6;QP05om6;QP03o`000?o@R8?od8R300Kod8R30_l0000>om:8
O`03o`000?oBQ7[o000000god89i00?o0000olinM_o>OWH00ol00006om24O003o`000?o>PG[ocX5j
00;ocX5j00?o0000olaoNoo<Og/03Oo<Og/01?l0003obWaholYlN?l00002olMiN0Co00002Oo8Oh00
0ol0003oaWf1olImP@03olImP@03o`000?o3Nh7o`g^100[o`g^100?o0000ol5iPOo1NH401?o1NH40
0ol0003o_WJ2okifPP0<okifPP05o`000?nkMH;o^gF2ok]eP_l000003_niLh<>o`0000Go]WB80_l0
000<ok=bR003o`000?naL8So/G2800;o/G2800?o0000ok5_R?naKhP03OnaKhP00ol0003o[Vf7oji]
Q`07oji]Q`03o`000?n]K8Oo[Fb700Co[Fb700?o0000oja[Qon/JhL03_n/JhL00ol0003oWZgRoij]
hP09oij]hP03o`000?nQ[n;oXJoR00KoXJoR00?o0000oj2`honP/><01Ol0000<oinbi@03o`000?oo
nf[ooo]Z00gooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0GooonfX0
0ol0003obKO9olVgb@0:olVgb@04o`000?o3WkCo0000o`0000CofkB`00?o0000om[8b?oJb<P00_oJ
b<P00ol0003od:J]om2V[@07om2V[@;o00000ol03ih9oookJP;o00004?oBTHh00ol0003odH^6om6;
QP05om6;QP03o`000?o@R8?od8R300Kod8R300?o0000oln4O_l000000_l0000;om:8O`03o`000?oB
Q7[o000000god89i00?o0000olinM_o>OWH00oo>OWH3o`0000?od8Al00?o0000olj1N_o>PGX00_o>
PGX00ol0003oc7mkolaoN`0=olaoN`04o`000?o:O7SobWaho`0000KoagUh1?l00005olQoP003o`00
0?o6OH7oaWf100?oaWf100?o0000ol=kPOo3Nh402oo3Nh400ol0003o`GV1ol5iP@03ol5iP@03o`00
0?nnMX;o_WJ200co_WJ200Go0000ok]eP_nkMH;o^gF2o`00000AokUcP`03o`000?ngLX?o000000So
]W64Bol0000<oij]hP04o`000?nQ[n;oXJoRoj6_hPOo00000onP[^400ol0003oWk;Uoinbi@0;oinb
i@03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oo
nfX0GooonfX00ol0003obKO9olVgb@09olVgb@03o`000?o3WkCo`ind00;o`ind0_l00003om^d/005
o`000?oJb<Sof/S8om[8b?l000002Oo@YZd00ol0003oe9:=o`000002o`0?WPWooo]Z00?o0000ol^A
Uol000000_l0000=om:ASP03o`000?oARhKodH^600GodH^600?o0000om28Poo@R8<01_o@R8<00ol0
003ochAnoln4OP02oln4OP?o00002?oBR7l00ol0003odXAjo`00000=om22N@03o`000?o>OWKocWif
00KocWif1?l00004olj1NP03o`000?o<Og_oc7mk00koc7mk00?o0000olYlN?l000002_o7NGP4o`00
0003olQoP?l0003oaWf100CoaWf100?o0000ol=kPOo3Nh402oo3Nh400ol0003o`GV1ol5iP@03ol5i
P@03o`000?nnMX;o_WJ200co_WJ200Go0000ok]eP_nkMH;o^gF2o`00000AokUcP`03o`000?ngLX?o
000000go]W640_l0000<ok=_Q003o`000?naKXGo/Fj500;o/Fj500?o0000ok1]QOn`KHD03On`KHD0
0ol0003o[ff6ojm]QP07ojm]QP03o`000?n]K8Oo[Fb700Co[Fb700?o0000oja[Qon/JhL03_n/JhL0
0ol0003oWZgRoij]hP09oij]hPGo00000onQ[n800ol0003oX:kQoj2^h@05oj2^h@03o`000?nO/^Go
Wk;U00_oWk;U00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0
003ooo]ZoookJP1PoookJP03o`000?o9]lWobKO900OobKO900?o0000ol>O]?o3Wk@01Oo3Wk@01?l0
003ofkB`om^d/?l00002om[8b003o`000?o@YZgod:J]00Sod:J]00Co0000omBBSOoDTXgo00000_l0
3ih8oookJP03o`000?o;TIOobi6G00;obi6G0ol0000:om:ASP03o`000?oARhKodH^600GodH^600?o
0000om28Poo@R8<01_o@R8<00ol0003ochAnoln4OP05oln4OP;o00001_oBR7l00ol0003odXAjo`00
000=om22N@03o`000?o>OWKocWif00WocWif0_l00003olj1NP03o`000?o<Og_oc7mk00koc7mk00?o
0000olYlN?l000003_o7NGP5o`0000;oaWf100?o0000ol=kPOo3Nh402oo3Nh400ol0003o`GV1ol5i
P@03ol5iP@03o`000?nnMX;o_WJ200co_WJ200Go0000ok]eP_nkMH;o^gF2o`00000AokUcP`03o`00
0?ngLX?o000000go]W640_l0000<ok=_Q003o`000?naKXGo/Fj500;o/Fj500?o0000ok1]QOn`KHD0
3On`KHD00ol0003o[ff6ojm]QP07ojm]QP03o`000?n]K8Oo[Fb700Co[Fb700?o0000oja[Qon/JhL0
3_n/JhL2o`0000KoWZgR1?l00002oj>^g`03o`000?nQ[n;oXJoR00;oXJoR00?o0000oj2^hOnP[^40
1_nP[^400ol0003oWk;Uoinbi@0;oinbi@03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0
7_oonfX001Wooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003obKO9olVgb@05olVgb@03o`000?o3
WkCo`ind00Oo`ind0_l000001?oK];3o0000om[8b?l0000:om2V[@06o`000?oDTXgoe9:=omBBSOl0
003o00nN2?oonfX00ol0003obi6Gol^AU`05ol^AU`?o00001ooBTHh00ol0003odH^6om6;QP04om6;
QP03o`000?o@R8?od8R300Ood8R300?o0000oln4O_o?Q7h01oo?Q7h3o`0000?odXQo0_l0000>om22
N@03o`000?o>OWKocWif00WocWif00?o0000olajLol000000ol0000@olaoN`03o`000?o:O7So0000
00ooagUh00Co0000olEgN?o5MgSoaGMh1ol00009ol=kP@03o`000?o1NH7o`GV100?o`GV100?o0000
okifP_nnMX803?nnMX801Ol0003o^gF2ok]eP_nkMH;o0000017o^G>300?o0000okMbPol000003Onf
LH@2o`0000co/fn400?o0000ok5^QOnaKXD00_naKXD00ol0003o/6f5ok1]Q@0=ok1]Q@03o`000?n_
KHKo[ff600Oo[ff600?o0000oje/Qon]K8L01?n]K8L00ol0003o[6^7oja[Q`0>oja[Q`;o00000_nN
[N84o`0000OoXjkO00Co0000oj6_h_nQ[n;o00002_nP[^400ol0003oWk;Uoinbi@0;oinbi@03o`00
0?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0HOoo
nfX00ol0003obKO9olVgb@04olVgb@03o`000?o3WkCo`ind00[o`ind0ol0000;om2V[@03o`000?oD
TXgoe9:=00;oe9:=00?o0000o`0?W_oonfX01OoonfX00ol0003obi6Gol^AU`09ol^AU`?o00000ooB
THh00ol0003odH^6om6;QP05om6;QP03o`000?o@R8?od8R300Ood8R300?o0000oln4O_o?Q7h02_o?
Q7h5o`0000kod89i00?o0000olinM_o>OWH02Oo>OWH00ol0003oc7YcolajL`02olajL`?o00003_o<
Og/2o`00013oagUh00?o0000olEgN?o5MgP00oo5MgP00ol0003o`WAhol9dN002ol9dN0Oo00000_o3
Nh400ol0003o`GV1ol5iP@03ol5iP@03o`000?nnMX;o_WJ200go_WJ200Co0000ok]eP_nkMH;o0000
4OniLh<00ol0003o]g:3o`000005okIaQ0?o00001_nfLH@00ol0003o/fn4ok=_Q00:ok=_Q003o`00
0?naKXGo/Fj500;o/Fj500?o0000ok1]QOn`KHD03On`KHD00ol0003o[ff6ojm]QP07ojm]QP03o`00
0?n]K8Oo[Fb700Co[Fb700?o0000oja[Qon/JhL03_n/JhL4o`0000coXjkO00?o0000oj6_h_l00000
2_nP[^400ol0003oWk;Uoinbi@0:oinbi@03o`000?nO/^Go000000gooo]Z00?o0000oookJ_oonfX0
7OoonfX001Sooo]Z00?o0000oookJ_oonfX0HooonfX00ol0003obKO9olVgb@02olVgb@03o`000?o3
WkCo`ind00go`ind0_l0000:om2V[@03o`000?oDTXgoe9:=00?oe9:=00?o0000ocE^fooonfX01?oo
nfX00ol0003obi6Gol^AU`0<ol^AU`Co00001ooARhH00ol0003od8R3om28P`07om28P`03o`000?o?
Q7kochAn00gochAn1?l0000=om22N@03o`000?o>OWKocWif00SocWif00?o0000olajLoo<NW<00_o<
NW<00ol0003obGQcolUhL`03o`0000_oc7mk0_l0000@olMiN003o`000?o5MgSoaGMh00?oaGMh00?o
0000ol9dN?o2M7P02Oo2M7P6o`0000;o`GV100?o0000okifP_nnMX803OnnMX801?l0003o^gF2ok]e
P_l0000AokUcP`04o`000?ngLX?o0000okIaQ0Co00000_nKaoH00ol0003o]W64okIaQ004okIaQ003
o`000?ncKhCo/fn400[o/fn400?o0000ok5^QOnaKXD00_naKXD00ol0003o/6f5ok1]Q@0=ok1]Q@03
o`000?n_KHKo[ff600Oo[ff600?o0000oje/Qon]K8L01?n]K8L00ol0003o[6^7oja[Q`0>oja[Q`03
o`000?nQ[N3o000000koXjkO00?o0000oj2^hOnP[^402_nP[^400ol0003oWk;Uoinbi@04oinbi@Go
00000_nR/^@00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`00
0?oonf[ooo]Z06?ooo]Z00Go0000olVgbOo9]lWobKO9o`00000@ol>O]003o`000?o5U:Co000000;o
00001oo@YZd00ol0003oe9:=omBBS@04omBBS@03o`000?leK]_ooo]Z00?ooo]Z00?o0000ol^AUoo;
TIL03oo;TIL3o`0000GodH^600?o0000om28Poo@R8<01oo@R8<00ol0003ochAnoln4OP0=oln4OP;o
00000_o<O7H3o`0000[od89i00?o0000olinM_o>OWH01oo>OWH00ol0003oc7YcolajL`03olajL`03
o`000?o9N7?obGQc00?obGQc1?l00007olaoN`;o00004?o7NGP00ol0003oaGMholEgN003olEgN003
o`000?o2M7So`WAh00_o`WAh00Co0000ol1cNOo0LgWo`7=i1_l0000<okifPP04o`000?nkMH;o^gF2
o`00017o^G>31?l00007oi_7mP03o`000?nfLHCo]W6400?o]W6400?o0000ok=_Q?ncKh@02_ncKh@0
0ol0003o/Fj5ok5^Q@02ok5^Q@03o`000?n`KHGo/6f500go/6f500?o0000ojm]Q_n_KHH01on_KHH0
0ol0003o[Fb7oje/Q`04oje/Q`03o`000?n/JhOo[6^700oo[6^700?o0000oj6]h?l000003OnS[]l0
0ol0003oX:kQoj2^h@0:oj2^h@03o`000?nO/^GoWk;U00Co00002?nR/^@00ol0003ooo]ZoookJP0:
oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z06Cooo]Z00?o0000olVg
bOl000004?o3Wk@2o`0000CoaIBT0_l00005om2V[@03o`000?oDTXgoe9:=00Goe9:=0_l00003oook
JP03o`000?o;TIOobi6G00oobi6G00?o0000ol^7ROo;QhT01?l000000ooARhKo0000om28P`08om28
P`03o`000?o?Q7kochAn00kochAn00?o0000olalM_o<O7H00oo<O7H3o`0000Ood89i00?o0000olin
M_o>OWH01oo>OWH00ol0003oc7YcolajL`03olajL`03o`000?o9N7?obGQc00OobGQc1?l00004olao
N`03o`000?o7NGSoagUh00koagUh00?o0000olEgN?o5MgP00oo5MgP00ol0003o`WAhol9dN00;ol9d
N003o`000?o0LgWo`7=i00?o`7=i00Co0000oke`NOnmL7Wo_G1i1Ol00007okifPP04o`000?nkMH;o
^gF2o`0000go^G>31?l0000<oi_7mP03o`000?nfLHCo]W6400;o]W640_l0000<ok=_Q005o`000?na
KXGo/Fj5ok5^QOl000004?n`KHD00ol0003o[ff6ojm]QP07ojm]QP03o`000?n]K8Oo[Fb700Co[Fb7
00?o0000oja[Qon/JhL03_n/JhL01?l0003oXJgPoj6]h?l0000;oj>^g`03o`000?nS[n7o000000[o
X:kQ1?l0000<oj:bi003o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z
00?o0000oookJ_oonfX0IOoonfX00ol0003o`indol>O]00?ol>O]003o`000?o5UJCo000000GoaIBT
0_l00003om2V[@03o`000?oDTXgoe9:=00Goe9:=00Co0000oli]E_l0003ooo]Z0_l0000Aol^AU`03
o`000?o;QhWobhN900CobhN91?l00007om28P`03o`000?o?Q7kochAn00kochAn00?o0000olalM_o<
O7H01_o<O7H3o`0000Cod89i00?o0000olinM_o>OWH01oo>OWH00ol0003oc7YcolajL`04olajL`03
o`000?o9N7?obGQc00[obGQc0ol000000oo<Og_o0000olMiN00@olMiN003o`000?o5MgSoaGMh00;o
aGMh00?o0000ol9dN?o2M7P02oo2M7P00ol0003o`7=iol1cN@03ol1cN@03o`000?nmL7Wo_G1i00Ko
_G1i1Ol00002okifPP04o`000?nkMH;o^gF2o`0000Wo^G>31?l0000Aoi_7mP04o`000?nfLHCo]W64
okIaQ0;o00003?ncKh@01Ol0003o/Fj5ok5^QOnaKXGo0000013o/6f500?o0000ojm]Q_n_KHH01on_
KHH00ol0003o[Fb7oje/Q`04oje/Q`03o`000?n/JhOo[6^700ko[6^700Co0000oj6]h?nQ[N3o0000
2_nS[]l01?l0003oXjoQoj>_hOl00006oj2^h@Co00000_nR/N800ol0003oX[;Toj:bi00<oj:bi003
o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0
IOoonfX00ol0003o`indol>O]00>ol>O]004o`000?o5UJCoaIFTo`0000OoaIBT1?l00008omBBS@03
o`000?o>KEKo000000;o00004Oo;TIL00ol0003obhN9ol^7R@05ol^7R@03o`000?o:PX?obX:300?o
00001?o@R8<00ol0003ochAnoln4OP0>oln4OP03o`000?o<O7Koc7af00Woc7af0ol000000oo@PWWo
0000olinMP08olinMP03o`000?o<NW?oc7Yc00Coc7Yc00?o0000olUhLoo9N7<03Oo9N7<4o`0000oo
agUh00Go0000olEgN?o5MgSoaGMho`00000?ol9dN003o`000?o0LgWo`7=i00;o`7=i00?o0000oke`
NOnmL7T02onmL7T;o`000004okUcPol0003o0000o`0000;oV<Wi00?o0000oi_7m_nKaoH04OnKaoH0
0ol0003o]W64okIaQ002o`0000co/fn400Go0000ok5^QOnaKXGo/Fj5o`00000@ok1]Q@03o`000?n_
KHKo[ff600Oo[ff600?o0000oje/Qon]K8L01?n]K8L00ol0003o[6^7oja[Q`0>oja[Q`05o`000?nQ
[N3oXJgPoj6]h?l000002?nS[]l01Ol0003oXjoQoj>_hOnS[n7o000000;oX:kQ1?l00007oj:ahP03
o`000?nR/^CoX[;T00_oX[;T00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0MoookJP00
6?oonfX00ol0003ooo]ZoookJP1VoookJP03o`000?o3WkCo`ind00go`ind00Co0000olFEY?o5UJCo
00002_o5U:@2o`0000Ooe9:=00?o0000oli]E_o>KEH00_l0000Aol^AU`03o`000?o;QhWobhN900Go
bhN900?o0000olZ2Poo:PX<00oo:PX<3o`000003om28Pol0003ochAn00kochAn0_l0000>olalMPCo
00001oo>OWH00ol0003oc7YcolajL`04olajL`03o`000?o9N7?obGQc00kobGQc00?o0000olEcL?o5
Lg001Ol0000:olMiN005o`000?o5MgSoaGMholEgN?l000003oo2M7P00ol0003o`7=iol1cN@02ol1c
N@03o`000?nmL7Wo_G1i00go_G1i00Co0000ok]_NonkKg_o00000onhKG/3o`0000KoV<Wi00?o0000
oi_7m_nKaoH04OnKaoH01?l0003o]W64o`000?l0000<ok=_Q005o`000?naKXGo/Fj5ok5^QOl00000
4?n`KHD00ol0003o[ff6ojm]QP07ojm]QP03o`000?n]K8Oo[Fb700Co[Fb700?o0000oja[Qon/JhL0
3_n/JhL01Ol0003oXJgPoj6]h?nQ[N3o000000OoXjkO00Co0000oj>_hOnS[n7oXjoQ1?l0000<oj:a
hP03o`000?nR/^CoX[;T00_oX[;T00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0Moook
JP005ooonfX00ol0003ooo]ZoookJP1WoookJP03o`000?o3WkCo`ind00co`ind00Go0000olFEY?o5
UJCoaIFTo`00000:olFDY003o`000?o5QHko000000;o00001OoDTXd2o`0000;oc96G00?o0000ol^A
Uoo;TIL03_o;TIL00ol0003obhN9ol^7R@05ol^7R@03o`000?o:PX?obX:300KobX:31?l0000=oln4
OP;o00003oo<O7H00ol0003obWE]olYeK@03o`0000?ocWif00?o0000olajLoo<NW<01Oo<NW<00ol0
003obGQcolUhL`0>olUhL`03o`000?o5Lg3oaG=`00GoaG=`1?l00006olMiN005o`000?o5MgSoaGMh
olEgN?l000003oo2M7P00ol0003o`7=iol1cN@02ol1cN@03o`000?nmL7Wo_G1i00go_G1i00?o0000
ok]_NonkKg/01?l0000:oiS9n@03o`000?nKaoKoVlOf017oVlOf0ol0000<ok=_Q005o`000?naKXGo
/Fj5ok5^QOl000004?n`KHD00ol0003o[ff6ojm]QP07ojm]QP03o`000?n]K8Oo[Fb700Co[Fb700?o
0000oja[Qon/JhL01_n/JhL9o`0000CoXJgP00?o0000oj>^gonS[]l00onS[]l5o`0000;oXjgN00?o
0000oj:ah_nR/N802onR/N800ol0003oX[;Toj:bi00;oj:bi003o`000?oonf[ooo]Z00Sooo]Z00?o
0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oonfX0IooonfX00ol0003o`indol>O]00<
ol>O]003o`000?o5UJCoaIFT00;oaIFT00?o0000olFDY?o5U:@01oo5U:@00ol0003oaHF>olF5SP02
olF5SP;o00000ooDTXd2o`0000;oc96G00?o0000ol^AUoo;TIL03_o;TIL00ol0003obhN9ol^7R@05
ol^7R@03o`000?o:PX?obX:300OobX:300?o0000olUlNoo9O7/00ol0000:oln4OP;o00003oo<O7H0
0ol0003obWE]olYeK@03olYeK@Co00001oo<NW<00ol0003obGQcolUhL`0>olUhL`03o`000?o5Lg3o
aG=`00WoaG=`1Ol000000oo7NGSo0000olEgN002olEgN003o`000?o2M7So`WAh00go`WAh00Go0000
ol1cNOo0LgWo`7=io`00000@oke`N@Co00003_nHbOT00ol0003oVlOfoi_7mP0Aoi_7mSgo00002?n]
K8P01?l0003oXJgPoj6]h?nQ[N08o`0000OoXjgN00?o0000oj:ah_nR/N802onR/N800ol0003oX[;T
oj:bi009oj:bi003o`000?nR/^Co000000[ooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o
0000oookJ_oonfX0J?oonfX00ol0003o`indol>O]00:ol>O]003o`000?o5UJCoaIFT00?oaIFT00?o
0000olFDY?o5U:@01oo5U:@00ol0003oaHF>olF5SP04olF5SP;o00000_oDTXd01?l0003oc96GolbA
Uol0000?ol^AU`03o`000?o;QhWobhN900KobhN900?o0000olZ2Poo:PX<01oo:PX<00ol0003obGak
olUlN`03olUlN`?o00001oo?Q7h00ol0003ocGeeo`00000?olalMP03o`000?o:MFgobWE]00GobWE]
0ol00006olajL`03o`000?o9N7?obGQc00cobGQc00?o0000olMdKol000003oo5Lg04o`000003olEg
N?l0003o`WAh00ko`WAh00Go0000ol1cNOo0LgWo`7=io`00000=oke`N@Co00004_nHbOT00ol0003o
VlOfoi_7mP0?oi_7mP?o00003?ncK8001Ol0003o/Vf2ok9]P_nbKH;o0000013o/6^300?o0000ok1]
QOn`KHD01on`KHD00ol0003o[ff7ojm]Q`04ojm]Q`03o`000?n]K8So[Fb800ko[Fb81?l00002ojB/
g@03o`000?nS[Moo000000_oXjgN00?o0000oj:ah_nR/N802_nR/N800ol0003oX[;Toj:bi005oj:b
i0Co00003OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1XoookJP?o
00002_o3Wk@00ol0003oaIFTolFEY003olFEY003o`000?o5U:CoaIBT00OoaIBT00?o0000olF5S_o5
QHh01_o5QHh4o`000003olbAUol0003obi6G00kobi6G00?o0000ol^7ROo;QhT01_o;QhT00ol0003o
bX:3olZ2P`07olZ2P`03o`000?o9O7_obGak00KobGak0ol00004oln4OP03o`000?o=OGGo000000oo
c7af00?o0000olYeKOo:MFd01Oo:MFd00ol0003ob75XolQaJ005o`000003olajLol0003obGQc00go
bGQc00?o0000olMdKol000004?o5Lg000ol0003o`fm]ol=_K@05o`0000co`WAh00Go0000ol1cNOo0
LgWo`7=io`000009oke`N@Co00000onKboP00ol0003oV<WioiS9n@0AoiS9n@03o`000?nKaoKoVlOf
00[oVlOf1?l000000onFa_So0000o`00000<ok=/P005o`000?nbKH;o/Vf2ok9]P_l000004?n`Jh<0
0ol0003o/6f5ok1]Q@07ok1]Q@03o`000?n_KHOo[ff700Co[ff700?o0000oje/R?n]K8P03_n]K8P0
0ol0003oY:cMojB/g@03ojB/g@;o00003?nS[Mh00ol0003oX[7Roj:ahP0;oj:ahP03o`000?nR/^Co
X[;T00Co00004OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1Xoook
JP03o`000?nlT:So_92X00Co00001Oo3Wk@00ol0003oaIFTolFEY004olFEY003o`000?o5U:CoaIBT
00OoaIBT00?o0000olF5S_o5QHh01oo5QHh00ol0003o_hfQokn=X@04o`0000gobi6G00?o0000ol^7
ROo;QhT01Oo;QhT00ol0003obX:3olZ2P`08olZ2P`03o`000?o9O7_obGak00WobGak1?l00002olem
M@03o`000?o<O7Koc7af00goc7af00?o0000olYeKOo:MFd01?o:MFd00ol0003ob75XolQaJ006olQa
J0Co00003?o9N7<00ol0003oagA_o`00000AolEcL004o`000?o3Kfgo`fm]o`0000?o`Fi_1_l00007
ol9dN004o`000?o0LgWo`7=io`0000Ko_G1i0ol00008oi_;n003o`000?nHbOWoV<Wi017oV<Wi00?o
0000oi_7m_nKaoH01OnKaoH4o`0000GoU/Kh00?o0000oiK6n?l000002oncK8001Ol0003o/Vf2ok9]
P_nbKH;o0000013o/6^300?o0000ok1]QOn`KHD01on`KHD00ol0003o[ff7ojm]Q`04ojm]Q`03o`00
0?n]K8So[Fb800ko[Fb800?o0000ojB/gOnT[=d00_nT[=d00ol0003oY:_Lo`00000=oj>]gP03o`00
0?nR/N;oX[7R00WoX[7R00Co0000oj:ah_l0003o00005OoonfX00ol0003ooo]ZoookJP0LoookJP00
5ooonfX00ol0003ooo]ZoookJP1XoookJP03o`000?nlT:So_92X00Co_92X0ol00002ol>O]003o`00
0?o5UJCoaIFT00CoaIFT00?o0000olFDY?o5U:@01_o5U:@00ol0003oaHF>olF5SP07olF5SP03o`00
0?noSJ7o_hfQ00;o_hfQ00?o0000ol2;WOo0Rid01?l00009ol^AU`03o`000?o;QhWobhN900GobhN9
00?o0000olZ2Poo:PX<02?o:PX<00ol0003obGakolUlN`0<olUlN`Co00003oo<O7H00ol0003obWE]
olYeK@04olYeK@03o`000?o8LFSob75X00Oob75X00?o0000olI^I_o6KVH00ol00009olUhL`03o`00
0?o7M6oo0000017oaG=`00Co0000ol=_KOo3Kfgo00002Oo1KVl5o`0000;o`WAh00Co0000ol1cNOo0
LgWo00000_nmL7TFo`0000koV<Wi00?o0000oi_7m_nKaoH01?l00009oiK6n004o`000?nFa_SoU/Kh
o`0000_o/fb000Co0000ok9]P_nbKH;o00004?n`Jh<00ol0003o/6f5ok1]Q@07ok1]Q@03o`000?n_
KHOo[ff700Co[ff700?o0000oje/R?n]K8P03_n]K8P00ol0003oY:cMojB/g@02o`0000?oY:_L00?o
0000oj>]g_nS[Mh02_nS[Mh00ol0003oX[7Roj:ahP05oj:ahPCo00006OoonfX00ol0003ooo]Zoook
JP0LoookJP005ooonfX00ol0003ooo]ZoookJP1YoookJP03o`000?nlT:So_92X00Ko_92X1ol00003
olFEY003o`000?o5U:CoaIBT00GoaIBT00?o0000olF5S_o5QHh01oo5QHh00ol0003o_hfQokn=X@02
okn=X@03o`000?o0Rigo`8^M00Co`8^M1?l00005ol^AU`03o`000?o;QhWobhN900GobhN900?o0000
olZ2Poo:PX<02?o:PX<00ol0003obGakolUlN`0<olUlN`03o`000?o7Lfooag=_00?o00003_o<O7H0
0ol0003obWE]olYeK@03olYeK@03o`000?o8LFSob75X00Sob75X00?o0000olI^I_o6KVH00_o6KVH4
o`0000GobGQc00?o0000olMdKol000004_o5Lg000ol0003o`fm]o`00000>ol5^K`So00004OnIc?T0
0ol0003oUL[joiG:nP02oiG:nPWo00001_nHbOT2o`0000goU/Kh00Go0000oiK6n?nFa_SoU/Kho`00
000:ok=/P004o`000?nbKH;o/Vf2o`00013o/6^300?o0000ok1]QOn`KHD01on`KHD00ol0003o[ff7
ojm]Q`04ojm]Q`03o`000?n]K8So[Fb800ko[Fb800?o0000ojB/gOl000001OnTZm`00ol0003oXjgN
oj>]gP0;oj>]gP03o`000?nR/N;oX[7R00Co00007OoonfX00ol0003ooo]ZoookJP0LoookJP005_oo
nfX00ol0003ooo]ZoookJP1ZoookJP03o`000?nlT:So_92X00Oo_92X00?o0000okb9WonlRIl00onl
RIl6o`0000GoaIBT00?o0000olF5S_o5QHh01_o5QHh00ol0003o_hfQokn=X@03okn=X@03o`000?o0
Rigo`8^M00So`8^M1?l000000oo;TIOo0000ol^7R@06ol^7R@03o`000?o:PX?obX:300WobX:300?o
0000olUlNoo9O7/02oo9O7/01?l0003oag=_olMcKol00002olIaKP?o00002oo<O7H00ol0003obWE]
olYeK@02olYeK@03o`000?o8LFSob75X00Wob75X00?o0000olI^I_o6KVH01_o6KVH3o`000003olUh
Lol0003oagA_00;oagA_00?o0000olEcL?o5Lg003oo5Lg02o`0000oo`Fi_0ol00003oi[>nP03o`00
0?nIc?WoVLci017oVLci00?o0000oiG:n_nEb_X02_nEb_X9o`0000coU/Kh00?o0000oiK6n?nFa_P0
0_nFa_P00ol0003o/fb0ok=/P007ok=/P004o`000?nbKH;o/Vf2o`00013o/6^300?o0000ok1]QOn`
KHD01on`KHD00ol0003o[ff7ojm]Q`04ojm]Q`03o`000?n]K8So[Fb800oo[Fb800?o0000ojB[g?nT
Zm`01OnTZm`00ol0003oXjgNoj>]gP09oj>]gPCo00008OoonfX00ol0003ooo]ZoookJP0LoookJP00
5_oonfX00ol0003ooo]ZoookJP1ZoookJP03o`000?nlT:So_92X00Ko_92X00?o0000okb9WonlRIl0
1onlRIl00ol0003o_8>Gokb3U`04o`000003olFDY?l0003oaHF>00OoaHF>00?o0000okn=XOnoSJ40
0onoSJ400ol0003o`8^Mol2;W@0<ol2;W@Co00001Oo;QhT00ol0003obX:3olZ2P`09olZ2P`03o`00
0?o9O7_obGak00[obGak00Go0000olMcKoo7Lfooag=_o`000005olIaKPCo00001oo<O7H00ol0003o
bWE]olYeK@02olYeK@03o`000?o8LFSob75X00Wob75X00?o0000olI^I_o6KVH02Oo6KVH4o`000003
olMdKol0003oaG=`013oaG=`0_l0000<ol5^K`?o00001onJc_X00ol0003oVLcioiW<n@0AoiW<n@03
o`000?nEb_[oUL[j00GoUL[j1Ol00006oiK8n003o`000?nBa_WoT/Ki00?o00002?nFa_P00ol0003o
U/KhoiK6n002oiK6n003o`000?ncK83o/fb000Oo/fb000Go0000ok9]P_nbKH;o/Vf2o`00000@ok1[
P`03o`000?n`KHGo/6f500Oo/6f500?o0000ojm]Qon_KHL01?n_KHL00ol0003o[Fb8oje/R00>oje/
R003o`000?nTZmcoY:_L00KoY:_L00?o0000oj>]g_nS[Mh01?nS[Mh4o`0002Kooo]Z00?o0000oook
J_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0J_oonfX00ol0003o_92Xokb@Z006okb@Z003
o`000?nlRIoo_8VO00Oo_8VO00?o0000okb3UonlPiL01?nlPiL4o`0000GoaHF>00?o0000okn=XOno
SJ401OnoSJ400ol0003o`8^Mol2;W@0<ol2;W@03o`000?o0P8go`82=00Co000000?obhN9o`000?o:
PX<02_o:PX<00ol0003obGakolUlN`0:olUlN`05o`000?o7Lfooag=_olMcKol000002Oo6LFh4o`00
00?oc7af00?o0000olYeKOo:MFd00_o:MFd00ol0003ob75XolQaJ00:olQaJ003o`000?o6KVKoaViV
00WoaViV00?o0000olAYH_o4JF801?l0000@olEcL003o`000?o1KVoo`Fi_00Oo`Fi_0ol0000;oi[>
nP03o`000?nIc?WoVLci017oVLci00?o0000oiG:n_nEb_X01?l0000<oiK8n003o`000?nBa_WoT/Ki
00;oT/Ki0ol00005oiK6n003o`000?nFa_SoU/Kh00?oU/Kh00?o0000ok=/P?ncK8001_ncK8001Ol0
003o/Vf2ok9]P_nbKH;o0000013o/6^300?o0000ok1]QOn`KHD01on`KHD00ol0003o[ff7ojm]Q`04
ojm]Q`03o`000?n]K8So[Fb800ko[Fb800?o0000ojB[g?nTZm`01_nTZm`00ol0003oXjgNoj>]gP04
o`0002[ooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0J_oonfX00ol0
003o_92Xokb@Z005okb@Z003o`000?nlRIoo_8VO00So_8VO00?o0000okb3UonlPiL01OnlPiL00ol0
003o_7f>okamSP04o`000003olF5S_l0003o_hfQ00Ko_hfQ00?o0000ol2;WOo0Rid03?o0Rid00ol0
003o`82=ol20S@04ol20S@Co00002Oo:PX<00ol0003obGakolUlN`0:olUlN`03o`000?o7Lfooag=_
00;oag=_00?o0000olIaK_o6LFh02_o6LFh3o`000005olalM_l0003obWE]olYeKOl000003Oo8LFP0
0ol0003oaViVolI^IP08olI^IP03o`000?o4JF;oa6UR00;oa6UR00?o0000ol9WH_o2If801Ol0000;
olEcL003o`000?o1KVoo`Fi_00Co`Fi_0ol0000?oi[>nP03o`000?nIc?WoVLci00ooVLci1?l0000A
oiK8n003o`000?nBa_WoT/Ki00CoT/Ki0ol00003oiK6n003o`000?nFa_SoU/Kh00?oU/Kh00?o0000
ok=/P?ncK8001_ncK8001?l0003o/Vf2ok9]P_l0000@ok1[P`03o`000?n`KHGo/6f500Oo/6f500?o
0000ojm]Qon_KHL01?n_KHL00ol0003o[Fb8oje/R00>oje/R003o`000?nTZmcoY:_L00GoY:_L1?l0
000^oookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z06_ooo]Z00?o0000
okb@Z?nlT:P01?nlT:P00ol0003o_8VOokb9W`08okb9W`03o`000?nlPiOo_8>G00Go_8>G00?o0000
okamS_nlOHh01?nlOHh00ol0003o_hfQokn=X@06okn=X@03o`000?o0Rigo`8^M00_o`8^M00?o0000
ol20SOo0P8d01_o0P8d00ol0003o_gV4okmiQ004o`0000GobX:300?o0000olUlNoo9O7/02_o9O7/0
0ol0003oag=_olMcK`02olMcK`03o`000?o6LFkoaW5^00goaW5^1ol0000;olQaJ003o`000?o6KVKo
aViV00SoaViV00?o0000olAYH_o4JF800oo4JF800ol0003o`VMRol9WHP04ol9WHPCo00001oo5Lg00
0ol0003o`Fi_ol5^K`04o`0001?oV/kj00?o0000oiW<nOnIc?T02_nIc?T4o`0000;oU/[j00?o0000
oiK8n?nFb?P04OnFb?P00ol0003oT/Kioi;6n@06oi;6n@Co00000onFa_P2o`000003oiK6n?l0003o
/fb000Ko/fb000Co0000ok9]P_nbKH;o00004?n`Jh<00ol0003o/6f5ok1]Q@07ok1]Q@03o`000?n_
KHOo[ff700Co[ff700?o0000oje/R?n]K8P03_n]K8P01?l0003oY:_LojB[g?nTZm`4o`0003;ooo]Z
00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0JooonfX00ol0003o_92Xokb@
Z003okb@Z003o`000?nlRIoo_8VO00Wo_8VO00?o0000okb3UonlPiL01OnlPiL00ol0003o_7f>okam
SP03okamSP03o`000?noSJ7o_hfQ00Oo_hfQ00?o0000ol2;WOo0Rid02oo0Rid00ol0003o`82=ol20
S@06ol20S@03o`000?noNHCo_gV400Co_gV41?l000000oo:PX?o0000olUlN`0;olUlN`03o`000?o7
Lfooag=_00;oag=_00?o0000olIaK_o6LFh03_o6LFh01?l0003oafYMolMZGOl00002ol5TG@Co0000
2?o8LFP00ol0003oaViVolI^IP07olI^IP03o`000?o4JF;oa6UR00?oa6UR00?o0000ol9WH_o2If80
2?o2If85o`000003olEcL?l0003o000000;o00001?nJdO/00ol0003oV/kjoi[>nP0Aoi[>nP03o`00
0?nIc?WoVLci00GoVLci1?l00007oiK:nP03o`000?nFb?SoU/Sh017oU/Sh00?o0000oi;6nOnBa_T0
1onBa_T5o`0000CoU/Cg2ol0000@ok1[P`03o`000?n`KHGo/6f500Oo/6f500?o0000ojm]Qon_KHL0
1?n_KHL00ol0003o[Fb8oje/R00>oje/R0Co0000=_oonfX00ol0003ooo]ZoookJP0KoookJP005Ooo
nfX00ol0003ooo]ZoookJP1/oookJP03o`000?nlT:So_92X00?o_92X00?o0000okb9WonlRIl02Onl
RIl00ol0003o_8>Gokb3U`05okb3U`03o`000?nlOHko_7f>00?o_7f>00?o0000okn=XOnoSJ401ono
SJ400ol0003o`8^Mol2;W@0;ol2;W@03o`000?o0P8go`82=00Ko`82=00?o0000okmiQ?noNH@02?no
NH@5o`0000SobGak00?o0000olMcKoo7Lfl00oo7Lfl00ol0003oaW5^olIaKP0?olIaKP03o`000?o7
JUgo000000Ko`FAM1?l00004olQaJ003o`000?o6KVKoaViV00KoaViV00?o0000olAYH_o4JF801Oo4
JF800ol0003o`VMRol9WHP0:ol9WHP?o00002OnJdO/00ol0003oV/kjoi[>nP0Aoi[>nP03o`000?nI
c?WoVLci00Co00003?nFb_X00ol0003oU/ShoiK8n00AoiK8n004o`000?nBa_WoT/Kioi;6n@Go0000
00CoTlCho`000?nCa?SoTlCh0ol00003oiK4m`03o`000?ndJG[o]6Uj00?o]6Uj00?o0000ok=[O_nc
Jgh0=?l0000ioookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z06cooo]Z
00?o0000okb@Z?nlT:P00onlT:P00ol0003o_8VOokb9W`09okb9W`03o`000?nlPiOo_8>G00Go_8>G
00?o0000okamS_nlOHh00_nlOHh00ol0003o_hfQokn=X@08okn=X@03o`000?o0Rigo`8^M00_o`8^M
00?o0000ol20SOo0P8d01_o0P8d00ol0003o_gV4okmiQ009okmiQ004o`000?nnKgKo_Vmfoki_MPKo
00000_o9O7/00ol0003oag=_olMcK`03olMcK`03o`000?o6LFkoaW5^00ooaW5^0_l0000;ol5TG@Go
00002?o6KVH00ol0003oa6URolAYHP05olAYHP03o`000?o2If;o`VMR00Ko`VMR1?l0000=oi[An`03
o`000?nJc_[oV/kj017oV/kj0_l0000AoiK:nP03o`000?nFb?SoU/Sh00ooU/Sh1Ol00006oi?4n003
o`000?nCa?SoTlCh00?oTlCh0_l00002oiK4m`03o`000?ndJG[o]6Uj00;o]6Uj00Co0000ok=[O_nc
Jgko00004?n`JGl00ol0003o/Vj4ok9^Q007ok9^Q003o`000?naKhKo/Fn600Co/Fn600?o0000oji^
ROn^KXT03_n^KXT00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03
o`000?oonf[ooo]Z06cooo]Z00?o0000okb@Z?nlT:P00_nlT:P00ol0003o_8VOokb9W`0:okb9W`03
o`000?nlPiOo_8>G00Co_8>G00?o0000okamS_nlOHh00onlOHh00ol0003o_hfQokn=X@08okn=X@03
o`000?o0Rigo`8^M00[o`8^M00?o0000ol20SOo0P8d01oo0P8d00ol0003o_gV4okmiQ009okmiQ003
o`000?nnKgKo_Vmf00Oo_Vmf1Ol00004olMcK`03o`000?o6LFkoaW5^00ooaW5^00?o0000ol5TGOo1
I5d03Oo1I5d4o`0000GoaViV00?o0000olAYH_o4JF801_o4JF800ol0003o`VMRol9WHP02ol9WHP?o
00004_nJdO/00ol0003oV/kjoi[>nP0:oi[>nPCo00001?nEcO/00ol0003oU/[joiK:nP0?oiK:nP03
o`000?nFb?SoU/Sh00[oU/Sh1?l00003oi?6n@03o`000?nCa?SoTlCh00GoTlCh00?o0000oi?4n?nC
a?P01OnCa?P2o`000003oiK4mol0003o]6Uj00;o]6Uj00Co0000ok=[O_ncJgko00004?n`JGl00ol0
003o/Vj4ok9^Q007ok9^Q003o`000?naKhKo/Fn600Co/Fn600?o0000oji^ROn^KXT03_n^KXT00ol0
003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z06go
oo]Z00Go0000okb@Z?nlT:So_92Xo`00000<okb9W`03o`000?nlPiOo_8>G00Co_8>G00?o0000okam
S_nlOHh00_nlOHh00ol0003o_hfQokn=X@09okn=X@03o`000?o0Rigo`8^M00[o`8^M00?o0000ol20
SOo0P8d01oo0P8d00ol0003o_gV4okmiQ009okmiQ003o`000?nnKgKo_Vmf00Wo_Vmf00?o0000ok]S
IOnkHfD00ol000000oo7Lfoo0000olIaKP0@olIaKP03o`000?o1I5go`FAM00ko`FAM00?o0000ol5L
C_o1G4h00ol000000oo6KVKo0000olAYHP08olAYHP03o`000?o2If;o000000;o00000onJeO`00ol0
003oV]7koi[An`0@oi[An`03o`000?nJc_[oV/kj00GoV/kj1?l00009oiG=n`03o`000?nFb_[oU/[j
00ooU/[j00?o0000oiK8n?nFb?P01OnFb?P4o`0000SoTlKi00?o0000oi?4n?nCa?P01?nCa?P00ol0
003oTlChoi?4n007oi?4n0?o00000ondJGX00ol0003o/f]no`00000@ok1YO`03o`000?nbKXCo/Vj4
00Oo/Vj400?o0000ok5_Q_naKhH01?naKhH00ol0003o[Vj9oji^R@0>oji^R@03o`000?oonf[ooo]Z
03Sooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0KOoonfX8o`0000Wo
_8VO00?o0000okb3UonlPiL01?nlPiL00ol0003o_7f>okamSP02okamSP03o`000?noSJ7o_hfQ00[o
_hfQ00?o0000ol2;WOo0Rid02Oo0Rid00ol0003o`82=ol20S@07ol20S@03o`000?noNHCo_gV400Wo
_gV400?o0000oki_M_nnKgH02OnnKgH00ol0003o^f=Uok]SI@03ok]SI@Co00003_o6LFh00ol0003o
`VELo`00000@ol5TG@03o`000?o1G4ko`Ea>00;o`Ea>1?l00006olAYHP?o00001onJeO`00ol0003o
V]7koi[An`0@oi[An`03o`000?nJc_[oV/kj00Co00003_nEcO/00ol0003oU/[joiK:nP0?oiK:nP03
o`000?nFb?SoU/Sh00Co00003OnCa_T00ol0003oTlChoi?4n003oi?4n003o`000?nCa?SoTlCh00[o
TlCh00Ko0000okAYN_ndJG[o0000ok=[O_l0000@ok1YO`03o`000?nbKXCo/Vj400Oo/Vj400?o0000
ok5_Q_naKhH01OnaKhH00ol0003o[Vj9oji^R@0>oji^R@03o`000?oonf[ooo]Z03Oooo]Z00?o0000
oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0KOoonfX01?l0003o_8NMokb7WOl00004
okEoVPOo00000_nlRIl00ol0003o_8>Gokb3U`04okb3U`04o`000?nlOHko_7f>okamSPGo00002Ono
SJ400ol0003o`8^Mol2;W@09ol2;W@03o`000?o0P8go`82=00Oo`82=00?o0000okmiQ?noNH@02Ono
NH@00ol0003o_Vmfoki_MP08oki_MP03o`000?nkHfGo^f=U00Go^f=U00?o0000okULF_niG5X01?l0
000:olIaKP03o`000?o2IEco0000013o`FAM00?o0000ol5LC_o1G4h00oo1G4h00ol0003o_5Q>okaH
CP06o`0000_oV]Gl00?o0000oi[AnonJdO/04?nJdO/2o`0001?oULgk00?o0000oiK:n_nFb_X03onF
b_X2o`0001;oTlKi00?o0000oi?4n?nCa?P00_nCa?P00ol0003oTlChoi?4n00;oi?4n005o`000?nd
JG[o0000ok=[O_l000004?n`JGl00ol0003o/Vj4ok9^Q007ok9^Q003o`000?naKhKo/Fn600Go/Fn6
00?o0000oji^ROn^KXT03_n^KXT00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z01[ooo]Z
000EoookJP03o`000?oonf[ooo]Z06gooo]Z00Co0000okb7WOnlQigo00002oneOiX7o`0000;o_8>G
00Go0000okamS_nlOHko_7f>o`000004oknK]0Oo00000_noSJ400ol0003o`8^Mol2;W@09ol2;W@03
o`000?o0P8go`82=00Oo`82=00?o0000okmiQ?noNH@02OnoNH@00ol0003o_Vmfoki_MP08oki_MP03
o`000?nkHfGo^f=U00Ko^f=U00?o0000okULF_niG5X00oniG5X4o`0000KoaW5^00Co0000ol9UG?o2
IEco00004?o1I5d01Ol0003o`Ea>ol5LC_o1G4ko000000?o_5Q>0ol0000?oi[Eo003o`000?nJdO_o
V]7k00WoV]7k1?l00004oi?@o003o`000?nEcO_oULgk017oULgk00?o0000oiK:n_nFb_X01onFb_X5
o`0000CoTLSj00?o0000oi?6nOnCa_T04?nCa_T01Ol0003oTlChoi?4n?nCa?So000000_oTlCh1Ol0
00000oncJgko0000ok1YO`0?ok1YO`03o`000?nbKXCo/Vj400Oo/Vj400?o0000ok5_Q_naKhH01Ona
KhH00ol0003o[Vj9oji^R@0>oji^R@03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX06_oo
nfX001Cooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003o_8NMo`00000>okEoVP03o`000?ngNi;o
]g^B00;o]g^B1_l0000<oknK]0Wo00001?o0Rid00ol0003o`82=ol20S@08ol20S@03o`000?noNHCo
_gV400[o_gV400?o0000oki_M_nnKgH01onnKgH00ol0003o^f=Uok]SI@06ok]SI@03o`000?niG5[o
^EaJ00Oo^EaJ1?l000000oo6LFko0000ol9UG002ol9UG003o`000?o1I5go`FAM00ko`FAM00Co0000
ol5LC_o1G4ko`Ea>1?l0000Coi[Eo003o`000?nJdO_oV]7k00GoV]7k0ol00009oi?@o003o`000?nE
cO_oULgk017oULgk00Co0000oiK:n_nFb_[oU/[j1Ol0000:oi78nP03o`000?nCa_WoTlKi013oTlKi
00Co0000oi?4n?nCa?So00001_nCa?P5o`0000?oTL;g0_l000000oncJgko0000ok1YO`0@ok1YO`03
o`000?nbKXCo/Vj400Oo/Vj400?o0000ok5_Q_naKhH01?naKhH00ol0003o[Vj9oji^R@0>oji^R@03
o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0
KooonfX2o`0000ko]GnJ00?o0000okMkT_ngNi801?ngNi800ol0003o]gR>o`00000?oknK]003o`00
0?n^P:?o[X2S00Co[X2S2?l00007ol20S@03o`000?noNHCo_gV400[o_gV400?o0000oki_M_nnKgH0
1_nnKgH00ol0003o^f=Uok]SI@08ok]SI@03o`000?niG5[o^EaJ00[o^EaJ1_l0000Aol5TG@?o0000
1?nLf_d00ol0003oV]Gloi[Eo00Aoi[Eo003o`000?nJdO_oV]7k00Co00003OnCd?`00ol0003oULgk
oiG=n`0AoiG=n`?o00004?nAb?X00ol0003oTlKioi?6n@0@oi?6n@03o`000?nCa?So000000;oTlCh
1?l00009oi72m`03o`000?ncJgko0000017o/6Uo00?o0000ok9^Q?nbKX@01onbKX@00ol0003o/Fn6
ok5_QP04ok5_QP03o`000?n^KXWo[Vj900ko[Vj900?o0000oookJ_oonfX0=ooonfX00ol0003ooo]Z
oookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1_oookJP;o00003_neOiX00ol0003o]g^BokMk
TP04okMkTP;o00004?noVk@00ol0003o[X2Sojj0X`08ojj0X`04o`000?n]MIGo[GFEojeeU@Go0000
0_o0P8d00ol0003o_gV4okmiQ00:okmiQ003o`000?nnKgKo_Vmf00Ko_Vmf00?o0000ok]SIOnkHfD0
2?nkHfD00ol0003o^EaJokULFP0;okULFP04o`000?ndC4Go]4a5okA<A@Go00002_o1I5d3o`0000So
W=[m00?o0000oi[Eo?nJeO`04OnJeO`2o`0001;oTm3l00?o0000oiG=nonEcO/02_nEcO/4o`0000?o
Sl_l00?o0000oi78n_nAb?X04?nAb?X00ol0003oTlKioi?6n@0=oi?6n@03o`000?nCa_WoTlKi00?o
00003onA`_L2o`00017o/6Uo00?o0000ok9^Q?nbKX@01onbKX@00ol0003o/Fn6ok5_QP04ok5_QP03
o`000?n^KXWo[Vj900ko[Vj900?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0JoookJP00
5?oonfX00ol0003ooo]ZoookJP1_oookJP03o`000?neOi[o]GnJ00go]GnJ00?o0000okMkT_ngNi80
1?ngNi800ol0003o_i^doknK]00?oknK]003o`000?n^P:?o[X2S00Oo[X2S00?o0000ojeeUOn]MID0
1on]MID6o`0000Wo_gV400?o0000oki_M_nnKgH01_nnKgH00ol0003o^f=Uok]SI@09ok]SI@03o`00
0?niG5[o^EaJ00Wo^EaJ00?o0000okA<AOndC4D00ondC4D01?l0003o/dLnok=7?_ncAch6o`000004
ol5TGOl0003o0000o`0000coW=[m0_l0000;oi[Eo0Co00001?nBdoh00ol0003oTm3loi?@o00@oi?@
o003o`000?nEcO_oULgk00GoULgk1?l00008oho;o003o`000?nAb?[oTLSj013oTLSj00?o0000oi?6
nOnCa_T01onCa_T5o`0000?oSlCi0_l0000Aoi72m`03o`000?n`JGoo/6Uo00oo/6Uo00?o0000ok9^
Q?nbKX@01onbKX@00ol0003o/Fn6ok5_QP05ok5_QP03o`000?n^KXWo[Vj900ko[Vj900?o0000oook
J_oonfX0=ooonfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0003ooo]ZoookJP1_oookJP03
o`000?neOi[o]GnJ00go]GnJ00?o0000okMkT_ngNi800_ngNi82o`0001?o_i^d00?o0000ojj0Xon^
P:<01_n^P:<00ol0003o[GFEojeeU@09ojeeU@04o`000?noNHCo_gV4okmiQ0Oo00000_noNH@00ol0
003o_Vmfoki_MP06oki_MP03o`000?nkHfGo^f=U00[o^f=U00?o0000okULF_niG5X01oniG5X00ol0
003o]4a5okA<A@05okA<A@03o`000?ncAcko/dLn00Co/dLn0ol0000AoicJo@03o`000?nJeOcoV]Gl
00GoV]Gl0ol00009oi;CoP03o`000?nCd?coTm3l013oTm3l00?o0000oiG=nonEcO/01?l0000=oho;
o003o`000?nAb?[oTLSj013oTLSj00Co0000oi?6nOnCa_WoTlKi1Ol00009oho4n@03o`000?nA`_Oo
TL;g013oTL;g2Ol00008ok1YO`03o`000?nbKXCo/Vj400Oo/Vj400?o0000ok5_Q_naKhH01OnaKhH0
0ol0003o[Vj9oji^R@0>oji^R@03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX06OoonfX0
01Cooo]Z00?o0000oookJ_oonfX0KooonfX00ol0003o]GnJokEoVP0=okEoVP07o`000?ngNi;o]g^B
okMkT_l0003o]j;4o`00000CoknK]003o`000?n^P:?o[X2S00Go[X2S00?o0000ojeeUOn]MID02_n]
MID00ol0003o_gV4okmiQ008okmiQ0Oo00000onnKgH00ol0003o^f=Uok]SI@0;ok]SI@03o`000?ni
G5[o^EaJ00Oo^EaJ00?o0000okA<AOndC4D01_ndC4D00ol0003o/dLnok=7?P03o`0001GoW=[m00?o
0000oi[Eo?nJeO`01?l0000=oi;CoP;o00004OnCd?`2o`0001;oSl_l00?o0000oi78n_nAb?X03OnA
b?X00ol0003oTLSjoi78nP03o`0000koSlCi0_l0000Aoi72m`03o`000?nfJg[o]V]j00Ko]V]j;?l0
000ioookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000
okEoV_neOiX03OneOiX01?l0003o]g^Bo`000?l00003okNRa003o`000?noVkCo_i^d013o_i^d00?o
0000ojj0Xon^P:<01On^P:<00ol0003o[GFEojeeU@0:ojeeU@03o`000?noNHCo_gV400[o_gV400?o
0000okUKFoniFe/00_niFe/8o`0000[o^f=U00?o0000okULF_niG5X01OniG5X00ol0003o]4a5okA<
A@07okA<A@?o00000onNhOd2o`0001CoW=[m0_l0000Coi;CoP03o`000?nCd?coTm3l00OoTm3l1Ol0
0004ohc>oP03o`000?n?bocoSl_l013oSl_l00?o0000oi78n_nAb?X01onAb?X5o`0000?oS<Kk00?o
0000oho4nOn?a?T03_n?a?T00ol0003oSlCio`00000Aoi72m`03o`000?nfJg[o]V]j00go]V]j00?o
0000okI`P_nfL8801onfL8800ol0003o]W:6okIbQP05okIbQP03o`000?naLH[o/G6:00ko/G6:00?o
0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1`
oookJP03o`000?neOi[o]GnJ00go]GnJ0_l00005okNRa003o`000?noVkCo_i^d013o_i^d00?o0000
ojj0Xon^P:<01On^P:<00ol0003o[GFEojeeU@0:ojeeU@03o`000?noNHCo_gV400_o_gV400?o0000
okUKFoniFe/01?niFe/00ol0003oYTMDojI7E002ojI7E0So00000_nkHfD00ol0003o^EaJokULFP05
okULFP03o`000?ndC4Go]4a500Go]4a50_l00008oikQo@;o00003?nLf_d4o`0000CoSmSo00?o0000
oi;Co_nBdoh04OnBdoh01?l0003oTm3loi?@o?nCd?`5o`0000[oS<kn00?o0000oho;o?n?bo`04?n?
bo`01?l0003oTLSjoi78n_nAb?X5o`0000WoS<Kk00?o0000oho4nOn?a?T03_n?a?T00ol0003oSlCi
o`00000Aoi72m`03o`000?nfJg[o]V]j00co]V]j00?o0000okI`P_nfL8801onfL8800ol0003o]W:6
okIbQP05okIbQP03o`000?naLH[o/G6:00ko/G6:00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]Z
oookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1`oookJP03o`000?neOi[o]GnJ00go]GnJ00?o
0000okNRa?ngX/@01?ngX/@00ol0003o_i^doknK]00@oknK]003o`000?n^P:?o[X2S00Co[X2S00?o
0000ojeeUOn]MID02on]MID00ol0003o_gV4okmiQ00<okmiQ003o`000?niFe_o^E]K00;o^E]K00?o
0000ojI7E?nVAe@02onVAe@7o`0000;o^EaJ00?o0000okA<AOndC4D00ondC4D3o`0000coW^7m00?o
0000oicJoOnLf_d01_nLf_d3o`0000WoSmSo0_l0000Boi;CoP?o00004?n<c_h2o`00017oSl_l0ol0
000?ohc6n`03o`000?n?a?WoSlCi00goSlCi00Co0000oho4nOn?a?Wo00003OnA`_L3o`000003oi72
mol0003o]V]j00co]V]j00?o0000okI`P_nfL8801onfL8800ol0003o]W:6okIbQP05okIbQP03o`00
0?naLH[o/G6:00ko/G6:00?o0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0IoookJP004ooo
nfX00ol0003ooo]ZoookJP1`oookJPWo00001OneOiX2o`0000So]j;400?o0000oknK]?noVk@04?no
Vk@00ol0003o[X2Sojj0X`03ojj0X`03o`000?n]MIGo[GFE00_o[GFE00?o0000okmiQ?noNH@03?no
NH@00ol0003o^E]KokUKF`02okUKF`03o`000?nVAeCoYTMD00ooYTMD00?o0000oj/g:_n[=bX02?l0
000@oikQo@;o00000_nLf_d4o`0000koSmSo0_l00009oi;CoPGo00001?n7d?l00ol0003oS<knohc>
oP0@ohc>oP03o`000?n?bocoSl_l00OoSl_l1Ol00004ohS9o@03o`000?n<a__oS<Kk00koS<Kk00?o
0000oho4nOn?a?T03?n?a?T01Ol0003oSlCioho4nOn?a?Wo000000CoTL;g2?l00004ohfom`03o`00
0?nfJg[o]V]j00_o]V]j00?o0000okI`P_nfL8801onfL8800ol0003o]W:6okIbQP05okIbQP03o`00
0?naLH[o/G6:00oo/G6:00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP0IoookJP004ooo
nfX00ol0003ooo]ZoookJP1`oookJP03o`000?nfOIKo]WfF00Ko]WfF1Ol0000:okNRa003o`000?no
VkCo_i^d013o_i^d00?o0000ojj0Xon^P:<00_n^P:<00ol0003o[GFEojeeU@0;ojeeU@03o`000?no
NHCo_gV400ko_gV400Co0000okUKFoniFe_o00004onVAe@00ol0003oZcLZo`000002oiDL60?o0000
5?nNhOd2o`0001CoSmSo00Co0000oi;Co_nBdokoT]?n1Ol0000:ohO@o`03o`000?n<c_koS<kn013o
S<kn00Co0000oho;o?n?bocoSl_l1Ol0000:ohS9o@03o`000?n<a__oS<Kk00koS<Kk00?o0000oho4
nOn?a?T02on?a?T01Ol0003oSlCio`000?l0003oSlCi00Co00003On=_oL00ol0003o]V]jokI[NP0:
okI[NP03o`000?nfL8;o]W2200Oo]W2200?o0000okIbQ_nfLXH01OnfLXH00ol0003o/G6:ok5aRP0?
ok5aRP03o`000?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oook
J_oonfX0L?oonfX00ol0003o]WfFokImUP08okImUP;o00002ongX/@00ol0003o_i^doknK]00@oknK
]003o`000?n^P:?o[X2S00;o[X2S00?o0000ojeeUOn]MID02on]MID00ol0003o_gV4okmiQ00>okmi
Q004o`000?niFe_o^E]Ko`0001CoYTMD1?l0000AoikQo@Co00001?n;g?h2o`0001?oSmSo0ol0000@
ohO@o`;o00004On<c_h3o`00013oR<Wm00?o0000ohc6non<a_/03_n<a_/00ol0003oSlCioho4n@07
oho4n@Go00000on:`OX00ol0003oSKogohfom`0?ohfom`03o`000?nfJg[o]V]j00Wo]V]j00?o0000
okI`P_nfL8801onfL8800ol0003o]W:6okIbQP05okIbQP03o`000?naLH[o/G6:00oo/G6:00?o0000
oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1aoook
JP03o`000?nfOIKo]WfF00Oo]WfF00?o0000okNRa?ngX/@03?ngX/@00ol0003o_i^doknK]00?oknK
]005o`000?n^P:?o[X2Sojj0Xol000003_n]MID00ol0003o_gV4okmiQ00?okmiQ003o`000?niFe_o
000001?oYTMD0ol00004og3Nk0?o00002OnNhOd3o`0000[oRmcn0_l0000:ohoHo`Go00001?mUc?/0
0ol0003oQm3oohO@o`0@ohO@o`03o`000?n<c_koS<kn00OoS<kn1Ol00004oh;;o`03o`000?n8bOgo
R<Wm00ooR<Wm00?o0000ohc6non<a_/03_n<a_/01?l0003oSlCioho4nOn?a?T5o`0000?oR/7j00?o
0000oh[1n_n:`OX00on:`OX00ol0003oSKogohfom`0?ohfom`03o`000?nfJg[o]V]j00Wo]V]j00?o
0000okI`P_nfL8801onfL8800ol0003o]W:6okIbQP05okIbQP03o`000?naLH[o/G6:00ko/G6:00?o
0000oookJ_oonfX0=ooonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1a
oookJP03o`000?nfOIKo]WfF00Ko]WfF00?o0000okNRa?ngX/@03OngX/@00ol0003o_i^doknK]00?
oknK]005o`000?n^P:?o[X2Sojj0Xol000003_n]MID00ol0003o_gV4okmiQ00@okmiQ003o`000?nV
AeCoYTMD013oYTMD0_l0000:og3Nk0?o00000_nNhOd4o`0000ooRmcn0_l00003ohoHo`Go00002_mU
c?/2o`00017oQm3o00Co0000ohc>o_n<c_koS<kn1Ol0000:oh;;o`03o`000?n8bOgoR<Wm00ooR<Wm
00?o0000ohc6non<a_/02_n<a_/3o`000004ohc6nol0003o0000o`0000SoR/7j00?o0000oh[1n_n:
`OX01?n:`OX00ol0003oSKogohfom`0?ohfom`03o`000?nfJg[o]V]j00So]V]j00?o0000okI`P_nf
L8801onfL8800ol0003o]W:6okIbQP05okIbQP03o`000?naLH[o/G6:00ko/G6:00?o0000oookJ_oo
nfX0=ooonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1aoookJP03o`00
0?nfOIKo]WfF00Co]WfF0_l0000@okNRa003o`000?noVkCo_i^d00oo_i^d00Go0000ojj0Xon^P:?o
[X2So`00000>ojeeU@03o`000?noNHCo_gV4013o_gV400?o0000ojI7E?nVAe@03_nVAe@2o`0000oo
L=k/0_l0000Eoh_LoP?o00004OmUc?/2o`0000coQm3o00Co0000ohO@oon7d?ooQm3o0ol0000@oh;;
o`03o`000?n8bOgoR<Wm00ooR<Wm00?o0000ohc6non<a_/00_n<a_/7o`0000GoQLCl00?o0000oh[1
n_n:`OX01on:`OX00ol0003oR/7joh[1nP05oh[1nP03o`000?n=_oOoSKog00ooSKog00?o0000okI[
N_nfJgX01onfJgX00ol0003o]W22okI`PP07okI`PP03o`000?nfLXKo]W:600Go]W:600?o0000ok5a
R_naLHX03_naLHX00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03
o`000?oonf[ooo]Z077ooo]Z00?o0000okImU_nfOIH00_nfOIH2o`000003ojfVd?l0003o]j;4013o
]j;400?o0000oknK]?noVk@03onoVk@00ol0003o[X2So`00000?ojeeU@03o`000?noNHCo_gV400Ko
_gV43?l0000<ojI7E0?o00003_m`g^`2o`0000?o=[cF0ol0000;oh_LoPGo00001?mCbO82o`0001;o
ILck00?o0000ohO@oon7d?l00_n7d?l7o`0000KoJ/Wn00?o0000oh;;oon2bol03on2bol00ol0003o
R<WmohS9o@0;ohS9o@;o00000_n8bOd4o`0000goQLCl00?o0000oh[1n_n:`OX01?n:`OX3o`0000So
R/7j00?o0000ohfomon=_oL03on=_oL00ol0003o]V]jokI[NP06okI[NP03o`000?nfL8;o]W2200Oo
]W2200?o0000okIbQ_nfLXH01OnfLXH00ol0003o/G6:ok5aRP0>ok5aRP03o`000?oonf[ooo]Z03Oo
oo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0LOoonfX00ol0003o]WfF
okImUP02o`0000Co[JK@00?o0000okNRa?ngX/@03_ngX/@00ol0003o_i^doknK]00?oknK]003o`00
0?n^P:?o000000Oo[GFE4Ol00009ojeYP`03o`000?nQ?DWoXCe900ko00002om`g^`3o`0000Wo=[cF
0ol00003oh_LoPGo00002omCbO82o`00017oILck1?l0000>of[9oP;o00004?n2bol00ol0003oR<Wm
ohS9o@02ohS9o@So00001Omoa_h00ol0003oQLClohG4o00>ohG4o003o`000?n:`O[oR/7j00?o0000
0_n:`OX00ol0003oR/7joh[1nP07oh[1nP03o`000?n=_oOoSKog00_oSKog0ol000000on=_oOo0000
o`000003o`0000?o]V]j00?o0000okI`P_nfL8801onfL8800ol0003o]W:6okIbQP05okIbQP03o`00
0?naLH[o/G6:00oo/G6:00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP0HoookJP004_oo
nfX00ol0003ooo]ZoookJP1aoookJP?o00001_n]Y]000ol0003o]j;4okNRa00>okNRa003o`000?no
VkCo_i^d00Oo_i^d4_l00008ojn4Y`03o`000?n]JH?o[FV300ko[FV300?o0000oj4mBOnQ?DT01?nQ
?DT4o`000005ogT00?l0003o0000oj7^n?l000002_m`g^`3o`0000oo=[cF0ol0000Boe?9lQKo0000
3omZbOh00ol0003oP/_ooh;;o`0:oh;;o`04o`000?n2boooP/_ooh;;o`Co00003_moa_h00ol0003o
QLClohG4o00=ohG4o0?o00001_n:`OX00ol0003oR/7joh[1nP07oh[1nP03o`000?n=_oOoSKog00;o
SKog2?l00004ohRkm`03o`000?nkJW;o^fYb00;o^fYb4_l00003okIbQP03o`000?naLH[o/G6:00oo
/G6:00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]Z
oookJP1aoookJP03o`000?n]Y]3o[JK@00Oo[JK@00?o0000okNRa?ngX/@02ongX/@<o`0000Oo[I>l
00?o[9>lo`000?n_Q:L04?n_Q:L00ol0003o[FV3ojeYP`0>ojeYP`03o`000?nQ?DWoXCe900OoXCe9
0_l00002oiGaf`03o`000?m`g^coL=k/00;o00001?m`g^`3o`0000co=[cF0ol00002oaBT^P;o_5]G
1?l000000olDY;[o0000o`000006o`0000Wo7j_A1?l0000?odo3m0;o00000_m<_oD4o`0000WoJ/Wn
00?o0000oh;;oon2bol00_n2bol7o`0000KoJ/Gn00?o0000ogo6o_moa_h03_moa_h00ol0003oQLCl
ohG4o009ohG4o0?o00000_n5a?`00ol0003oR/7joh[1nP05oh[1nP03o`000?n:`O[oR/7j00?oR/7j
0ol000000on:`O[o0000o`000002o`0000goR;_g00?o0000ok]ZL_nkJW801?nkJW800ol0003o_79m
okabO@07okabO@03o`000?nlMhGo_7N500;o_7N55_l0000ioookJP03o`000?oonf[ooo]Z01Oooo]Z
000AoookJP03o`000?oonf[ooo]Z073ooo]Z0_l0000:ojfVd003o`000?ngX/Co]j;400Ko]j;41Ol0
0003oj^NbP03o`000?n]Tkco[I>l00co[I>l0_n/Tk`00ol0003o[hBWojn4Y`0?ojn4Y`03o`000?n]
JH?o[FV300ko[FV300?o0000oj4mBOnQ?DT01_nQ?DT01?l0003oUO7KoiGafonElM/:o`0000Co=[cF
0ol000001Olf_=Ko0000o`000?lf_=Ko5:Bj00;o^EaK00?o0000okYLFOnjG5T00onjG5T00ol0003o
_5]GokaKE`0:okaKE`03o`000?nnH5_o000000_o8`001?l0000>odo3m0;o00001om<_oD4o`0000?o
J/Wn1?l0000>of[5oP03o`000?moa_koOlKn00koOlKn00?o0000ohG4o?n5a?`01?n5a?`4o`0000Ko
QLCl00?o0000oh[1n_n:`OX00_n:`OX8o`0000CoPkkj00?o0000ohRkmon8^oL03on8^oL00ol0003o
^fYbok]ZLP03ok]ZLP03o`000?nlLWgo_79m00Oo_79m00?o0000okagQOnlMhD01OnlMhD00ol0003o
_7^:okakRP0?okakRP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z
00?o0000oookJ_oonfX0K_oonfX2o`0000co[JK@00Co0000okNRa?ngX/Co]j;41Ol00009oj^NbP03
o`000?n]Tkco[I>l00Wo[I>l1On/Tk`00ol0003o[hBWojn4Y`0>ojn4Y`03o`000?n]JH?o[FV300go
[FV300?o0000oj4mBOnQ?DT01OnQ?DT2o`0000;oUO7K2Ol00007oa000003odD00?l0003o_F]`00Go
_F]`1ol00002okYLF@03o`000?nlFeOo_5]G00Wo_5]G00Co0000okiPFonnH5_o00002?noH5T3o`00
00?o8`000_l000000om?`oCo0000o`00000Bo`0000[oE<3i00?o0000of[5o_mZaOh03OmZaOh2o`00
00ooOlKn00?o0000ohG4o?n5a?`00ol00007ohG4o0?o000000?oQLClo`000?l000000_l00004oh>n
nP03o`000?n3__[oPkkj00KoPkkj00?o0000ohRkmon8^oL03_n8^oL00ol0003o^fYbok]ZLP03ok]Z
LP03o`000?nlLWgo_79m00Oo_79m00?o0000okagQOnlMhD01OnlMhD00ol0003o_7^:okakRP0?okak
RP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oo
nfX0K?oonfX2o`0000_o[JK@1ol0000>oj^NbP03o`000?n]Tkco[I>l00So[I>l1_n/Tk`00ol0003o
[hBWojn4Y`0>ojn4Y`03o`000?n]JH?o[FV300go[FV300?o0000oj4mBOnQ?DT00onQ?DT2o`0000;o
UO7K2?l00005oa0000Ko_6ac00?o0000oke[L?nmJg001OnmJg000ol0003o_fe`okm]L003okm]L0Ko
00001onlFeL01Ol0003o_V1KokiPFonnH5_o000000go_f1I00Co0000okmTHOl0003oa6QP0ol0000<
o`2:`@?o00003_mD`?T01?l0003oC;_hodbkn?m<^oP<of[5oP03o`000?moa_koOlKn00coOlKn0ol0
0003ohG4o0Oo00001Omm`?`00ol0003oPkkjoh>nnP04oh>nnP03o`000?n3__[oPkkj00OoPkkj00?o
0000ohRkmon8^oL03_n8^oL00ol0003o^fYbok]ZLP02ok]ZLP03o`000?nlLWgo_79m00Oo_79m00?o
0000okagQOnlMhD01OnlMhD00ol0003o_7^:okakRP0?okakRP03o`000?oonf[ooo]Z03Oooo]Z00?o
0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0JOoonfX3o`000003ojNZfOl0003o
[JK@00?o[JK@1ol00004ojRUd`03o`000?n[W/[oZik:00koZik:00?o0000ojfC_?n]Tk`01_n]Tk`8
ojbC_003o`000?n_Q:Oo[hBW00ko[hBW00?o0000ojeYPon]JH<03?n]JH<00ol0003oXCe9oj4mB@03
oj4mB@03o`000?nElM_oUO7K00Oo00001?l@000;oka/L`03o`000?nmJg3o_F]`00?o_F]`00?o0000
okm]L?noKG001onoKG000ol0003o`Fi_ol5^K`05o`0000;o_5]G00?o0000okiPFonnH5/00_nnH5/0
0ol0003o_f1IokmPF@0;okmPF@03o`000?o4J63oa6QP00Koa6QP00?o0000o`2:`Ol0R/402Ol0R/42
o`0000goE<3i0_l00007odbkn0OoJ/Gn00?o0000ogo6o_moa_h01_moa_h6o`000003ogo6o_l0003o
000000;o00003Omm`?`00ol0003oPkkjoh>nnP04oh>nnP03o`000?n3__[oPkkj00OoPkkj00?o0000
ohRkmon8^oL03_n8^oL01Ol0003o^fYbok]ZL_nkJW;o000000Wo_79m00?o0000okagQOnlMhD01Onl
MhD00ol0003o_7^:okakRP0@okakRP03o`000?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX05ooo
nfX0017ooo]Z00?o0000oookJ_oonfX0I_oonfX3o`0000?oYj[I1_l0000<ojRUd`03o`000?n[W/[o
Zik:00koZik:00?o0000ojfC_?n]Tk`00on]Tk`:ojbC_003o`000?n_Q:Oo[hBW00go[hBW00?o0000
ojeYPon]JH<03On]JH<01?l0003oXCe9oj4mBOnQ?DT2o`0000;oUO7K1Ol00003oa0000?o^V]d00?o
0000oka/LonlK7<02OnlK7<00ol0003o_F]`oke[L003oke[L003o`000?noKG3o_fe`00So_fe`00?o
0000ol5^Koo1KVl01?o1KVl4o`0000?o_V1K00?o0000okmPFOnoH5T02onoH5T00ol0003oa6QPolAX
H00;olAXH0Ko00000ol0R/4Lo`0000;oJ/Gn2_l00007ofNooP03o`000?mm`?coOL3l00goOL3l00?o
0000oh>nn_n3__X01?n3__X00ol0003oPkkjoh>nnP07oh>nnP03o`000?n8^oOoR;_g00goR;_g00Go
0000ok]ZL_nkJW;o^fYbo`000009okabO@03o`000?nlMhGo_7N500Go_7N500?o0000okakR_nlNhX0
4?nlNhX00ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oo
nf[ooo]Z06?ooo]Z0ol00002ojNZf@Co00000_nUZmX00ol0003oZ:GCojRUd`0>ojRUd`03o`000?n[
W/[oZik:00goZik:00?o0000ojfC_?n]Tk`00_n]Tk`<ojbC_003o`000?n_Q:Oo[hBW00co[hBW00?o
0000ojeYPon]JH<03On]JH<01?l0003oXCe9o`000?l00002oiGaf`Go00000_niK7L00ol0003o^V]d
okY[M003okY[M003o`000?nlK7?o_6ac00[o_6ac00?o0000oke[L?nmJg000_nmJg000ol0003o_fe`
okm]L008okm]L003o`000?o1KVoo`Fi_00Go`Fi_00?o0000ol=`L?o3L7001Ol0000;okmPF@03o`00
0?o2J6;o000000goa6QP00?o0000ol9_K_o2Kfh01Ol00002ol5UH0;o00003Ol2TLh2o`0000goE;_k
1?l0000<ofNooP03o`000?mm`?coOL3l00goOL3l00?o0000oh>nn_n3__X01?n3__X00ol0003oPkkj
oh>nnP07oh>nnP03o`000?n8^oOoR;_g00goR;_g00Co0000ok]ZL_nkJW;o00002_nlLWd00ol0003o
_7N5okagQ@04okagQ@03o`000?nlNh[o_7^:013o_7^:00?o0000oookJ_oonfX0=_oonfX00ol0003o
oo]ZoookJP0GoookJP004?oonfX00ol0003ooo]ZoookJP1QoookJP?o00000_nWZ]T3o`0000OoYJ_J
00?o0000ojRUdonXYM<03OnXYM<00ol0003oZik:oj^NbP0=oj^NbP03o`000?n]Tkco[I>l00ko[9>l
00?o0000ojn4Yon_Q:L03?n_Q:L00ol0003o[FV3ojeYP`0:ojeYP`Go00000onElM/3o`000003of40
6?l0003o000000Ko000000?o^V]do`000?nlK7<03?nlK7<01Ol0003o_F]`oke[L?nmJg3o000000_o
_fe`00?o0000ol5^Koo1KVl01?o1KVl00ol0003o`g1`ol=`L005ol=`L0Go00001onoH5T01?l0003o
`VQRol9XH_l0000=olAXH004o`000?o2Kfko`Vm^o`0000?ob7=]1_l000000oo1IF3o0000ol9YI@0:
o`:AcP03o`000?mD^o_oE;_k00SoE;_k1Ol000000om6/oOo0000o`00000;ofNooP03o`000?mm`?co
OL3l00goOL3l00?o0000oh>nn_n3__X01?n3__X00ol0003oPkkjoh>nnP07oh>nnP03o`000?n8^oOo
R;_g00KoR;_g1_l000001?n8^oOo0000ok]ZL_l0000:okabO@03o`000?nlMhGo_7N500Go_7N500?o
0000okakR_nlNhX03onlNhX00ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z01Oooo]Z000@
oookJP03o`000?oonf[ooo]Z05oooo]Z0_l00002ojNZf@?o00002_nUZmX00ol0003oZ:GCojRUd`0>
ojRUd`03o`000?n[W/[oZik:00coZik:0_l0000?ojbC_003o`000?n_Q:Oo[hBW00co[hBW00?o0000
ojeYPon]JH<01_n]JH<<o`0000;o8P001onjLh400ol0003o^g9nok]bOP06o`0000[o_6ac00Co0000
oke[L?nmJg3o00003?noKG000ol0003o`Fi_ol5^K`03ol5^K`03o`000?o3L73o`g1`00Ko`g1`00Co
0000olEbL?o5LW3oaG9`1Ol00002okmPF@04o`000?o2J6;o`VQRo`0000goa6QP00?o0000ol9_K_l0
00002_o8Lfd5o`0000?o`VUU00?oA@00o`:Ac_l2TLh00ol2TLh2o`0000GoE;_k0ol00005oeBkn`03
o`000?m6/oOoA[?g00;oA[?g0_l00008ofNooP03o`000?mm`?coOL3l00goOL3l00?o0000oh>nn_n3
__X00on3__X00ol0003oPkkjoh>nnP07o`000003oh>nn_l0003o000000Ko00001on2]_H00ol0003o
^fYbo`00000:okabO@03o`000?nlMhGo_7N500Go_7N500?o0000okakR_nlNhX03onlNhX00ol0003o
oo]ZoookJP0goookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z05cooo]Z
1_l0000?ojF[fP03o`000?nXYM?oZ:GC00goZ:GC00?o0000oj^Nb_n[W/X02On[W/X3o`000003oj:I
bol0003o[9>l00ko[9>l00?o0000ojn4Yon_Q:L03?n_Q:L00ol0003o[FV3ojeYP`03ojeYP`Wo0000
00CoH@0Ho`000?oMo]3ogOk@0_lR0009okYcP@05o`000?nkLWko^g9nok]bO_l000001?nlLWd8o`00
00;o_6ac00Co0000oke[L?nmJg3o00003?noKG000ol0003o`Fi_ol5^K`03ol5^K`03o`000?o3L73o
`g1`00Oo`g1`00?o0000olEbL?o5LW001Oo5LW05o`000003ol9XH_l0003oa6QP00_oa6QP00?o0000
ol9_K_l000003?o8Lfd00ol0003obWaiolYlN@04o`0000CoaGMh00?oA@00o`:Ac_l2TLh02Ol00005
oeBkn`03o`000?m6/oOoA[?g00CoA[?g0ol00005ofNooP03o`000?mm`?coOL3l00KoOL3l1_l00000
0omm`?co0000o`000006o`0000SoNkWj00?o0000oh:fm_n2]_H03On2]_H2o`0000[o_79m00?o0000
okagQOnlMhD01OnlMhD00ol0003o_7^:okakRP0>okakRP;o0000>OoonfX00ol0003ooo]ZoookJP0F
oookJP004?oonfX00ol0003ooo]ZoookJP1IoookJPGo00000_nS[]l00ol0003oYJ_JojF[fP0>ojF[
fP03o`000?nXYM?oZ:GC00koZ:GC00?o0000oj^Nb_n[W/X01On[W/X3o`0000GoXYW;00?o0000ojbC
_?n/Tk`03?n/Tk`00ol0003o[hBWojn4Y`0<ojn4Y`03o`000?n]JH?o000000_o000000KoH@0Ho`00
0?oMo]3ogOk@ob800?mQ01P;okYcP@04o`000?nkLWko^g9no`0000co_79m2?l0000;okm]L005o`00
0?o1KVoo`Fi_ol5^Kol000002_o3L7000ol0003oaG9`olEbL006olEbL004o`000?o7MG?oagEcolMe
L`Go00002_o4J6000ol0003ob7=]olQcK@0;olQcK@03o`000?o:O7WobWai00?obWai0ol00003olEg
N0Co000000?oageoo`6?dOl1Sm401?l1Sm4Do`000003ofNoo_l0003o000000Ko00002?mQ^Od00ol0
003oNkWjog^inP03og^inP03o`000?mk^O[oNkWj00OoNkWj00?o0000oh:fm_n2]_H03On2]_H4o`00
00Oo_79m00?o0000okagQOnlMhD01OnlMhD00ol0003o_7^:okakRP0>okakRP;o0000>OoonfX00ol0
003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1GoookJPCo00001_nS[]l00ol0003o
YJ_JojF[fP0>ojF[fP03o`000?nXYM?oZ:GC00koZ:GC00?o0000oj^Nb_n[W/X00_n[W/X2o`0000So
XYW;00?o0000ojbC_?n/Tk`03On/Tk`00ol0003o[hBWojn4Y`0:ojn4Ya3o00000_oMo]000olR003o
^W>1okYcP@0;okYcP@03o`000?nkLWko0000013o_79m0_l00003ol1dN`Go00001_noKG001Ol0003o
`Fi_ol5^Koo1KVoo000000_o`g1`00?o0000olEbL?o5LW001?o5LW000ol0003oagEcolMeL`04olMe
L`03o`000?o9N7?obGQc00Co00001_o4J6000ol0003ob7=]olQcK@0<olQcK@03o`000?o:O7WobWai
00;obWai00?o0000ol^0OOo;P7d01Ol000000oo5MgSo0000olMmO`04olMmO`03o`6?dOl0003o0HoA
00Oo0HoA0ol00008odjdnPGo00003_mQ^Od00ol0003oNkWjog^inP03og^inP03o`000?mk^O[oNkWj
00OoNkWj00?o0000oh:fm_n2]_H03On2]_H00ol0003oagIdolMfM005o`0000;o_79m00?o0000okag
QOnlMhD01OnlMhD00ol0003o_7^:okakRP0>okakRP03o`000?nmQ9Oo000003Sooo]Z00?o0000oook
J_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0E?oonfX4o`0000[oXjkO00?o0000ojF[f_nU
ZmX03_nUZmX00ol0003oZ:GCojRUd`0=ojRUd`03o`000?n[W/[oZik:00;o00002_nRVL/00ol0003o
[9>lojbC_00=ojbC_003o`000?n_Q:Oo[hBW00Oo[hBW0ol000000on@L:_o0000o`00000<o`0000;o
gOk@00?o0000okYcPOnjLh403?njLh400ol0003o^g9no`00000AokabO@03o`000?o0M7_o`7Ak00Ko
`7Ak1Ol000000onoKG3o0000ol5^K`02ol5^K`03o`000?o3L73o`g1`00Wo`g1`00?o0000olEbL?o5
LW001?o5LW000ol0003oagEcolMeL`04olMeL`03o`000?o9N7?obGQc00CobGQc1?l000001?o4J63o
0000olMcK_l0000=olQcK@03o`000?o:O7WobWai00;obWai0ol00005ol^0O@Co00001_o7OGl00ol1
Sm7o0000o`000002o`0000Go0HoA0_l0000:odjdnP?o00003OmQ^Od00ol0003oNkWjog^inP03og^i
nP03o`000?mk^O[oNkWj00OoNkWj00?o0000oh:fm_n2]_H03On2]_H00ol0003oagIdolMfM004olMf
M0Oo00000onlMhD00ol0003o_7^:okakRP0>okakRP03o`000?nmQ9Oo000003Sooo]Z00?o0000oook
J_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0DOoonfX4o`0000koXjkO00?o0000ojF[f_nU
ZmX03OnUZmX00ol0003oZ:GCojRUd`0=ojRUd`;o00003_nRVL/00ol0003o[9>lojbC_00<ojbC_003
o`000?n_Q:Oo[hBW00Co[hBW0ol00004oi1`Z`go00000_oMo]000ongLH;o0000okYcP@0=okYcP@03
o`000?nkLWko0000017o_79m00?o0000ol1dNoo0M7/02oo0M7/8o`0000Wo`g1`00?o0000olEbL?o5
LW001?o5LW000ol0003oagEcolMeL`05olMeL`03o`000?o9N7?obGQc00OobGQc1?l0000=olQcK@Go
00002Oo;P7d00ol0003ocHJ5olf6Q@05o`000003olMmOol0003ob8N=00?ob8N=1Ol00002o`6?d@03
o`000?m>]?[oC[Cj00[oC[Cj0_l0000<of6io@03o`000?mk^O[oNkWj00?oNkWj00?o0000og^in_mk
^OX01_mk^OX00ol0003oP[Kfoh:fmP0>oh:fmP03o`000?o7MWCoagId00GoagId00?o0000olR1P_o8
PH800_o8PH8<o`0000Oo_7^:00Co0000okf4UonmQ9Oo0000>?oonfX00ol0003ooo]ZoookJP0Foook
JP003ooonfX00ol0003ooo]ZoookJP1?oookJP?o000000?oXK3Soj6ai?l000003onS[]l00ol0003o
YJ_JojF[fP0>ojF[fP03o`000?nXYM?oZ:GC00WoZ:GC0ol000000on@VMSo0000oj:Ib`0=oj:Ib`03
o`000?n/Tkco[9>l00co[9>l00?o0000ojn4Yon_Q:L00_n_Q:L2o`0000OoT72[3?l00002omgnd0;o
]g6200?o0000okYcPOnjLh403?njLh400ol0003o^g9no`00000AokabO@03o`000?o0M7_o`7Ak00go
`7Ak00?o0000ol9gNol000000oo5N7X5o`0000Go`g1`00?o0000olEbL?o5LW000_o5LW000ol0003o
agEcolMeL`06olMeL`03o`000?o9N7?obGQc00SobGQc00?o0000ol]lN?o;O7P00ol00008olQcK@Co
00000_o:O7T00ol0003obh1mol^0O@07ol^0O@03o`000?o=QXGocHJ500GocHJ51Ol00002olR7S@04
o`000?o8SYOob8jGolR>U`Go00000_l0Q<X7o`0000;oC[Cj0ol0000;of6io@03o`000?mk^O[oNkWj
00;oNkWj00?o0000og^in_mk^OX01omk^OX00ol0003oP[Kfoh:fmP0>oh:fmP03o`000?o7MWCoagId
00CoagId00?o0000olR1P_o8PH801Oo8PH800ol0003obHR<olV8S006olV8S0_o0000>?oonfX00ol0
003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP1<oookJP?o00000_nQ/><4oj6ai003
o`000?nS[]ooXjkO00goXjkO00?o0000ojF[f_nUZmX03OnUZmX00ol0003oZ:GCojRUd`06ojRUd`?o
00001On@VMP00ol0003oXYW;oj:Ib`0;oj:Ib`03o`000?n/Tkco[9>l00go[9>l1?l00009oi1`Z`_o
00000_oMo]08o`0000_o^W>100?o0000okabOOnlLWd03onlLWd2o`00013o`7Ak00?o0000olEhN_o5
N7X01oo5N7X6o`0000CoaG9`00?o0000olMeLoo7MG<01_o7MG<00ol0003obGQcolUhL`08olUhL`04
o`000?o;O7Sobgaho`0000;ocGih1?l000001?o8Lfgo0000o`000?l00003olQcK@04o`000?o:O7Wo
bWaio`0000Wobh1m00?o0000olf6QOo=QXD01_o=QXD01?l0003ocXb<olj<S?o>S8`5o`0000Kob8jG
0ol00006o`24bPOo00002_mQ^Od00ol0003oNkWjog^inP02og^inP03o`000?mk^O[oNkWj00OoNkWj
00?o0000oh:fm_n2]_H01_n2]_H7o`000003oh:fm_l0003oagId00CoagId00?o0000olR1P_o8PH80
1Oo8PH800ol0003obHR<olV8S00=olV8S004o`000?o9U9gobIBMo`0003Wooo]Z00?o0000oookJ_oo
nfX05OoonfX000oooo]Z00?o0000oookJ_oonfX0BOoonfX3o`0000?oXK3S1onQ/N@00ol0003oXjkO
oj>^g`0=oj>^g`03o`000?nUZm[oYJ_J00goYJ_J00?o0000ojRUdonXYM<00_nXYM<3o`0000SoT9WH
00?o0000oj:IbonRVL/03?nRVL/00ol0003o[9>lojbC_00;ojbC_0;o00003?n@L:/:o`0000;ogOk@
1?ngM8L00ol0003o^WN7okYgQ`02okYgQ`So00000onjLh400ol0003o_79mokabO@0?okabO@;o0000
4?o0M7/00ol0003oaGQjolEhNP0<olEhNPCo000000?oaG9`o`000?o7MG<02?o7MG<00ol0003obGQc
olUhL`07olUhL`04o`000?o;O7Sobgaho`0000CocGih1Ol00004olQcK@04o`000?o:O7WobWaio`00
00Wobh1m00?o0000olf6QOo=QXD01_o=QXD00ol0003ocXb<olj<S003olj<S003o`000?o@Ui[od9NJ
00Co00001?o8SYL00ol0003ob9>Oo`24bP02o`0000Oo08C:00?o4i;Uo`000?l000002Ol000000omQ
^Ogo0000o`00000<o`000003og^in_l0003o000000Ko00002?mk[_<00ol0003oagIdolMfM003olMf
M003o`000?o8PH;ob86200Gob86200?o0000olV8S?o9R8`03Oo9R8`01?l0003obIBMolVDWOl0000i
oookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z04Gooo]Z1?l00004oj6`
h`[oXK7T00?o0000oj>^gonS[]l03OnS[]l00ol0003oYJ_JojF[fP0<ojF[fP03o`000?nXYM?o0000
00;o00003?n@VMP00ol0003oXYW;oj:Ib`0;oj:Ib`03o`000?n/Tkco[9>l00Wo[9>l0_l000000omX
K<Co0000oi1`Z`0;oi1`Z`Wo00000_oMo]000ol0003o]gB7okMdQ`02okMdQ`03o`000?njMhOo^WN7
00[o^WN72Ol0000<okabO@03o`000?nnLgco000000oo`7Ak00?o0000olEhN_o5N7X03Oo5N7X00ol0
003oaW]molIkO@03o`0000SoagEc00?o0000olUhLoo9N7<01oo9N7<01?l0003obgahol]lN?o;O7P4
o`0000GocGih1?l000000oo8Lfgo0000o`00000:ol^0O@03o`000?o=QXGocHJ500KocHJ500?o0000
olj<S?o>S8`00oo>S8`00ol0003od9NJom2GVP04om2GVPCo000000Kob8jGo`000?o8Tioob9>Oo`00
0?l0Q<X2o`0000Go08C:0_l000001?lCT^Go0000o`000?l00008oeneo005o`000?m`/OWoL;7iog2a
nOl000002Om`/OT00ol0003oNjkcog^^l`0=og^^l`03o`000?o7MWCoagId00;oagId00?o0000olR1
P_o8PH801_o8PH800ol0003obHR<olV8S00;olV8S005o`000?o9U9gobIBMolVDWOl00000>OoonfX0
0ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP12oookJP?o00000_nO/^H01?l0
003oXK3Soj6`honQ/><<oj6ai003o`000?nS[]ooXjkO00goXjkO00?o0000ojF[f_nUZmX02onUZmX3
o`0000ooT9WH00?o0000oj:IbonRVL/02onRVL/00ol0003o[9>lojbC_007ojbC_0;o00000omXK<@0
0ol0003oT72[oi1`Z`0:oi1`Z`So00000_oMo]000onfM8So0000okMdQ`03okMdQ`03o`000?njMhOo
^WN700go^WN70_l00004okagQ@So00000onlLWd01?l0003o_W=lokicO?l0000?ol1dN`03o`000?o5
N7[oaGQj00goaGQj00Co0000olIkOOo6Nggo00000_o8O7/4o`0000CoagEc00?o0000olUhLoo9N7<0
1_o9N7<00ol0003obgaho`000003o`0000cocGih1Ol00009ol^0O@03o`000?o=QXGocHJ500GocHJ5
00?o0000olj<S?o>S8`00oo>S8`00ol0003od9NJom2GVP08om2GVP?o000000?ob9>Oo`000?oonfX0
0ooonfX3o`0000?o08C:00Co0000oa>BiOlCT^Go4i;U0_l00007oeneo005o`000?m`/OWoL;7iog2a
nOl000002Om`/OT00ol0003oNjkcog^^l`0=og^^l`05o`000?o7MWCoagIdolMfM?l000002?o8PH80
0ol0003obHR<olV8S00;olV8S003o`000?o9U9gobIBM00;obIBM00?o0000oookJ_oonfX0=_oonfX0
0ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP0ooookJP?o00001OnO/^H2o`00
00ooXK7T00?o0000oj>^gonS[]l03OnS[]l00ol0003oYJ_JojF[fP05ojF[fPGo00000_nLW]D00ol0
003oT9WHoi2If00>oi2If003o`000?nRVL_oXYW;00_oXYW;00?o0000ojbC_?n/Tk`00on/Tk`3o`00
00GoJ6c400?o0000oi1`Zon@L:/02_n@L:/7o`0000;ogOk@0_nfM8P01Ol0003o]gB7okMdQongM8Oo
0000013o^WN70_l0000<okagQ@[o00003?o0M7/2o`0000ooaGQj00?o0000olIkOOl000001_o8O7/4
o`000003olMeLol0003obGQc00GobGQc0ol00003ol]lN003o`000?o=OWSocGih00_ocGih0_l00002
oln6P0?o00001_o;P7d00ol0003ocHJ5olf6Q@05olf6Q@03o`000?o>S8cocXb<00?ocXb<00?o0000
om2GV_o@UiX02Oo@UiX00ol0003ob9:Mo`000009oookJP;o000000Co08C:o`000?l0003o00000_lC
T^D2o`0000KoGkGl00Co0000og2anOm`/OWo00002_m`/OT00ol0003oNjkcog^^l`0=og^^l`05o`00
0?o7MWCoagIdolMfM?l000001oo8PH800ol0003obHR<olV8S00;olV8S003o`000?o9U9gobIBM00;o
bIBM00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]Z
oookJP0moookJP?o00001_nO/^H2o`000003oijciol0003oXK7T00ooXK7T00?o0000oj>^gonS[]l0
3OnS[]l00ol0003oYJ_JojF[fP04o`0000SoW9kE00?o0000oi2If?n@VMP03On@VMP00ol0003oXYW;
oj:Ib`0;oj:Ib`04o`000?n/Tkco[9>lojbC_0;o00002OmXK<@00ol0003oT72[oi1`Z`09oi1`Z`Ko
00000_oMo]03okIdR005o`000?ngM8Oo]gB7okMdQol000004?njMhL2o`0000oo_7N500Co0000okmi
Q?noNHCo00000oo1Nh<5o`0000Ko`7Ak00?o0000ol=gNol000003oo5N7X00ol0003oaW]mo`00000:
olQlN`Co000000KobGQco`000?l0003o0000olUhLol00005ol]lN003o`000?o=OWSocGih00[ocGih
0_l00005oln6P0?o00000oo;P7d00ol0003ocHJ5olf6Q@05olf6Q@03o`000?o>S8cocXb<00?ocXb<
00?o0000om2GV_o@UiX02Oo@UiX00ol0003ob9:Mo`00000<oookJP[o00001?mO]O`01?l0003oL;7i
og2anOl0000:og2an@03o`000?mk[_?oNjkc00goNjkc00Co0000olMfM?o7MWCo00001oo8PH800ol0
003obHR<olV8S00:olV8S003o`000?o9U9gobIBM00?obIBM00?o0000oookJ_oonfX0=_oonfX00ol0
003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0ioookJPCo00001onO/^H2o`0000Co
W[?W00?o0000oj6ai?nQ/N@03_nQ/N@00ol0003oXjkOoj>^g`0;oj>^g`Co00003OnLW]D00ol0003o
T9WHoi2If00=oi2If003o`000?nRVL_oXYW;00[oXYW;00Co0000ojbC_?l0003o00002omXK<@00ol0
003oT72[oi1`Z`09oi1`Z`Go00000_oMo]05okIdR004o`000?ngM8Oo]gB7o`00013o^WN70_l0000?
okagQ@04o`000?noNHCo_gV4o`0000So`G^31Ol000001?o0M7_o0000ol=gNol0000?olEhNP03o`00
0?o6Nggo000000_ob7ak1ol000000oo9N7?o0000ol]lN004ol]lN003o`000?o=OWSocGih00[ocGih
0_l00008oln6P0Co00001oo=QXD00ol0003ocXb<olj<S003olj<S003o`000?o@Ui[od9NJ00Wod9NJ
00?o0000olRBWOl000003ooonfX3o`000004obVHkol0003o0000oa>Bi@;o00000omO]O`01?l0003o
L;7iog2anOl0000:og2an@03o`000?mk[_?oNjkc00coNjkc00Co0000olMfM?o7MWCo00001oo8PH80
0ol0003obHR<olV8S00:olV8S003o`000?o9U9gobIBM00CobIBM00?o0000oookJ_oonfX0=OoonfX0
0ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0doookJPGo00000_nM]>P00ol0
003oWk;VoinbiP05oinbiP03o`000?nN/nOoW[?W00GoW[?W00?o0000oj6ai?nQ/N@03OnQ/N@00ol0
003oXjkOoj>^g`08oj>^g`?o00000_nLYM`00ol0003oW9kEoibNe@0<oibNe@03o`000?n@VMSoT9WH
00goT9WH00?o0000oj:IbonRVL/02_nRVL/2o`0000goJ6c400?o0000oi1`Zon@L:/02On@L:/5o`00
0003omgnd?oBj87o]WB800Co]WB800Co0000okMdQongM8Oo00004?njMhL2o`0000oo_7N500Co0000
okmiQ?noNHCo00003Oo1Nh<5o`0000koaGQj0_l00009olQlN`Co00001_o;P7h4o`0000?obgah00?o
0000olenN?o=OWP02oo=OWP00ol0003ochJ0oln6P009oln6P0?o00001Oo=QXD00ol0003ocXb<olj<
S003olj<S003o`000?o@Ui[od9NJ00[od9NJ0_l0000CoookJP04o`000?lYV>oo:IS_obVHk`ko0000
1Om`/OT00ol0003oNjkcog^^l`0<og^^l`03o`000?o7MWCo000000Oob86200?o0000olV8S?o9R8`0
2_o9R8`00ol0003obIBMolVDW@04olVDW@03o`000?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX0
5?oonfX000kooo]Z00?o0000oookJ_oonfX0<?oonfX4o`0000SoWKCX00?o0000oinbi_nO/^H00_nO
/^H2o`0000WoW[?W00?o0000oj6ai?nQ/N@03OnQ/N@00ol0003oXjkOoj>^g`04oj>^g`?o00001_nL
YM`00ol0003oW9kEoibNe@0<oibNe@03o`000?n@VMSoT9WH00coT9WH00?o0000oj:IbonRVL/02?nR
VL/2o`000003oi>Bd?l0003oJ6c400coJ6c400?o0000oi1`Zon@L:/02On@L:/4o`000003omgnd?oB
j87o000000Go]WB800Co0000okMdQongM8Oo00003onjMhL01?l0003o^WJ5okYfQOl0000>okagQ@05
o`000?noNHCo_gV4okmiQ?l000003Oo1Nh<00ol0003oa7f4olAmQ004o`0000_oaGQj0_l00006olQl
N`?o00001?o8O7/00ol0003obh1nol^0OP04ol^0OP03o`000?o=PgoocH=o00?o000000?obgaho`00
0?o=OWP02oo=OWP00ol0003ochJ0oln6P009oln6P003o`000?oAS8OodHb700Co000000?ocHJ5o`00
0?o>S8`01?o>S8`00ol0003od9NJom2GVP0:om2GVP03o`000?oonf[ooo]Z01Cooo]Z00?oGP00obVH
kolYV>l00_lYV>l4o`0000;o@Z?f00?o0000od:Sm_m2XoH00_m2XoH5o`000003og2anOl0003o0000
00Oo00001_mk[_<2o`0000Oob86200?o0000olV8S?o9R8`02_o9R8`00ol0003obIBMolVDW@04olVD
W@03o`000?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o0000oookJ_oo
nfX0;?oonfX4o`0000goWKCX00Co0000oinbi_nO/^Ko00003?nN/nL00ol0003oXK7Toj6ai00=oj6a
i003o`000?nS[]ooXjkO00?o00002_nLYM`00ol0003oW9kEoibNe@0<oibNe@03o`000?n@VMSoT9WH
00coT9WH00?o0000oj:IbonRVL/01OnRVL/2o`0000CoTi;@00?o0000ofQ/a?mXK<@02_mXK<@00ol0
003oT72[oi1`Z`09oi1`Z`Co00000_oBj846okIdR003o`000?ngM8Oo0000013o^WN700Co0000okYf
QOnjMXGo00003_nlMhD01Ol0003o_gV4okmiQ?noNHCo000000go`G^300Co0000olAmQ?o4OHCo0000
0oo6OX<5o`0000OoaGQj00Co0000olQlNoo8O7_ob7ak0ol00007olQlN`03o`000?o;P7kobh1n00Co
bh1n00?o0000olf3Ooo=Pgl00oo=Pgl4o`0000[ocGih00?o0000oln6P?o?QX002Oo?QX000ol0003o
dHb7om6<Q`04om6<Q`Co00000oo>S8`00ol0003od9NJom2GVP0:om2GVP03o`000?oonf[ooo]Z01Oo
oo]Z00?oGP00o`000?lYV>l00_lYV>l2o`000003od:Sm_l0003o@Z?f00Wo@Z?f00?o0000odVHl_m9
V?801_m9V?8:o`0000Kob86200?o0000olV8S?o9R8`02?o9R8`00ol0003obIBMolVDW@06olVDW@03
o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX05?oonfX000kooo]Z00?o0000oookJ_oonfX0
:OoonfX3o`0000;oV;G/00?o0000oifdj?nM]>P03?nM]>P2o`0000ooW[?W00?o0000oj6ai?nQ/N@0
2onQ/N@4o`0000goW:GL00?o0000oibNeOnLW]D03?nLW]D00ol0003oT9WHoi2If00<oi2If003o`00
0?nRVL_oXYW;00CoXYW;00?o0000oi>Bd?nCT]001?nCT]000ol0003oJ6c4ofQ/a00:ofQ/a003o`00
0?n@L:_oT72[00SoT72[0_l000001?o7ffWo0000o`000?oBj84:o`00013o^WN700Co0000okYfQOnj
MXGo00003OnlMhD00ol0003o_gV4okmiQ002okmiQ003o`000?o1Nh?o`G^300_o`G^300Co0000olAm
Q?o4OHCo00002?o6OX<5o`0000;oaGQj1?l0000:olQlN`03o`000?o;P7kobh1n00Cobh1n00?o0000
olf3Ooo=Pgl01?o=Pgl00ol0003ochJ0oln6P003o`0000OocGih00?o0000oln6P?o?QX002Oo?QX00
0ol0003odHb7om6<Q`05om6<Q`03o`000?oBSh_odXn;00Co00003?o@UiX00ol0003ooo]ZoookJP0I
oookJP;oGP000_l000001?lYV>oo0000o`000?l0000:od:SmP03o`000?m9V?;oBISb00coBISb00?o
0000omnBN_oOTWX01Ol000000oo8PH;o0000olV8S009olV8S003o`000?o9U9gobIBM00KobIBM00?o
0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0W
oookJP?o00001_nH]N`00ol0003oWKCXoifdj00:oifdj004o`000?nL]NWoW;GYo`0000ooW[?W00?o
0000oj6ai?nQ/N@01OnQ/N@5o`0000;oVj[Q00?o0000oibUg?nLYM`03OnLYM`00ol0003oW9kEoibN
e@0<oibNe@03o`000?n@VMSoT9WH00coT9WH00Co0000oj:IbonRVL_oXYW;0_l00007oi>Bd003o`00
0?mXK<CoJ6c400_oJ6c400?o0000oi1`Zon@L:/01_n@L:/01ol0003o11:Do`000?l0003omnR>o`00
0?oBj8401onfMX`00ol0003o]gN<o`000009o`0000Oo^WN700Co0000okYfQOnjMXGo00003OnlMhD0
0ol0003o_gV4okmiQ002okmiQ003o`000?o1Nh?o`G^300_o`G^300Go0000olAmQ?o4OHCoa7f4o`00
000;olInP`Ko00002oo8O7/00ol0003obh1nol^0OP04ol^0OP03o`000?o=PgoocH=o00CocH=o00?o
0000oln6P?o?QX000oo?QX03o`0000CocGih00?o0000oln6P?o?QX002Oo?QX000ol0003odHb7om6<
Q`05om6<Q`03o`000?oBSh_odXn;00?odXn;0ol0000:om2GVP03o`000?oonf[ooo]Z01_ooo]Z0omN
0004o`0000[o@Z?f00?o0000odVHl_m9V?803?m9V?800ol0003ogi9jomnBNP04omnBNPGo00001oo9
R8`00ol0003obIBMolVDW@06olVDW@03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX05?oo
nfX000gooo]Z00?o0000oookJ_oonfX09?oonfX3o`0000[oV;G/00?o0000oifdj?nM]>P02?nM]>P0
0ol0003oW;GYoibej@02oibej@03o`000?nN/nOoW[?W00goW[?W00?o0000oj6ai?nQ/N@01?l00008
oi^Zh@03o`000?nLYMcoW:GL00coW:GL00?o0000oibNeOnLW]D03?nLW]D00ol0003oT9WHoi2If00<
oi2If004o`000?nRVL_o0000o`0000[oTi;@00?o0000ofQ/a?mXK<@02_mXK<@00ol0003oT72[oi1`
Z`05oi1`Z`04o`000?l44YCo11:Do`0000;omnR>0_oBj847okIfS003o`000?ngMhco000000Wo^GV<
3ol00009okagQ@03o`000?noNHCo_gV400;o_gV400?o0000ol5kPoo1Nh<02oo1Nh<01Ol0003oa7f4
olAmQ?o4OHCo000000SoaWj30ol00003olInP`03o`000?o:Ph?obX>300Co00001oo8O7/00ol0003o
bh1nol^0OP03ol^0OP03o`000?o=PgoocH=o00GocH=o00?o0000oln6P?o?QX001_o?QX03o`000003
olenN?l0003ochJ000[ochJ000?o0000om6<QooAS8L01OoAS8L00ol0003odXn;om:?R`03om:?R`03
o`000?oBTXkodY:>00?o00001oo@UiX00ol0003ooo]ZoookJP0NoookJP?oGP000_l0000:od:SmP03
o`000?m9V?;oBISb00_oBISb00?o0000omnBN_oOTWX01OoOTWX01?l0003ogj6AomnQTOoOXI45o`00
0003olV8S?l0003obIBM00WobIBM00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0Doook
JP003OoonfX00ol0003ooo]ZoookJP0PoookJPCo00003_nH]N`00ol0003oWKCXoifdj005oifdj0;o
00001_nL]NT00ol0003oW[?Woijci`0;oijci`Co00003OnKZ^400ol0003oW:GLoibUg00<oibUg003
o`000?nLW]GoW9kE00coW9kE00?o0000oi2If?n@VMP02on@VMP2o`0000coTi;@00?o0000ofQ/a?mX
K<@02_mXK<@00ol0003oT72[oi1`Z`04oi1`Z`08o`000?l44YCo11:Do`@BU?l0003omnR>o`000?oB
j848okIfS003o`000?ngMhco0000013o^GV<00Co0000ok]jRonkNX_o00001?nmO8/7o`0000;o_7N5
00?o0000okmiQ?noNH@00onoNH@00ol0003o`G^3ol5kP`09ol5kP`03o`000?o4OHCoa7f400;oa7f4
00?o0000olInPoo6OX<00oo6OX<3o`0000KoaWj300?o0000olZ3Poo:Ph<01?o:Ph<3o`0000Gob7ak
00?o0000ol^0O_o;P7h00_o;P7h00ol0003ocH=oolf3O`05olf3O`03o`000?o?QX3ochJ000WochJ0
1?l0000:oln6P003o`000?oAS8OodHb700CodHb700?o0000om:?RooBSh/00ooBSh/00ol0003odY:>
om:BSP03om:BSP?o00000oo@UiX00ol0003ooo]ZoookJP0QoookJP?oGP000ol00007od:SmP03o`00
0?m9V?;oBISb00coBISb00?o0000omnBN_oOTWX01?oOTWX00ol0003ogj6AomnQT@06omnQT@Co0000
2?o9U9d00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oo
nf[ooo]Z01cooo]Z1?l00004oi^fj`ooV;G/00?o0000oifdj?nM]>P00onM]>P00ol0003oW;GYoibe
j@07oibej@03o`000?nN/nOoW[?W00GoW[?W1Ol00002oi^^i@03o`000?nKZ^7oVj[Q00coVj[Q00?o
0000oibUg?nLYM`03OnLYM`00ol0003oW9kEoibNe@0<oibNe@03o`000?n@VMSoT9WH00SoT9WH0_l0
00000on=Sm3o0000oi>Bd00;oi>Bd003o`000?mXK<CoJ6c400[oJ6c400?o0000oi1`Zon@L:/00on@
L:/00ol0003o11:Do`@BU002o`@BU004o`000?ogj8ko0000om;XP@So]WJ<00?o0000okMgS?l00000
4?niNH`01?l0003o^gZ;ok]jRol0000;okelR`Ko00000_noNH@00ol0003o`G^3ol5kP`09ol5kP`03
o`000?o4OHCoa7f400;oa7f400?o0000olInPol000000ol00009olInP`;o00002?o:Ph<4o`000003
olQlNol0003obh1n00?obh1n00?o0000olf3Ooo=Pgl01Oo=Pgl00ol0003ochJ0oln6P00:oln6P003
o`000?oARXCodHZ400?o00001oo?QX000ol0003odHb7om6<Q`04om6<Q`03o`000?oBSh_odXn;00?o
dXn;00?o0000om:BS_oBTXh01_oBTXh4o`0002Gooo]Z00?oGP00o`000?mX00001_l00003od:SmP03
o`000?m9V?;oBISb00_oBISb00?o0000omnBN_oOTWX01OoOTWX00ol0003ogj6AomnQT@06omnQT@03
o`000?o6XkCoaZ>d00Co00001?o9U9d00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z01Co
oo]Z000=oookJP03o`000?oonf[ooo]Z01Sooo]Z1?l00009oi^fj`03o`000?nH]NcoV;G/00coV;G/
00Go0000oifdj?nM]>SoWKCXo`00000;oibej@03o`000?nN/nOoW[?W00Co00002?nK[^D00ol0003o
Vj[Qoi^Zh@0<oi^Zh@03o`000?nLYMcoW:GL00coW:GL00?o0000oibNeOnLW]D03?nLW]D00ol0003o
T9WHoi2If007oi2If003o`000?n=Sm3o000001;o00002OmXK<@00ol0003oT72[oi1`Z`02oi1`Z`03
o`000?l44YCo11:D00;o11:D00?o0000ooOXS_ogj8h00_l00008okIfS003o`000?ngMhco0000013o
^GV<00Co0000ok]jRonkNX_o00003OnmO8/01?l0003o_gj;okmnRonoOX/6o`0000So`G^300Co0000
olAmQ?o4OHCoa7f40ol0000=olInP`;o00003?o:Ph<5o`000003ol^0O_l0003ocH=o00OocH=o00?o
0000oln6P?o?QX002Oo?QX000ol0003odHZ4om6:Q003om6:Q0?o00001?o?QX000ol0003odHb7om6<
Q`04om6<Q`03o`000?oBSh_odXn;00?odXn;00?o0000om:BS_oBTXh02OoBTXh00ol0003ooo]Zoook
JP0UoookJP04o`000?mN003o0000o`0000?o;Y?`0ol000000om2XoKo0000odVHlP0<odVHlP03o`00
0?oOTW[ogi9j00Cogi9j00?o0000omnQTOoOXI401OoOXI400ol0003oaZ>dolJS]005olJS]0Co0000
00?obIBMo`000?oonfX0=OoonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]Zoook
JP0DoookJPCo00003_nK]^/00ol0003oV;G/oiRek00<oiRek003o`000?nM]>So000000_oW;GY1?l0
000=oi^^i@03o`000?nKZ^7oVj[Q00coVj[Q00?o0000oibUg?nLYM`03?nLYM`00ol0003oW9kEoibN
e@0<oibNe@03o`000?n@VMSoT9WH00;oT9WH1_l00003oi2If0goKgkB00?o0000ofQ/`omXK<<00ol0
0006ofQ/a005o`000?n@L:_oT72[oi1`Zol000001Ol44Y@01?l0003omnR>ooOXS_l00009okIfS003
o`000?ngMhco0000013o^GV<00Co0000ok]jRonkNX_o00003OnmO8/00ol0003o_gj;okmnR`03okmn
R`04o`000?o2Oh[o`Wn:ol9oRPKo00000_o1Nh<4o`0000;oa7f400?o0000olInPoo6OX<02oo6OX<2
o`0000gobX>300Co0000olb5QOo<QHGoc8F51?l00006olf3O`03o`000?o?QX3ochJ000WochJ000?o
0000om6:Q?oARX@01_oARX@3o`000003oln6P?l0003odHb700GodHb700?o0000om:?RooBSh/00ooB
Sh/00ol0003odY:>om:BSP09om:BSP03o`000?oonf[ooo]Z02Kooo]Z00Co0000oookJ_mX003o0000
1_l^To04o`0000[oBISb00?o0000omnBN_oOTWX01?oOTWX00ol0003ogj6AomnQT@05omnQT@03o`00
0?o6XkCoaZ>d00WoaZ>d0_l0000foookJP03o`000?oonf[ooo]Z01?ooo]Z000=oookJP03o`000?oo
nf[ooo]Z013ooo]Z1?l00003oi^hk@03o`000?nK]^_oVkK[00goVkK[00?o0000oiRek?nH]N`03?nH
]N`00ol0003oW;GYoibej@05oibej@Go00000_nJ/NP00ol0003oVjkUoi^^i@0=oi^^i@03o`000?nK
Z^7oVj[Q00_oVj[Q00?o0000oibUg?nLYM`03?nLYM`00ol0003oW9kEoibNe@0:oibNe@Oo000000?o
T9SHo`000?n@VMP01on@VMP=ofmndP03o`000?mXK<?oJ6c300;oJ6c30ol00004ofQ/a003o`000?n@
L:_o000000Ko11:D00Co0000ooOXS_ogj8ko00002OnfMX`00ol0003o]gN<o`00000@okUiS004o`00
0?nkNX_o^gZ;o`0000go_Gb;00?o0000okmnRonoOX/00onoOX/00ol0003o`Wn:ol9oRP07ol9oRPKo
00000_o4OH@00ol0003oaWj3olInP`0:olInP`03o`000?o8PHCo000000gobX>300?o0000olb5QOo<
QHD00_o<QHD00ol0003ocXN5olj7Q@03o`0000?ocH=o00?o0000oln6P?o?QX002Oo?QX000ol0003o
dHZ4om6:Q009om6:Q0Co00001?oAS8L00ol0003odXn;om:?R`03om:?R`03o`000?oBTXkodY:>00Wo
dY:>00?o0000oookJ_oonfX09ooonfX01?l0003ooo]ZoookJ_l00006objCl003o`000?lDKMko56gN
00Go00001Om9V?82o`0000Gogi9j00?o0000omnQTOoOXI401OoOXI400ol0003oaZ>dolJS]00:olJS
]003o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oo
nfX03OoonfX4o`0000SoVkS]00?o0000oi^fjonK]^/03OnK]^/00ol0003oV;G/oiRek00;oiRek0;o
00000_nL]NT4o`0000SoV[7X00?o0000oi^^iOnK[^D03?nK[^D00ol0003oVj[Qoi^Zh@0<oi^Zh@03
o`000?nLYMcoW:GL00coW:GL00?o0000oibNeOnLW]D00_nLW]D7o`0000?oTIoM00?o0000oi2Hf?n@
V=P00_l00009oi2If003o`000?m_O];oKgkB00[oKgkB00?o0000ofQ/`omXK<<01OmXK<<3o`000003
ofQ/a?l0003o000000Ko11:D00Co0000ooOXS_ogj8ko00002_nfMX`00ol0003o]gN<o`00000?okUi
S005o`000?nkNX_o^gZ;ok]jRol000003OnmO8/00ol0003o_gj;okmnR`03okmnR`03o`000?o2Oh[o
`Wn:00?o`Wn:1?l00002ol9oRP04o`000?o4PX[oa8::olB2RPGo00002_o6OX<00ol0003ob864o`00
000>olZ3P`05o`000?o<QHGoc8F5olb5QOl000001Oo>QhD4o`0000[ochJ00_l0000<om6:Q003o`00
0?oCSXSodhj800?o000000?odHb7o`000?oBSh/01?oBSh/00ol0003odY:>om:BSP09om:BSP03o`00
0?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX00_l00005objCl003o`000?lDKMko56gN00Co56gN
1?l00002odVHlP;o00001OoOTWX00ol0003ogj6AomnQT@03omnQT@03o`000?o6XkCoaZ>d00_oaZ>d
00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]Zoook
JP0;oookJP;o00003OnK^>d00ol0003oVkK[oi^fj`0=oi^fj`03o`000?nH]NcoV;G/00WoV;G/1Ol0
000=oiZaj003o`000?nK[^GoVjkU00coVjkU00?o0000oi^ZhOnKZ^403?nKZ^400ol0003oW:GLoibU
g00:oibUg0Ko00002onAWmd2o`0000coT9WH00?o0000ofmnd_m_O]802Om_O]800ol0003oJ6c3ofQ/
``08ofQ/``?o00001_l44Y@01?l0003omnR>ooOXS_l0000:okIfS003o`000?ngMhco000000oo^GV<
00Go0000ok]jRonkNX_o^gZ;o`00000=okelR`03o`000?noOX_o_gj;00?o_gj;00?o0000ol9oR_o2
OhX00ol00006ol9oRP03o`000?o4PX[oa8::00?oa8::00?o0000olJ3R_o6PhX01Ol00005olInP`04
o`000?o8PHCob864o`0000gobX>300Go0000olb5QOo<QHGoc8F5o`000008olj7Q@?o00002?o?QX00
0ol0003odHV4o`00000;om6:Q003o`000?oCSXSodhj800?odhj81?l00003om:?R`03o`000?oBTXko
dY:>00WodY:>00?o0000oookJ_oonfX0:?oonfX01_l0003ooo]ZoookJ_oonf[o03Zbo`0000Go;Y?`
00?o0000oaA]g_lDKMh02?lDKMh4o`0000Cogi9j00?o0000omnQTOoOXI400ooOXI400ol0003oaZ>d
olJS]00<olJS]003o`000?oonf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o
0000oookJ_oonfX03?oonfX00ol0003oVkS]oi^hk@0<oi^hk@03o`000?nK]^_oVkK[00goVkK[00?o
0000oiRek?nH]N`01OnH]N`4o`0000;oVKK/00?o0000oiZaj?nJ/NP03OnJ/NP00ol0003oVjkUoi^^
i@0<oi^^i@03o`000?nKZ^7oVj[Q00_oVj[Q00?o0000oibUg?nLYM`01OnLYM`5o`0000;oS:7S00?o
0000oi6OgOnAWmd02onAWmd2o`0000goT9WH00?o0000ofmnd_m_O]802_m_O]800ol0003oJ6c3ofQ/
``08ofQ/``03o`@BU?l0003o11:D00Go11:D00Co0000ooOXS_ogj8ko00002_nfMX`00ol0003o]gN<
o`00000?okUiS005o`000?nkNX_o^gZ;ok]jRol000003OnmO8/00ol0003o_gj;okmnR`03okmnR`?o
00002Oo2OhX00ol0003oa8::olB2RP03olB2RP03o`000?o6Ph[oaX>:00GoaX>:1?l000001Oo6OX?o
0000olR1Q?o8PHCo000000gobX>300Go0000olb5QOo<QHGoc8F5o`000008olj7Q@03o`000?o@RXGo
d8Z500Co00001?o?QX000ol0003odHV4o`00000;om6:Q003o`000?oCSXSodhj800Codhj800?o0000
omBAR_oDTHX01?l0000;om:BSP03o`000?oonf[ooo]Z02Wooo]Z00Go0000oookJ_oonf[ooo]Zo`0j
/P02o`0000Co;Y?`00?o0000oaA]g_lDKMh02?lDKMh00ol0003oKI[[o`000004omnBNP03o`000?oO
XI7ogj6A00?ogj6A00?o0000olJS]?o6Xk@03?o6Xk@00ol0003ooo]ZoookJP0coookJP03o`000?oo
nf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oi^hkOnK^>d03?nK^>d0
0ol0003oVkK[oi^fj`0=oi^fj`03o`000?nH]NcoV;G/00Co00000_nH]^`00ol0003oVKK/oiVfk002
oiVfk003o`000?nJ/NSoV[7X00goV[7X00?o0000oi^^iOnK[^D02onK[^D00ol0003oVj[Qoi^Zh@0<
oi^Zh@03o`000?nLYMcoW:GL00Co00002?n<XN<00ol0003oTIoMoi6Og@09oi6Og@03o`000?n?W]ko
000000koT9WH00?o0000ofmnd_m_O]802Om_O]800ol0003oJ6c3ofQ/``07ofQ/``04o`000?laBK_o
0000o`0000Co11:D00Co0000ooOXS_ogj8komnR>4_l0000;okUiS005o`000?nkNX_o^gZ;ok]jRol0
00003OnmO8/00ol0003o_gj;okmnR`04o`0000_o`Wn:00?o0000olB2R_o4PXX00oo4PXX00ol0003o
aX>:olJ3RP09olJ3RPOo00002oo:Ph<01Ol0003oc8F5olb5QOo<QHGo000000SocXN500?o0000om2:
QOo@RXD01?o@RXD3o`000004oln6P?l0003odHV4o`0000_odHZ400?o0000om>>R?oCSXP01?oCSXP0
0ol0003oe96:omBARP03omBARP;o00002OoBTXh00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[o
oo]Z00;ooo]Z00?o03Zbo`000?l000000ol^To000ol0003o56gNoaA]gP07oaA]gP04o`000?m]V^_o
KI[[o`0000?ogi9j00?o0000omnQTOoOXI400_oOXI400ol0003oaZ>dolJS]00=olJS]003o`000?oo
nf[ooo]Z03?ooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX03_oonfX0
0ol0003oVkS]oi^hk@0<oi^hk@03o`000?nK]^_oVkK[00_oVkK[00Co0000oi^fjol0003o00001OnH
]^`00ol0003oVKK/oiVfk004oiVfk003o`000?nJ/NSoV[7X00goV[7X00?o0000oi^^iOnK[^D02onK
[^D00ol0003oVj[Qoi^Zh@09oi^Zh@Go00003On<XN<00ol0003oTIoMoi6Og@07oi6Og@05o`000?n?
W]koSikNohnNg_l000003On@VMP00ol0003oKgkBofmndP0:ofmndP03o`000?mXK<?oJ6c300GoJ6c3
00Go0000oc59^olaBK_o<DVko`000004o`@BU004o`000?ogj8komnR>ooOXSP_o]gV?00?o0000okQk
Sol000001?niO8l8o`0000?o^GV<00Go0000ok]jRonkNX_o^gZ;o`00000<okelR`Co00000onoOX/0
0ol0003o`Wn:ol9oRP09ol9oRP03o`000?o4PX[oa8::00?oa8::00?o0000olJ3R_o6PhX02_o6PhX0
1?l0003ob8F:olR5R_l00002ol^7R@Co00001oo:Ph<01?l0003oc8F5olb5QOl00009olj7Q@03o`00
0?o@RXGod8Z500Ood8Z51?l0000;om6:Q003o`000?oCSXSodhj800Codhj800?o0000omBAR_oDTHX0
0ooDTHX01?l0003oeI><o`000?l00007om:BSP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oo
nfX00_oonfX01_l0>[;o0000o`000?l0003o;Y?`o`0000Wo56gN00Co0000offJjom]V^_o00000ooO
TWX00ol0003ogj6AomnQT@02omnQT@03o`000?o6XkCoaZ>d00koaZ>d00?o0000oookJ_oonfX0<ooo
nfX00ol0003ooo]ZoookJP0BoookJP003?oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?nK^>go
VkS]00coVkS]00?o0000oi^fjonK]^/01OnK]^/5o`0000;oTkK_00?o0000oiRfk?nH]^`01?nH]^`0
0ol0003oVKK/oiVfk005oiVfk003o`000?nJ/NSoV[7X00goV[7X00?o0000oi^^iOnK[^D02onK[^D0
1?l0003oVj[Qoi^ZhOnKZ^47o`0000?oUJGQ00?o0000ohbQhon<XN<03?n<XN<00ol0003oTIoMoi6O
g@06oi6Og@03o`000?n?W]koSikN00;oSikN00?o0000oi2If?n@VMP03?n@VMP00ol0003oKgkBofmn
dP09ofmndP03o`000?mXK<?oJ6c300CoJ6c300?o0000oc59^olaBK/00_laBK/2o`0000?o11:D00Co
0000ooOXS_ogj8ko00002ongNHl00ol0003o^7^?o`00000<okUlS`co00001OnmO8/3o`000003okel
Rol0003o_gj;00Co_gj;00?o0000ol9oR_o2OhX02Oo2OhX00ol0003oa8::olB2RP03olB2RP03o`00
0?o6Ph[oaX>:00[oaX>:00Co0000olR5R_o8QH[o00001_o;QhT3o`0000GobX>300?o0000olb5QOl0
00002Oo>QhD00ol0003od8Z5om2:Q@08om2:Q@04o`000?oBS8Oo0000o`0000_odHZ400?o0000om>>
R?oCSXP00ooCSXP00ol0003oe96:omBARP03omBARP04o`000?oEThcoeI><omFCS0?o00001?oBTXh0
0ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o03Zbo`000?l0Hm<00ol00008
oaA]gP05o`000?m]V^_oKI[[offJjol000000ooOTWX01Ol0003ogj6AomnQTOoOXI7o0000013oaZ>d
00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]Zoook
JP0AoookJP03o`000?nK^>goVkS]00coVkS]00?o0000oi^fjonK]^/01?l00008oi>fk`03o`000?nH
]^coV;K/00;oV;K/00?o0000oiVfk?nI]^`01onI]^`00ol0003oV[7XoiZaj00=oiZaj003o`000?nK
[^GoVjkU00SoVjkU1_l0000;oiFUh@03o`000?n<XN?oS:7S00coS:7S00?o0000oi6OgOnAWmd01?nA
Wmd00ol0003oSikNohnNgP04ohnNgP03o`000?n@VMSoT9WH00_oT9WH00?o0000ofmnd_m_O]802Om_
O]800ol0003oJ6c3ofQ/``03ofQ/``03o`000?laBK_o<DVk00?o<DVk0_l00003o`@BU004o`000?og
j8komnR>o`0000_o]gV?00?o0000okQkSol000003oniO8l01Ol0003o_7j@okanT?nlOY3o000000Co
_H2@1ol00002okelR`03o`000?noOX_o_gj;00?o_gj;00?o0000ol9oR_o2OhX02Oo2OhX00ol0003o
a8::olB2RP03olB2RP03o`000?o6Ph[oaX>:00[oaX>:00Co0000olR5R_o8QH[o00002Oo;QhT4o`00
0004olZ3Pol0003oc8F5o`0000WocXN500?o0000om2:QOo@RXD02?o@RXD01?l0003odXb7o`000?oC
SHL3o`0000SodHZ400?o0000om>>R?oCSXP00ooCSXP00ol0003oe96:omBARP03omBARP03o`000?oE
ThcoeI><00CoeI><0_l00002om:BSP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX00_oo
nfX01?l0>[;o0000o`1Sdol0Hm<2o`0000Oo56gN00Go0000offJjom]V^_oKI[[o`000003omnBNP04
o`000?oOXI7ogj6Ao`00017oaZ>d00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0Boook
JP002ooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?nK^>goVkS]00[oVkS]00Co0000oi^hkOl0
003o00003OnC]^l01?l0003oV;K/oiRfk?l0000;oiVfk003o`000?nJ/NSoV[7X00goV[7X00Co0000
oi^^iOnK[^GoVjkU1_l00003oiF[i@03o`000?nEYN7oUJGQ00coUJGQ00?o0000ohbQhon<XN<03?n<
XN<00ol0003oTIoMoi6Og@02oi6Og@03o`000?n?W]koSikN00KoSikN00?o0000oi2If?n@VMP02_n@
VMP00ol0003oKgkBofmndP0:ofmndP05o`000?mXK<?oJ6c3ofQ/`ol000001_laBK/01?l0003o012C
o`000?l44Y@2o`0000;omnR>00?o0000okMiSongNHl02OngNHl00ol0003o^7^?o`00000?okUlS`05
o`000?nlOY3o_7j@okanT?l000000onmP903o`0000Go_H2@1_l00002okmnR`03o`000?o2Oh[o`Wn:
00Wo`Wn:00?o0000olB2R_o4PXX00oo4PXX00ol0003oaX>:olJ3RP0:olJ3RP04o`000?o8QH[ob8F:
o`0000gobhN91?l0000:olj7Q@03o`000?o@RXGod8Z500Ood8Z500?o0000om:<Qol000001?oCSHL3
o`0000GodHZ400?o0000om>>R?oCSXP01?oCSXP00ol0003oe96:omBARP02omBARP03o`000?oEThco
eI><00KoeI><0ol0000`oookJP03o`000?oonf[ooo]Z00Cooo]Z00Co0000o`1Sdol0Hm?o06?C0_l0
0006oaA]gP05o`000?m]V^_oKI[[offJjol000000_oOTWX01?l0003ogj6AomnQTOl0000@olJS]003
o`000?o7//Ko000003Cooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003oVkS]oi^hk@05oi^hk@Co00000onG]nh00ol0003oTkK_oi>fk`0<oi>fk`03o`00
0?nH]^co000000coVKK/00?o0000oiZaj?nJ/NP02onJ/NP00ol0003oV[7Xo`000002o`0000[oUJ_U
00?o0000oiFUhOnEYN403?nEYN400ol0003oS:7SohbQh`0;ohbQh`03o`000?nAWmgoTIoM00;oTIoM
2On?W]h00ol0003oT9WHoi2If00;oi2If003o`000?m_O];oKgkB00WoKgkB00Co0000ofQ/`omXK<?o
00001olaBK/00ol0003o012Co`0@T`03o`0000;omnR>3?ngNHl00ol0003o^7^?o`00000?okUlS`04
o`000?nlOY3o_7j@okanT0Co00002_nmP9001?l0003o`8:@ol22T?o0PY06o`0000So`Wn:00?o0000
olB2R_o4PXX00oo4PXX00ol0003oaX>:olJ3RP0:olJ3RP04o`000?o8QH[ob8F:o`0000kobhN900?o
0000olb9R_l000000_l00008olj7Q@03o`000?o@RXGod8Z500Ood8Z500?o0000om:<Qol000001ooC
SHL2o`0000?odHZ400?o0000om>>R?oCSXP01?oCSXP00ol0003oe96:omBARP02omBARP03o`000?oE
ThcoeI><00SoeI><00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP04oookJP03o`000?l0
Hm?o06?C00;o00NH0_l00004oaA]gP03o`000?m]V^_oKI[[00;oKI[[00?o0000omnBN_l000000_oO
XI400ol0003oaZ>dolJS]00=olJS]004o`000?o7//Koak;6o`0003Cooo]Z00?o0000oookJ_oonfX0
4_oonfX000_ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oVkS]oi^hk@04o`0000SoUkO^00?o
0000oi>fkonC]^l03?nC]^l00ol0003oVKK/oiVfk00<oiVfk003o`000?nJ/NSoV[7X00GoV[7X1Ol0
0002oiJ_j003o`000?nEZnGoUJ_U00_oUJ_U00?o0000oiFUhOnEYN402onEYN400ol0003oS:7SohbQ
h`0<ohbQh`03o`000?nAWmgoTIoM00_oSikN00?o0000oi2If?n@VMP02_n@VMP00ol0003oKgkBofmn
dP09ofmndP03o`000?mXK<?o000000Wo<DVk00?o0000o`0@Tol000000_l00002ooOXSPco]gV?00?o
0000okQkSol000003oniO8l5o`0000go_H2@00?o0000ol22T?o0PY000oo0PY001?l0003o`XB@ol:4
T?o2Q906o`0000;o`Wn:00?o0000olB2R_o4PXX00oo4PXX00ol0003oaX>:olJ3RP0:olJ3RP04o`00
0?o8QH[ob8F:o`0000kobhN900?o0000olb9R_l000000_o>RXX4o`0000CocXN500?o0000om2:QOo@
RXD01oo@RXD00ol0003odXb7o`000009om>=Q`Co00001_oCSXP00ol0003oe96:omBARP02omBARP03
o`000?oEThcoeI><00SoeI><00?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP04oookJP03
o`000?l0Hm?o06?C00?o00NH0_l00002oaA]gP03o`000?m]V^_oKI[[00;oKI[[1Ol0000?olJS]003
o`000?o7//Koak;600;oak;600?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0BoookJP00
2ooonfX00ol0003ooo]ZoookJP0EoookJP;o00003OnG]nh00ol0003oTkK_oi>fk`0;oi>fk`;o0000
3_nI]^`00ol0003oV[7XoiZaj004o`0000SoUZoX00?o0000oiF[iOnEZnD02onEZnD00ol0003oUJGQ
oiFUh@0;oiFUh@03o`000?n<XN?oS:7S00coS:7S00?o0000ohnNg_n?W]h02_n?W]h00ol0003oT9WH
oi2If00;oi2If003o`000?m_O];oKgkB00WoKgkB00?o0000oc59^olaBK/02?laBK/01Ol0003o012C
o`0@Tol0003oo]V100;o00002ongNHl01?l0003o^7^?okQkSol0000=okUlS`?o00000onlOY000ol0
003o_H2@okf0T00;okf0T003o`000?o0PY3o`8:@00?o`8:@00?o0000ol:4T?o2Q9001oo2Q906o`00
00;oa8::00?o0000olJ3R_o6PhX02_o6PhX01?l0003ob8F:olR5R_l0000>ol^7R@03o`000?o<RH[o
000000KocXZ:0ol000000oo>QhGo0000om2:Q@08om2:Q@03o`000?oBS8Oo000000codhf70ol00004
om>>R003o`000?oDTH[oe96:00;oe96:00?o0000omFCS?oETh`02?oETh`00ol0003ooo]ZoookJP0a
oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000o`1Sdol000001?l01iP00ol0003o56gNo`000005
offJj`03o`000?oJ[:So000000;o00003_o6Xk@00ol0003oak;6olNbaP02olNbaP03o`000?oonf[o
oo]Z037ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0
003oUkO^oiNgkP0;oiNgkP03o`000?nC]^ooTkK_00[oTkK_00?o0000oiFekOl000003?nI]^`4o`00
00goUZoX00?o0000oiF[iOnEZnD02onEZnD00ol0003oUJGQoiFUh@0;oiFUh@03o`000?n<XN?oS:7S
00_oS:7S00?o0000ohnNg_n?W]h02on?W]h00ol0003oT9WHoi2If00:oi2If003o`000?m_O];oKgkB
00WoKgkB2olaBK/00ol0003o012Co`000002ookIP@;o00002ongNHl01?l0003o^7^?okQkSol0000:
okUlS`?o00000_niO8l01Ol0003o_7j@okanT?nlOY3o000000go_H2@00?o0000ol22T?o0PY000oo0
PY000ol0003o`XB@ol:4T009ol:4T004o`000?o4QI3oa8F@olB5T0Go00002_o6PhX01?l0003ob8F:
olR5R_l0000>ol^7R@03o`000?o<RH[o000000WocXZ:0ol00008om2:Q@04o`000?oBS8OodXb7o`00
00_odhf700?o0000omB@ROoDT8T00ol000000ooCSXSo0000omBARP03omBARP03o`000?oEThcoeI><
00SoeI><00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP03oookJP03o`000?l0Hm?o06?C
00Ko00NH0_l00004offJj`05o`000?oJ[:SofZbXo`000?oO/JP00_l0000;olJS]003o`000?o7//Ko
ak;600Coak;600?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0
003ooo]ZoookJP0HoookJP03o`000?nG]nkoUkO^00_oUkO^00?o0000oi>fkonC]^l02OnC]^l01?l0
003oUKG]oiFekOl00007oiVfk0Co00000_nF/^/00ol0003oUZoXoiJ_j00=oiJ_j003o`000?nEZnGo
UJ_U00_oUJ_U00?o0000oiFUhOnEYN402onEYN400ol0003oS:7SohbQh`09ohbQh`03o`000?n;W=oo
000000goSikN00?o0000oi2If?n@VMP02_n@VMP00ol0003oKgkBofmndP07ofmndP03o`000?mTJ/?o
<DVk00Wo<DVk00?o0000o`0@Tol000000_onfH42o`0000_o]gV?00Co0000okQkSonhNhoo00001_ni
O8l4o`0000Go^Gb?00Co0000okanT?nlOY3o00003_nmP9000ol0003o`8:@ol22T003ol22T003o`00
0?o2Q93o`XB@00Wo`XB@00?o0000olB5T?o4QI000oo4QI000ol0003oaXN@olJ7T005o`0000GoaX>:
00Co0000olR5R_o8QH[o00003_o;QhT00ol0003oc8V:o`00000:olj:RP03o`000?o@SHWo000000;o
00001Oo@RXD01?l0003odXb7om:<Qol0000;om>=Q`03o`000?oDT8Woe92900?oe9290ol00003omBA
RP03o`000?oEThcoeI><00SoeI><00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP04oook
JP03o`000?l0Hm?o06?C00Go00NH0_m]LlP3o`0000;oKI[[0_l000001?oE_<7o0000omnaZ?oO/JP2
o`0000SoaZ>d00?o0000olNba_o7//H01Oo7//H00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[o
oo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oiNgk_nG]nh02onG]nh00ol0
003oTkK_oi>fk`07oi>fk`03o`000?nE]NgoUKG]00;oUKG]00?o0000oiVfk?nI]^`01?l00007oiJb
j`03o`000?nF[nSoUZoX00goUZoX00?o0000oiF[iOnEZnD02_nEZnD00ol0003oUJGQoiFUh@0;oiFU
h@03o`000?n<XN?oS:7S00SoS:7S00Go0000oh^Lgon;W=ooRicOo`00000<ohnNgP03o`000?n@VMSo
T9WH00[oT9WH00?o0000ofmnd_m_O]801_m_O]801?l0003oI6[3ofAZ`ol0000:oc59^`;o00000_on
fH400ol0003o]gV?okMiS`0:okMiS`04o`000?nhNhoo^7^?o`0000?o^Gb?0ol00009okUlS`04o`00
0?nlOY3o_7j@o`0000ko_H2@00?o0000ol22T?o0PY000oo0PY000ol0003o`XB@ol:4T009ol:4T003
o`000?o4QI3oa8F@00?oa8F@00?o0000olJ7T?o6Qi001Oo6Qi04o`000005olJ3R_l0003ob8F:olR5
R_l000003_o;QhT00ol0003oc8V:o`00000:olj:RP03o`000?o@SHWod8f900;od8f90_l00003om2:
Q@04o`000?oBS8OodXb7o`0000_odhf700?o0000omB@ROoDT8T01?oDT8T00ol0003oeY::o`000003
o`0000[oeI><00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP03oookJP03o`db/_l0003o
06?C00Go00NH00?o0000ofecb?m]LlP00_m]LlP4o`000003omFl`Ol0003ogk6X00?ogk6X00?o0000
olJS]?o6Xk@01Oo6Xk@00ol0003oak;6olNbaP05olNbaP03o`000?oonf[ooo]Z037ooo]Z00?o0000
oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003oUkO^oiNgkP0;oiNg
kP03o`000?nC]^ooTkK_00KoTkK_00?o0000oiFekOnE]Nd01Ol0000<oiJbj`03o`000?nF[nSoUZoX
00goUZoX00?o0000oiF[iOnEZnD02_nEZnD00ol0003oUJGQoiFUh@0;oiFUh@03o`000?n<XN?oS:7S
00KoS:7S00?o0000oh^Lgon;W=l08?l00005ofmndP04o`000?mTJ/?oI6[3o`0000[o<DVk00Co0000
ookIPOonfH7oo]V11ol00006okMiS`03o`000?nhNhoo^7^?00Co00003?niO8l01?l0003o_7j@okan
T?l0000>okf0T003o`000?o0PY3o`8:@00;o`8:@00?o0000ol:4T?o2Q9002_o2Q9000ol0003oa8F@
olB5T003olB5T003o`000?o6Qi3oaXN@00WoaXN@1ol0000<ol^7R@03o`000?o<RH[o000000[ocXZ:
00?o0000om2=ROo@SHT01?o@SHT4o`0000;odXb700?o0000om>=QooCSHL02OoCSHL00ol0003oe929
omB@R@04omB@R@03o`000?oFTX[oeY::00;oeY::0_l00009omFCS003o`000?oonf[ooo]Z03Cooo]Z
00?o0000oookJ_oonfX00_oonfX2o`db/P03o`000?l0Hm?o00NH00?o00NH00?o0000ofecb?m]LlP0
1Om]LlP01?l0003oeKc1omFl`Ol00004omnaZ0;o00001?o6Xk@00ol0003oak;6olNbaP07olNbaP03
o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX0
7?oonfX00ol0003oUkO^oiNgkP0;oiNgkP03o`000?nC]^ooTkK_00;oTkK_1_l00004oiBgk`03o`00
0?nF/^_oU[;[00_oU[;[00?o0000oiJ_j?nF[nP03?nF[nP00ol0003oUJ_UoiF[i@0;oiF[i@03o`00
0?nEYN7oUJGQ00_oUJGQ00Co0000ohbQhon<XN?oS:7S1ol00003ohbQhP03o`000?n8T]OoR9;G00[o
R9;G3OmbQ]P00ol0003oL7g@og1md002o`0000;oKgkB00?o0000ofAZ`omTJ/<00_mTJ/<00ol0003o
<DVkoc59^`07oc59^`05o`000?onfH7oo]V1ookIPOl000001_nhO98Bo`0000Oo^Gb?00Co0000okan
T?nlOY3o00003_nmP9000ol0003o`8:@ol22T002ol22T003o`000?o2Q93o`XB@00[o`XB@00?o0000
olB5T?o4QI000oo4QI000ol0003oaXN@olJ7T00:olJ7T004o`000?o8RHoob8V?o`0000;obX^?1?l0
0008ol^7R@03o`000?o<RH[o000000[ocXZ:00?o0000om2=ROo@SHT01oo@SHT4o`0000_odhf700?o
0000omB@ROoDT8T01?oDT8T00ol0003oeY::omJBRP02omJBRP04o`000?oFTh_o0000o`0000OoeI><
00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP02oookJP;o3C:b0_l00003o`07V003o`00
0?m]LlSoKG?800GoKG?800Co0000omFl`OoE_<7o00001_oO/JP2o`000003olJS]?l0003oak;600Wo
ak;600?o0000oookJ_oonfX0<?oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]Z
oookJP0MoookJP03o`000?nG]nkoUkO^00SoUkO^0_l000000onG]nko0000o`000002o`0000?oTkO_
00?o0000oiBgkonD]nl01OnD]nl00ol0003oU[;[oiJbj`0;oiJbj`03o`000?nF[nSoUZoX00coUZoX
00?o0000oiF[iOnEZnD02onEZnD00ol0003oUJGQoiFUh@05oiFUh@Wo00000_n<XN800ol0003oS:7R
ohbQhP06ohbQhP03o`000?n8T]OoR9;G00[oR9;G3OmbQ]P00ol0003oL7g@og1md002og1md0?o0000
0omTJ/<00ol0003o<DVkoc59^`07oc59^`05o`000?onfH7oo]V1ookIPOl000002OnhO984o`0000;o
^GjC00?o0000okYoTonjOi<01_njOi<;o`0000ko_H2@00?o0000ol22T?o0PY000_o0PY000ol0003o
`XB@ol:4T00:ol:4T003o`000?o4QI3oa8F@00?oa8F@00?o0000olJ7T?o6Qi002_o6Qi001?l0003o
b8V?olR9Sol00006olZ;S`?o00001Oo;QhT00ol0003oc8V:o`00000:olj:RP03o`000?o@SHWod8f9
00Ood8f900?o0000om:>ROoBSXT00ol00009om>=Q`03o`000?oDT8Woe92900Coe92900?o0000omJB
R_oFTXX00_oFTXX01?l0003oeY>;omJCRooFTh/3o`0000CoeI><00?o0000oookJ_oonfX0=_oonfX0
1?l0003ooo]ZoookJ_oonfX3o`db/P05o`000?l01iSo00NHo`07V?l000002?m]LlP01?l0003oeKc1
omFl`Ol00007omnaZ0;o00002oo7//H00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z017o
oo]Z000:oookJP03o`000?oonf[ooo]Z01kooo]Z00Co0000oiNgk_nG]nkoUkO^1_l00005ohfglP03
o`000?nC]nooTkO_00;oTkO_00?o0000oiBgkonD]nl01_nD]nl00ol0003oU[;[oiJbj`0;oiJbj`03
o`000?nF[nSoUZoX00coUZoX00?o0000oiF[iOnEZnD02?nEZnD:o`0000KoQj;V00Go0000ohbQh_n<
XN;oS:7Ro`000009ohbQhP03o`000?n8T]OoR9;G00[oR9;G00?o0000og:6f?mbQ]P02_mbQ]P00ol0
003oL7g@og1md002og1md0?oAVC<1?l00009oc59^`05o`000?onfH7oo]V1ookIPOl000001_nhO983
o`0000?o^7bB00Co0000okUnToniOY?o00003onjOi<00ol0003o_8:Eokb2U@09o`0000Ko_H2@00?o
0000ol22T?o0PY000_o0PY000ol0003o`XB@ol:4T00:ol:4T003o`000?o4QI3oa8F@00;oa8F@00?o
0000olJ7T?o6Qi002oo6Qi001?l0003ob8V?olR9Sol00009olZ;S`Co000000CobhN9o`000?o<RH[o
00002oo>RXX00ol0003od8f9om2=R@06om2=R@04o`000?oBSXWodXj9o`0000;odhn90ol00006om>=
Q`03o`000?oDT8Woe92900Coe92900?o0000omJBR_oFTXX00_oFTXX00ol0003oeY>;omJCR`04omJC
R`;o00000_oETh`00ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z00;ooo]Z0ol=<[801?l0
003o00NHo`07V?l00008ofecb004o`000?oE_<7oeKc1o`0000Oogk6X00?o0000omO0`_l000002_o7
//H00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[o
oo]Z01oooo]Z0ol0000<ohfglP05o`000?nC]nooTkO_oi>gkol000002OnD]nl00ol0003oU[;[oiJb
j`0;oiJbj`03o`000?nF[nSoUZoX00coUZoX00Co0000oiF[iOnEZnGoUJ_U1_l00003ohnVi@koQj;V
00?o0000ohbQh_l000002on<XN800ol0003oR9;GohRBe`0:ohRBe`goLXKH00Co0000og1md?m`OM3o
00001_m6I<`3o`0000Ko<DVk00?o0000ookIPOonfH400_onfH401?l0003o^7bBokQlT_nhO983o`00
00Ko^7bB00Co0000okUnToniOY?o00003onjOi<01?l0003o_8:Eokb2UOl00008okj4U@[o000000?o
`8:@o`000?o2Q9002oo2Q9000ol0003oa8F@olB5T002olB5T003o`000?o6Qi3oaXN@00_oaXN@00Co
0000olR9Soo8RHoo00003Oo:Rhl4o`0000_ocXZ:00?o0000om2=ROo@SHT01_o@SHT01?l0003odXj9
om:>ROl00005om>?R@?o00000ooCSHL00ol0003oe929omB@R@04omB@R@03o`000?oFTX[oeY::00;o
eY::00?o0000omJCRooFTh/01_oFTh/3o`0003Wooo]Z00Co0000oookJ_oonf[ooo]Z1?l=<[82o`07
V003o`000?m]LlSoKG?800KoKG?800Go0000omFl`OoE_<7oeKc1o`000005omnaZ004o`000?oG`<;o
el32omO0`P;o00002?o7//H2o`00033ooo]Z00?o0000oookJ_oonfX04OoonfX000Wooo]Z00?o0000
oookJ_oonfX08_oonfX>ohfglP04o`000?nC]nooTkO_o`0000[oU;O_00?o0000oiJbjonF/^/02onF
/^/00ol0003oUZoXoiJ_j009oiJ_j0Ko00002_n?Y^D>ohNRiP03o`000?n<XN;oS:7R00_oS:7R00?o
0000ohRBeon8T]L02On8T]L00ol0003oLXKHog:6f00:og:6f003o`000?m`OM3o000000SoAVC<00?o
0000oc99^ol000001OlaBK/01?l0003oo]V1ookIPOonfH45o`0000So^7bB00Go0000okUnToniOY?o
^GjCo`00000?okYoT`04o`000?nlPYGo_8:Eo`0000ko_XBE00Co0000ol26UOo0QYGo`8JE1Ol00009
ol:4T003o`000?o4QI3oa8F@00;oa8F@00?o0000olJ7T?o6Qi002oo6Qi001?l0003ob8V?olR9Sol0
000>olZ;S`03o`000?o<S8ko000000;o00002Oo>RXX00ol0003od8f9om2=R@06om2=R@04o`000?oB
SXWodXj9o`0000Sodhn91?l00006omB@R@03o`000?oFTX[oeY::00;oeY::00?o0000omJCRooFTh/0
2?oFTh/00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z00Go3C:b00?o00NHo`000?m]LlP0
2?m]LlP01?l0003oeKc1omFl`Ol00004omnaZ003o`000?oG`<;oel3200Coel3200?o0000olNba_o7
//H01?o7//H00ol0003oal;Fo`00000aoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`00
0?oonf[ooo]Z02?ooo]Z00?o0000ohfgl_n=]o802on=]o800ol0003oTkO_o`00000;oiBgk`03o`00
0?nF/^_oU[;[00_oU[;[00Co0000oiJ_j?nF[nSoUZoX1ol00003oi2[j003o`000?n?Y^GoSjKU00_o
SjKU3On7X^H00ol0003oS:7RohbQhP0;ohbQhP03o`000?n8T]OoR9;G00[oR9;G00?o0000og:6f?mb
Q]P02_mbQ]P00ol0003oAVC<odITc008odITc003o`000?lbBK_o000000Co<DVk00?o0000ookIPOl0
00000ol0000;okQlTP05o`000?niOY?o^GjCokUnTol000003onjOi<01?l0003o_8:Eokb2UOl0000>
okj4U@03o`000?o0QYGo`8JE00;o`8JE00Co0000ol:7U_o2QiKo`XNF1ol00002ol:4T003o`000?o4
QI3oa8F@00;oa8F@00?o0000olJ7T?o6Qi002oo6Qi001?l0003ob8V?olR9Sol0000>olZ;S`03o`00
0?o<S8ko000000;ocXf>1?l00005olj:RP03o`000?o@SHWod8f900Kod8f900Co0000om:>ROoBSXWo
00002ooCShT2o`0000Goe92900?o0000omJBR_oFTXX00_oFTXX00ol0003oeY>;omJCR`08omJCR`03
o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX01?l=<[82o`0000WoKG?800Go0000omFl`OoE
_<7oeKc1o`000002omnaZ003o`000?oG`<;oel3200Koel320_l00003olNbaP05o`000?o7`]Koal;F
olO2e_l00000<?oonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0Toook
JP03o`000?n=]o;oSKOb00_oSKOb0_l0000<oiBgk`03o`000?nF/^_oU[;[00SoU[;[1_l0000;oi2[
j003o`000?n?Y^GoSjKU00_oSjKU2on7X^H00ol0003oQioSo`00000=ohbQhP03o`000?n8T]OoR9;G
00WoR9;G00?o0000og:6f?mbQ]P02_mbQ]P;odITc004o`000?lbBK_o<TVko`0000;o<DVk0ol00002
ookIP@;o00002onhO9801Ol0003o^GjCokUnToniOY?o000000oo^WnC00?o0000okb2UOl000003onn
Q9D00ol0003o`8JEol26U@02ol26U@03o`000?o2QiKo`XNF00So`XNF1_l000000oo4QI3o0000olJ7
T00<olJ7T004o`000?o8RHoob8V?o`0000kobX^?00?o0000olb<S_l000001_o>SHh4o`000003olj:
R_l0003od8f900Ood8f900Co0000om:>ROoBSXWo00002ooCShT00ol0003oeI6:o`000002o`0000;o
e92900?o0000omJBR_oFTXX00_oFTXX00ol0003oeY>;omJCR`08omJCR`03o`000?oonf[ooo]Z03[o
oo]Z00?o0000oookJ_l=<[801?l=<[800omAC:go0000ofecb007ofecb007o`000?oE_<7oeKc1omFl
`Ol0003ogk6Xo`00000;omO0`P03o`000?o7//Ko000000Goal;F00?o0000oookJ_oonfX0;OoonfX0
0ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?n=]o;oSKOb
00_oSKOb00?o0000oiBgkonD]nl02onD]nl01?l0003oU[;[oiJbjonF/^/6o`0000CoTK3/00?o0000
oi2[j?n@ZnP02on@ZnP00ol0003oSjKUohnVi@0;ohnVi@[oQj;V00Co0000ohNOhon7Wn?o00003?n<
XN800ol0003oR9;GohRBe`0:ohRBe`03o`000?mbQ]SoLXKH00SoLXKH00?o0000ofajd?m6I<`02Om6
I<`00ol0003o<TVkoc99^`03o`0000;o<DVk00?o0000ookIPOonfH400_l0000;okQlTP05o`000?ni
OY?o^GjCokUnTol000003onjOi<00ol0003o_8:Eo`00000?okj4U@03o`000?o0QYGo`8JE00;o`8JE
00?o0000ol:7U_o2QiH02_o2QiH01?l0003oa8VEolB9UOo4RID4o`0000_oaXN@00Co0000olR9Soo8
RHoo00003_o:Rhl00ol0003oc8b>o`00000:olj=SPCo00001_o@SHT01Ol0003odXj9om:>ROoBSXWo
000000[odhn900?o0000omFAR_oETHX00_oETHX3o`0000CoeY::00?o0000omJCRooFTh/02?oFTh/0
0ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z00Co3C:b0_mAC:d00ol0003oKG?8ofecb006
ofecb005o`000?oE_<7oeKc1omFl`Ol000003OoG`<82o`0000Goal;F00?o0000oookJ_oonfX0;Ooo
nfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0VoookJP03o`000?n=]o;o
SKOb00[oSKOb0_l0000:oiBgk`Ko00002onA/>`00ol0003oT:_Xoi2[j00;oi2[j003o`000?n?Y^Go
SjKU00_oSjKU2?n7X^H01Ol0003oQioSohNOhon7Wn?o000000goS:7R00?o0000ohRBeon8T]L02_n8
T]L00ol0003oLXKHog:6f006og:6f004o`000?m/N]3oK7[@o`0000SoAVC<1?l00003oc99^`;o<DVk
00?o0000ookIPOonfH400ol0000:okQlTP05o`000?niOY?o^GjCokUnTol000004?njOi<2o`0000oo
_XBE00Go0000ol26UOo0QYGo`8JEo`00000=ol:7UP03o`000?o4RIGoa8VE00;oa8VE00?o0000olJ;
UOo6RiD01Ol00006olJ7T004o`000?o8RHoob8V?o`0000kobX^?00?o0000olb<S_l000002oo>SHh0
0ol0003od8n=om2?S@03o`0000?od8f900Go0000om:>ROoBSXWodXj9o`00000:om>?R@03o`000?oE
TH[oeI6:00CoeI6:0_l00003omJBRP03o`000?oFTh_oeY>;00SoeY>;00?o0000oookJ_oonfX0>ooo
nfX00ol0003ooo]Zo`db/P03o`db/P04o`000?mAC:goDDb]o`0000OoKG?800Go0000omFl`OoE_<7o
eKc1o`00000<omO0`P04o`000?o?am;oclOBo`0000Goal;F00?o0000oookJ_oonfX0;?oonfX00ol0
003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0WoookJP03o`000?n=]o;oSKOb00Wo
SKOb00?o0000ohnfl?l000000onD]nl6o`0000CoTK?^00?o0000oi6`k?nA/>`02onA/>`00ol0003o
T:_Xoi2[j00;oi2[j003o`000?n?Y^GoSjKU00[oSjKU00?o0000ohNRi_n7X^H01?n7X^H00ol0003o
QioSohNOh`03ohNOh`03o`000?n<XN;oS:7R00[oS:7R00?o0000ohRBeon8T]L02_n8T]L00ol0003o
LXKHog:6f006og:6f004o`000?m/N]3oK7[@o`0000GoAVC<0ol00002odITc003o`000?lbBK_o<TVk
00?o<TVk0_l00002ookIP@?o00002OnhO9800ol0003o^GjCokUnT`02okUnT`03o`000?njOi?o^WnC
00ko^WnC0_l0000?okj4U@05o`000?o0QYGo`8JEol26UOl000003Oo2QiH00ol0003oa8VEolB9U@02
olB9U@03o`000?o6RiGoaX^E00GoaX^E1Ol000001Oo6Qi3o0000olR9Soo8RHoo000000kobX^?00?o
0000olb<S_l000002oo>SHh00ol0003od8n=om2?S@03om2?S@Co00000ooBSXT00ol0003odhn9om>?
R@08om>?R@03o`000?oETH[oeI6:00CoeI6:00?o0000omJBR_l000000ol0000:omJCR`03o`000?oo
nf[ooo]Z03cooo]Z00?o0000o`db/_l=<[800_l=<[801Ol0003oDDb]oe5<[OmAC:go000000KoKG?8
00Ko0000omFl`OoE_<7o0000om??eOl0000:omO0`P03o`000?o?am;oclOB00;oclOB00?o0000olO2
e_o7`]H00oo7`]H00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03
o`000?oonf[ooo]Z02Wooo]Z00?o0000ohfgl_n=]o801_n=]o88o`0000_oTK?^00?o0000oi6`k?nA
/>`02onA/>`00ol0003oT:_Xoi2[j00:oi2[j003o`000?n?Y^GoSjKU00_oSjKU00?o0000ohNRi_n7
X^H00on7X^H00ol0003oQioSohNOh`04ohNOh`03o`000?n<XN;oS:7R00[oS:7R00?o0000ohRBeon8
T]L02_n8T]L00ol0003oLXKHog:6f004og:6f003o`000?m/N]3oK7[@00;oK7[@00?o0000odITc?l0
00000_l00005odITc003o`000?lbBK_o<TVk00?o<TVk00Co0000o`4AU?l0003oo]V10ol00009okQl
TP03o`000?niOY?o^GjC00;o^GjC00?o0000okYoTonjOi<03_njOi<2o`0000oo_XBE00Go0000ol26
UOo0QYGo`8JEo`00000=ol:7UP03o`000?o4RIGoa8VE00;oa8VE00?o0000olJ;UOo6RiD02_o6RiD5
o`0000kobX^?00?o0000olb<S_l000002oo>SHh00ol0003od8n=om2?S@06om2?S@;o00000_oBSXT0
0ol0003odhn9om>?R@08om>?R@03o`000?oETH[oeI6:00CoeI6:00?o0000omJBR_oFTXX00_oFTXX2
o`0000WoeY>;00?o0000oookJ_oonfX0?OoonfX01Ol0003o3C:bo`db/_l=<[;oBd>V00CoDDb]00?o
0000ofecb?m]LlP01?m]LlP2o`0000?odloE00?o0000omO0`_oG`<801_oG`<800ol0003oclOBolo7
dP04olo7dP;o00000oo7`]H00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z013ooo]Z0008
oookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000ohfgl_n=]o801Ol00002ohNfm005o`000?n?^?;o
SkSbohnhl_l000003OnA/nh00ol0003oTK3/oi6`k00;oi6`k003o`000?n@ZnSoT:_X00[oT:_X00?o
0000ohnViOn?Y^D02on?Y^D01Ol0003oQj;VohNRi_n7X^Ko000000OoQioS00?o0000ohbQh_n<XN80
2on<XN800ol0003oR9;GohRBe`09ohRBe`03o`000?mbQ]SoLXKH00?oLXKH00?o0000ofajd?m/N]00
0_m/N]03o`0000WoAVC<00Ko0000oc99^olbBK_o<TVko`000?l07jH3o`000003ooS7FOl0003o0000
00go000000?o^GjCo`000?njOi<03onjOi<00ol0003o_XBEokj4U@0>okj4U@05o`000?o0QYGo`8JE
ol26UOl000003Oo2QiH00ol0003oa8VEolB9U@02olB9U@03o`000?o6RiGoaX^E00_oaX^E00?o0000
olR<U?o8S9@01?l0000;olZ;S`03o`000?o<S8ko000000_ocXf>00?o0000om2?SOo@Shd01_o@Shd0
0ol0003odI2<o`000002o`0000_odhn900?o0000omFAR_oETHX00ooETHX00ol0003oeY::omJBRP02
omJBRP03o`000?oGTh[o000000;o00001_oFTh/00ol0003ooo]ZoookJP0noookJP04o`000?l=<[;o
3C:bod]3YPGoDDb]00?o0000ofecb?m]LlP00om]LlP00ol0003odloEom??e@03om??e@03o`000?oG
`<;oel3200Coel3200?o0000olo7d_o?am801oo?am801Ol0003oal;FolO2e_o7`]Ko000002cooo]Z
00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX0:ooonfX2o`0000SoQkKd00Go
0000ohnhl_n?^?;oSkSbo`00000=oi6ckP03o`000?nA/>coTK3/00_oTK3/00?o0000oi2[j?n@ZnP0
2_n@ZnP00ol0003oSjKUohnVi@0;ohnVi@04o`000?n7X^KoQj;Vo`0000SoQioS00?o0000ohbQh_n<
XN802_n<XN800ol0003oR9;GohRBe`0:ohRBe`03o`000?mbQ]SoLXKH00;oLXKH1Ol00002ofajd003
o`000?m6I<coAVC<00OoAVC<00Ko0000oc99^olbBK_o<TVko`000?l07jH3o`000003ooS7FOl0003o
000000Wo^H2E00Co0000ok^2UonkPYOo^h:G2ol00007okYoT`03o`000?nnQ9Go_XBE00ko_XBE00Go
0000ol26UOo0QYGo`8JEo`00000=ol:7UP03o`000?o4RIGoa8VE00;oa8VE00?o0000olJ;UOo6RiD0
2oo6RiD01?l0003ob8bDolR<U?l00003olV=U0Go00001_o:Rhl00ol0003oc8b>o`00000;olj=SP03
o`000?o@Shgod8n=00Kod8n=00Co0000om6@S?oAT8codI2<0ol00009om>?R@03o`000?oETH[oeI6:
00?oeI6:00?o0000omJBR_oFTXX00_oFTXX00ol0003oei>:omNCRP02omNCRP?o00000ooFTh/00ol0
003ooo]ZoookJP0noookJP04o`000?l=<[;o0000od]3YPKoDDb]00?o0000ofecb?m]LlP00_m]LlP0
0ol0003odloEom??e@03om??e@03o`000?oG`<;oel3200?oel3200?o0000olo7d_o?am802Oo?am80
1Ol0003oal;FolO2e_o7`]Ko000002cooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000
oookJ_oonfX0;OoonfX8ohNfm003o`000?n?^?;oSkSb00;oSkSb00?o0000oi6ck_nA/nh02onA/nh0
0ol0003oTK3/oi6`k00;oi6`k003o`000?n@ZnSoT:_X00[oT:_X00?o0000ohnViOn?Y^D01On?Y^DW
o`0000CoR9;G00?o0000og:6f?mbQ]P00ol00006ofajd003o`000?m6I<coAVC<00OoAVC<00Go0000
oc99^olbBK_o<TVko`000002o`0OYP;o000000?on<MIo`000?l000002OniP9D00ol0003o^h:Gok^2
U`02ok^2U`03o`000?nlQ9Oo_8BG00Oo_8BG3?l0000<okj4U@05o`000?o0QYGo`8JEol26UOl00000
3_o2QiH01Ol0003oa8VEolB9UOo4RIGo000000goaX^E00Co0000olR<U?o8S9Co00002?o9SI@5o`00
0004olZ;Sol0003oc8b>o`0000_ocXf>00?o0000om2?SOo@Shd01_o@Shd01Ol0003odI2<om6@S?oA
T8co000000;odY2<0ol00006om>?R@03o`000?oETH[oeI6:00?oeI6:00?o0000omJBR_oFTXX00_oF
TXX00ol0003oei>:omNCRP05omNCRPCo0000@?oonfX01Ol0047o0000o`000?m;@jKo000000KoDDb]
00?o0000ofecb?m]LlP00_m]LlP00ol0003odloEom??e@03om??e@05o`000?oG`<;oel32omO0`_l0
00003Oo?am82olO2eP;o0000;?oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]Z
oookJP0^oookJP03o`000?n7]_CoQkKd00GoQkKd00?o0000ohnhl_n?^?800_n?^?800ol0003oTK?^
oi6ckP0;oi6ckP03o`000?nA/>coTK3/00_oTK3/00?o0000oi2[j?n@ZnP01?n@ZnP=o`0000KoP:;Y
00?o0000ohJRi_n6X^H02On6X^H00ol0003oLI;Sog6Bh`0:og6Bh`03o`000?mgSMcoMhgL00GoMhgL
2_l00007ofajd003o`000?m6I<coAVC<00OoAVC<00?o0000oc99^ol000000ol07jH2o`000003ooS7
FOl0003o000000So^H2E00?o0000ok^2UonkPYL00onkPYL00ol0003o_8BGokb4U`0>okb4U`03o`00
0?noQiWo_hNI00;o_hNI2Ol00003okj4U@04o`000?o0QYGo`8JEo`0000oo`XNF00Co0000olB9UOo4
RIGo00003_o6RiD01?l0003ob8bDolR<U?l0000=olV=U0Co00002oo>SHh00ol0003od8n=om2?S@06
om2?S@05o`000?oAT8codI2<om6@S?l000001OoBT8`3o`0000?odhn900?o0000omFAR_oETHX01?oE
THX01Ol0003oeY::omJBR_oFTX[o000000[oei>:00?o0000oookJ_oonfX0?_oonfX00ol0047o3C:b
o`000002od]3YPOoDDb]00Go0000ofecb?m]LlSoKG?8o`000006om??e@03o`000?oG`<;o000000oo
clOB00Co0000ol?:goo3b]oo0000:ooonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003o
oo]ZoookJP0_oookJP03o`000?n7]_CoQkKd00CoQkKd00?o0000ohnhl_n?^?800on?^?800ol0003o
TK?^oi6ckP0;oi6ckP03o`000?nA/>coTK3/00SoTK3/2Ol00006ohVVj0goP:;Y00?o0000ohJRi_n6
X^H02_n6X^H00ol0003oLI;Sog6Bh`0:og6Bh`03o`000?mgSMcoMhgL00GoMhgL0ol00002ogN=g004
o`000?mAL]GoDG;Eoe5be@Co00000om/N]000ol0003oAVC<odITc007odITc003o`000?lbBK_o0000
00Co01nV00Co0000ooS7FOl0003o00002?niP9D00ol0003o^h:Gok^2U`03ok^2U`03o`000?nlQ9Oo
_8BG00ko_8BG00?o0000okn7VOnoQiT02onoQiT7o`0000oo`XNF00Co0000olB9UOo4RIGo00003_o6
RiD00ol0003ob8bDo`00000?olV=U003o`000?o;SY;o000000;o00002Oo>SHh00ol0003od8n=om2?
S@06om2?S@05o`000?oAT8codI2<om6@S?l000002?oBT8`4o`0000KoeI6:00Go0000omJBR_oFTX[o
eY::o`00000:omNCRP03o`000?oonf[ooo]Z03kooo]Z0_l00442o`000003od]3Y_mAC:goDDb]00Ko
DDb]0_m]LlP2o`0000KodloE0_l0000>olo7dP04o`000?o8c=gob<cMo`0000;o`l[O00?o0000oook
J_oonfX0:?oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0`oookJP03
o`000?n7]_CoQkKd00?oQkKd00?o0000ohnhl_n?^?801?n?^?800ol0003oTK?^oi6ckP0;oi6ckP04
o`000?nA/>coTK3/oi6`k0Ko00000on;[>`00ol0003oRJKXohVVj00:ohVVj0_oP:;Y00?o0000oh6O
iol000003?n6X^H00ol0003oLI;Sog6Bh`0:og6Bh`03o`000?mgSMcoMhgL00Co00001OmgSM`8oe5b
e@Co00002Om6I<`00ol0003o<TVko`000004o`0OYPCo00002?niP9D00ol0003o^h:Gok^2U`03ok^2
U`03o`000?nlQ9Oo_8BG00ko_8BG00?o0000okn7VOnoQiT03_noQiT00ol0003o`8VKol29V`05o`00
00_o`XNF00Co0000olB9UOo4RIGo00003_o6RiD00ol0003ob8bDo`00000?olV=U003o`000?o;SY;o
000000;ocHnB1?l00005olj=SP03o`000?o@Shgod8n=00Kod8n=00Go0000om6@S?oAT8codI2<o`00
000;om:@S0;o00001OoETHX01Ol0003oeY::omJBR_oFTX[o000000[oei>:00?o0000oookJ_oonfX0
?_oonfX2o`00@@03o`000?m;@jKo000000WoDDb]00Co0000oeQD/omHE;?o00001?oCcmD00ol0003o
d>GVo`00000<olo7dP;o00001?o8c=d01?l0003o`l[Ool?:gol0000YoookJP03o`000?oonf[ooo]Z
00oooo]Z0007oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000ohNfm?n7]_@00on7]_@00ol0003o
SkSbohnhlP04ohnhlP03o`000?nA/nkoTK?^00GoTK?^2Ol0000:oh^/k003o`000?n9Y^SoRJKX00[o
RJKX2_n0X^T01?l0003oPIoWoh6Oiol0000<ohJRiP03o`000?maT^?oLI;S00WoLI;S0ol00008ogN=
g003o`000?meS=_oDG;E00WoDG;E0ol00008odITc003o`000?l07jKo01nV00Co01nV0ol00008okV0
U@03o`000?nkPYOo^h:G00?o^h:G00?o0000okb4UonlQ9L03OnlQ9L2o`00013o_hNI00Co0000ol29
Voo0RI_o00001?o2RiX8o`0000?o`XNF00Co0000olB9UOo4RIGo00003oo6RiD2o`0000oobHfD00?o
0000ol^>T_l000001_o=Si84o`000003olj=S_l0003od8n=00Sod8n=00Co0000om6@S?oAT8co0000
2ooBT8`00ol0003oe96;o`000002o`0000;oeI6:00Go0000omJBR_oFTX[oeY::o`00000:omNCRP03
o`000?oonf[ooo]Z03kooo]Z0_l004400ol0003oBd>Vo`000009oe5<[@04oc4NROl0003oF5Bco`00
00?odloE00Go0000om3Ui_o@iNKod>GVo`00000:olo7dP03o`000?o8c=gob<cM00Gob<cM00?o0000
ol?:gol00000:OoonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]ZoookJP0coook
JP03o`000?n7]_CoQkKd00;oQkKd00?o0000ohnhl_n?^?800_n?^?8:o`0000OoRk7_00?o0000oh^/
k?n;[>`02_n;[>`00ol0003oRJKXohVVj00:ohVVj0WoP:;Y00Go0000oh6Oion1WnOoPIoWo`00000;
ohJRiP03o`000?maT^?oLI;S00KoLI;S0ol000000omaT^?o0000ogN=g008ogN=g003o`000?meS=_o
000000[oDG;E00Co0000odYSb_l0003o00001_m6I<`7o`0OYP?o00001oniP9D00ol0003o^h:Gok^2
U`04ok^2U`03o`000?nlQ9Oo_8BG00go_8BG0_l0000@okn7V@04o`000?o0RI_o`8VKo`0000co`X^J
1ol0000?olJ;U@;o00003oo9SI@00ol0003obhjBo`00000:olf?TP?o00002?o@Shd01?l0003odI2<
om6@S?l0000;om:@S003o`000?oDTH_oe96;00;oe96;0ol00003omJBRP03o`000?oGTh[oei>:00So
ei>:00?o0000oookJ_oonfX0?_oonfX00ol0047o0000o`000002od]3YP03o`000?mAC:goDDb]00Go
DDb]00?o0000oc4NROla7XT00_l00002om??e@03o`000?o@iNKod>GV00?od>GV00?o0000olo7d_o?
am801Oo?am82o`0000Wob<cM00?o0000ol?:gol00000:?oonfX00ol0003ooo]ZoookJP0?oookJP00
1ooonfX00ol0003ooo]ZoookJP0doookJP03o`000?n7]_CoQkKd00Ko00001On9]o@00ol0003oRk7_
oh^ak`0:oh^ak`03o`000?n;[>coRjc/00[oRjc/00?o0000ohVVj?n9Y^P02_n9Y^P7oh2Rj@03o`00
0?n1WnOoPIoW00?oPIoW00?o0000ohJRi_n6X^H02On6X^H00ol0003oLI;Sog6Bh`02og6Bh`?o0000
1?maT^<00ol0003oMhgLogN=g006ogN=g005o`000?meS=_oMHcKogF<fol000002_mAL]D00ol0003o
BV?:odYSbP02o`0000?oAVC<00?o0000oc99^_l07jH01_l07jH2o`0000Oo^H2E00?o0000ok^2Uonk
PYL01?nkPYL00ol0003o_8BGokb4U`0=okb4U`;o00004?noQiT00ol0003o`8VKo`00000@ol:;VP03
o`000?o4SI_oa8fK00Co00003?o6RiD2o`0000oobHfD00?o0000ol^>T_l000002oo=Si800ol0003o
ci2Ao`000002o`0000God8n=00Co0000om6@S?oAT8co00002ooBT8`00ol0003oe96;omBAR`04omBA
R`;o00000_oFTXX00ol0003oei>:omNCRP08omNCRP03o`000?oonf[ooo]Z03kooo]Z00?o0011o`00
2ol000000om;@jH00ol0003oDDb]oe5<[@03oe5<[@03o`000?la7XWo<Aj900;o<Aj90ol00007om3U
iP03o`000?o?am;oclOB00?oclOB00?o0000olS<gOo8c=d02_o8c=d00ol0003o`l[Oo`00000Xoook
JP03o`000?oonf[ooo]Z00kooo]Z0007oookJP03o`000?oonf[ooo]Z03Gooo]Z0_l00002ogndmP03
o`000?n9]oCoRKOd00OoRKOd00?o0000oh^akon;/Nl02_n;/Nl00ol0003oRjc/oh^/k00:oh^/k003
o`000?n9Y^SoRJKX00[oRJKX1_n0X^T00ol0003oPIoWoh6Oi`03oh6Oi`03o`000?n6X^KoQZ;V00[o
QZ;V1?l00008og6Bh`03o`000?mgSMcoMhgL00GoMhgL00Go0000ogF<fomeS=_oMHcKo`00000:oe5b
e@03o`000?m:Hl[oBV?:00;oBV?:00Go0000odITc?m6I<co0000oc99^P07o`0OYP;o00001oniP9D0
0ol0003o^h:Gok^2U`04ok^2U`03o`000?nlQ9Oo_8BG00go_8BG0_l0000Aokn7V@;o00004?o2RiX0
1?l0003oa8fKolB=Vol00003olF=VPGo00001oo6RiD00ol0003obHfDolV=U00>olV=U003o`000?o;
SY;o000000_ocHnB00?o0000oln@TOo?T9400_o?T942o`0000?od8n=00Co0000om6@S?oAT8co0000
2ooBT8`00ol0003oe96;omBAR`04omBAR`03o`000?oFTX[o000000;o00002_oGThX00ol0003ooo]Z
oookJP0noookJP03o`00@Ol000_o000000?oBd>V00?oDDb]o`000?mAC:d00_mAC:d00ol0003o<Aj9
oc4NR@04oc4NR@03o`000?o@iNKod>GV00Kod>GV00Co0000olo7d_o?am;oclOB0_l0000>olS<g@;o
`l[O00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]Z
oookJP0goookJP?oOkCf00?o0000ohVgm?n9]o@01on9]o@00ol0003oRk7_oh^ak`0:oh^ak`03o`00
0?n;[>coRjc/00WoRjc/00?o0000ohVVj?n9Y^P02_n9Y^P6oh2Rj@03o`000?n1WnOoPIoW00CoPIoW
00?o0000ohJRi_n6X^H01_n6X^H3o`000003ohJRi_l0003oLI;S00[oLI;S00?o0000ogN=g?mgSM`0
0omgSM`00ol0003oMHcKogF<f`03ogF<f`03o`000?mAL]GoDG;E00SoDG;E00?o0000odYSb_m:HlX0
0om:HlX2o`000003oc99^_l0003o01nV00Go01nV0_l00007okV0U@03o`000?nkPYOo^h:G00Co^h:G
00?o0000okb4UonlQ9L03?nlQ9L01?l0003o_XJIokj6VOl0000@okn7V@;o00004?o2RiX01?l0003o
a8fKolB=Vol00008olF=VPGo00000_o6RiD00ol0003obHfDolV=U00=olV=U004o`000?o;SY;obhjB
o`0000_ocHnB00?o0000oln@TOo?T9401?o?T944o`0000;odI2<00?o0000om:@S?oBT8`02OoBT8`0
0ol0003oe96;omBAR`04omBAR`04o`000?oFTX[oeY::omJBRP;o00002OoGThX00ol0003ooo]Zoook
JP0noookJP03o`00@Ol000_o000000?oBd>V0_mAC:d00ol0003oDDb]o`000007oc4NR@03o`000?o@
iNKod>GV00Ood>GV00?o0000olo7d_l000004Oo8c=d2o`0002Oooo]Z00?o0000oookJ_oonfX03_oo
nfX000Oooo]Z00?o0000oookJ_oonfX0>?oonfX3ogndmP03o`000?n9]oCoRKOd00OoRKOd00?o0000
oh^akon;/Nl02_n;/Nl00ol0003oRjc/oh^/k009oh^/k003o`000?n9Y^SoRJKX00[oRJKX1?n0X^T0
0ol0003oPIoWoh6Oi`06oh6Oi`03o`000?n6X^KoQZ;V00;oQZ;V0ol00004ohJRiP03o`000?maT^?o
LI;S00WoLI;S00?o0000ogN=g?mgSM`00_mgSM`00ol0003oMHcKogF<f`04ogF<f`03o`000?mAL]Go
DG;E00SoDG;E00?o0000odYSb_m:HlX00om:HlX2oam6_`03o`000?lbBK[o01nV00Ko01nV00?o0000
okV0UOniP9D01OniP9D00ol0003o^h:Gok^2U`04ok^2U`03o`000?nlQ9Oo_8BG00co_8BG00Co0000
okj6VOnnQYWo00004?noQiT2o`00013o`X^J00?o0000olB=Vol000003_o5SIX5o`0000gobHfD00Go
0000ol^>T_o;SY;obhjBo`00000:olf?TP03o`000?o?T97oci2A00Ooci2A1?l0000;om:@S003o`00
0?oDTH_oe96;00Coe96;00Ko0000omJBR_oFTX[oeY::o`000?oGThT3o`0000Koei>:00?o0000oook
J_oonfX0?_oonfX00ol0047o000;o`000003od]3YP?oDDb]00?o0000oc4NROla7XT01_la7XT00ol0
003od>GVom3UiP08om3UiP03o`000?o8c=gob<cM00kob<cM00Go0000ol??i?l0003o_/gVo`00000V
oookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z03[ooo]Z00Co0000ognd
m_mo]?Ko00002On9]o@00ol0003oRk7_oh^ak`0:oh^ak`03o`000?n;[>coRjc/00WoRjc/00?o0000
ohVVj?n9Y^P02_n9Y^P3oh2Rj@03o`000?n1WnOoPIoW00OoPIoW1?l00008ohJRiP03o`000?maT^?o
LI;S00WoLI;S00Go0000ogN=g?mgSMcoMhgLo`000007ogF<f`03o`000?mAL]GoDG;E00SoDG;E00?o
0000odYSb_m:HlX00_m:HlX00ol0003o7dJooam6_`02o`0000Ko01nV00Co0000ombS6Ol0003o0000
0oniP9D00ol0003o^h:Gok^2U`05ok^2U`03o`000?nlQ9Oo_8BG00co_8BG00Co0000okj6VOnnQYWo
00004?noQiT00ol0003o`X^Jol:;VP0@ol:;VP;o00004?o5SIX00ol0003ob8nIolR?V@04o`0000Wo
bHfD00Go0000ol^>T_o;SY;obhjBo`00000:olf?TP03o`000?o?T97oci2A00Ooci2A00?o0000om2@
Soo@T8l00ol00009om:@S003o`000?oDTH_oe96;00Coe96;00Go0000omJBR_oFTX[oeY::o`000004
omNCR@?o00000ooGThX00ol0003ooo]ZoookJP0noookJP03o`000?l000_o000;00CoBd>V00?oDDb]
o`000?l000002Ola7XT00ol0003od>GVom3UiP06om3UiP03olgGhOl0003ob<cM00gob<cM0_l00003
ol??i003o`000?nncNKo000002Gooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oook
J_oonfX0>ooonfX00ol0003oOkCfo`00000:ohVgm003o`000?n;/NooRk7_00[oRk7_00?o0000oh^/
k?n;[>`02On;[>`00ol0003oRJKXohVVj00:ohVVj0;oP:;Y00?o0000oh6Oion1WnL00_n1WnL>o`00
00CoQZ;V00?o0000og6BhomaT^<02?maT^<01?l0003oMhgLogN=g?l00008ogF<f`03o`000?mAL]Go
DG;E00SoDG;E00Go0000odYSb_m:Hl[oBV?:o`000004oam6_`03o`000?l07jKo01nV00Co01nV00Co
0000ombS6OnlQI[o_8FJ4?l0000:okb4U`04o`000?nnQYWo_XJIo`00013o_hNI00?o0000ol:;V_o2
RiX04?o2RiX2o`00013oaHfJ00?o0000olR?VOo8SiT01?o8SiT4o`0000GobHfD00Go0000ol^>T_o;
SY;obhjBo`00000:olf?TP03o`000?o?T97oci2A00Ooci2A00Co0000om2@Soo@T8oo00000_oATHh3
o`0000KodY2<00?o0000omBARooDTH/01?oDTH/01Ol0003oeY::omJBR_oFTX[o000000Ooei>91?l0
0010oookJP?o000;1?m;@jH01?l0003o<Aj9oc4NROl00008oc4NR@03o`000?o@iNKod>GV00Cod>GV
00Go0000olgGhOo=en7ocMOQo`00000;olS<g@;o00001_o3cn@00ol0003o_/gVo`00000ToookJP03
o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000ogndm_l00000
2_n9]o@00ol0003oRk7_oh^ak`04oh^akbOo00001?moXNT00ol0003oK97UofbAi@05ofbAi@co0000
1?maT^<00ol0003oMhgLo`000009ogF<f`03o`000?mAL]GoDG;E00SoDG;E00Co0000odYSb_m:Hl[o
00001OlOA[l00ol0003o01nVo`0OYP03o`0OYP03o`000?oLXaWo_8FJ00Co_8FJ00?o0000okf7W?nm
Qi`01OnmQi`00ol0003o_XVMokj9W@02okj9W@Oo00000_nlQ9L01Ol0003o_XJIokj6VOnnQYWo0000
013o_hNI00?o0000ol:;V_o2RiX04?o2RiX2o`00013oaHfJ00?o0000olR?VOo8SiT02?o8SiT4o`00
0003olV=U?l0003obhjB00;obhjB00?o0000olf?T_o=Si801oo=Si800ol0003oci2Aoln@T@08oln@
T@04o`000?o@T8ood92?o`0000GodI6>0ol00003om:@S003o`000?oDTH_oe96;00Coe96;00Go0000
omJBR_oFTX[oeY::o`00000:omNCR@03o`000?oonf[ooo]Z03kooo]Z0ol000/4od]3YP05o`000?la
7XWo<Aj9oc4NROl000001ola7XT00ol0003od>GVom3UiP02om3UiP;o00001Oo=en400ol0003ob<cM
olS<g@07olS<g@03o`000?o3cnCo`loT00Oo`loT0_l0000ToookJP03o`000?oonf[ooo]Z00kooo]Z
0006oookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000ogndm_l000001On9]o@;o`0000OoPjg`00?o
0000oh>Wk?n3Yn`02?n3Yn`00ol0003oMZ7]ogJQk@0:ogJQk@03o`000?moXNWo000000;o00002?mo
XNT00ol0003oK97UofbAi@09ofbAi@03o`000?mdS]ooM8kO00CoM8kO2?l00008ogF<f`03o`000?mA
L]GoDG;E00SoDG;E00Co0000odYSb_m:Hl[o00001OlOA[l00ol0003o01nVo`0OYP03o`0OYP03o`00
0?oLXaWo_8FJ00?o_8FJ00?o0000okf7W?nmQi`01_nmQi`00ol0003o_XVMokj9W@09okj9W@_o0000
3?noQiT00ol0003o`X^Jol:;VP0@ol:;VP03o`000?o5SI[oaHfJ00ooaHfJ00?o0000olR?VOo8SiT0
3?o8SiT4o`000003ol^>T_l0003ocHnB00SocHnB00?o0000oln@TOo?T9402?o?T9401?l0003od92?
om2@Sol00008om6ASPCo00001_oDTH/01Ol0003oeY::omJBR_oFTX[o000000[oei>900?o0000oook
J_oonfX0?OoonfX01?l0003o000;o`002ol000/3od]3YP;o00001?la7XT00ol0003o<Aj9oc4NR@05
oc4NR@04o`000?o@iNKod>GVo`0000SocMOQ00?o0000olS<gOo8c=d01?o8c=d2o`0000_o`loT00?o
_/gVo`000?oonfX08_oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP0n
oookJPOo00001on0]_L<oh>]l003o`000?n3YncoPjO/00SoPjO/00?o0000ogJQkOmfXNd02?mfXNd3
o`0000coOj7Y00?o0000ofbAiOm/TND02Om/TND00ol0003oM8kOogB>g`08ogB>g`03o`000?mEN=Wo
EGSI00Go00001?meS=/00ol0003oDG;Eoe5be@08oe5be@03o`000?m:Hl[o000000Ko7dJo00?o0000
o`0OY_l07jH00_l07jH2o`0000Co_8FJ00?o0000okf7W?nmQi`01_nmQi`00ol0003o_XVMokj9W@0;
okj9W@05o`000?noRioo_h^Ookn;Wol000001?o0S9l8o`0000?o_hNI00?o0000ol6:V_l000004Oo2
RiX00ol0003oaHfJolF=VP0>olF=VP03o`000?o7SYWo000000kob8nI00?o0000olZ@Uoo:T9L01?l0
0007olf?TP03o`000?o?T97oci2A00Soci2A00Co0000om2@Soo@T8oo00002ooATHh2o`0000Goe96;
00?o0000omJBR_oFTXX00_oFTXX00ol0003oei>9omNCR@07omNCR@03o`000?oonf[ooo]Z03gooo]Z
00Co0000o`002ol000_o000;0_m;@jH00ol0003oFSZAo`000005oc4NR@03o`000?la7XWo<Aj900Co
<Aj900?o0000om3Ui_l000002_o=en401?l0003ob<cMolS<gOo8c=d2o`0000ko`loT00?o_/gVo`00
0?oonfX08_oonfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0003ooo]ZoookJP10oookJP;o
LK3h00?o0000oh2fmon0]_L02?n0]_L00ol0003oPjg`oh>]l009oh>]l003o`000?n3YncoPjO/00So
PjO/00?o0000ogJQkOmfXNd00omfXNd4o`000004ogJQkOl0003oNIkYo`0000_oOj7Y00?o0000ofbA
iOm/TND02Om/TND00ol0003oM8kOogB>g`07ogB>g`03o`000?mbS=ko000000KoEGSI1Ol0000:oe5b
e@;o00001olOA[l2o`0000;o01nV00Co0000o`00@_l0003o00000onlQIX00ol0003o_HNLokf7W007
okf7W003o`000?nnRIgo_XVM00Wo_XVM00?o0000okn;WonoRil00_noRil00ol0003o`8bOol2<W`0:
ol2<W`Wo00003_o2RiX00ol0003oaHfJolF=VP0>olF=VP03o`000?o7SYWo000000kob8nI00Go0000
olZ@Uoo:T9OobY2Go`000002ol^@UP?o00001?o=Si800ol0003oci2Aoln@T@08oln@T@04o`000?o@
T8ood92?o`0000_odI6>00?o0000om>AS?l000000_l00002omBAR`03o`000?oFTX[oeY::00;oeY::
00?o0000omNCROoGThT01ooGThT00ol0003ooo]ZoookJP0loookJP;o00000ol000/01Om;@jKo0000
oeXjTOmJ>Y7o000000Go<Aj900?o0000oc4NROla7XT01?la7XT2o`0000cocMOQ00?o0000olS<gOl0
00004Oo3cn@00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`00
0?oonf[ooo]Z047ooo]Z0_ma/?P00ol0003oP;Kgoh2fm`08oh2fm`03o`000?n3[O3oPjg`00WoPjg`
00?o0000oh>Wk?n3Yn`02?n3Yn`00ol0003oMZ7]o`000002o`0000GoMZ7]00Co0000ogVNjOmiW^Wo
00002omoXNT00ol0003oK97UofbAi@09ofbAi@03o`000?mdS]ooM8kO00KoM8kO00?o0000og:<g_l0
00002_mEN=T3o`0000WoDG;E00?o0000oam6_olOA[l01OlOA[l01_l0003o022Wo`0OY_l07jKo0000
o`00@P;o00000_nlQIX00ol0003o_HNLokf7W008okf7W003o`000?nnRIgo_XVM00Wo_XVM00?o0000
okn;WonoRil00_noRil00ol0003o`8bOol2<W`0=ol2<W`03o`000?o1SZ3o000000?o`XnP1_l00008
ol:;VP03o`000?o5SI[oaHfJ00koaHfJ00?o0000olN>VOl000003_o8SiT01Ol0003obY2GolZ@Uoo:
T9Oo000000Gobi2F0ol000000oo=Si;o0000oln@T@09oln@T@04o`000?o@T8ood92?o`0000_odI6>
00?o0000om>AS?oCTH`00_oCTH`3o`0000CoeY::00?o0000omNCROoGThT01ooGThT00ol0003ooo]Z
oookJP0loookJP03o`000?l000_o000;00;o000;00?o0000oeXjTOmJ>Y400_mJ>Y400ol0003o<Aj9
oc4NR@03oc4NR@03o`000?la7XWo<Aj900?o<Aj900?o0000olgGhOo=en403?o=en400ol0003o`loT
ol??i00=ol??i0;o000000?o_]7Xo`000?l000008_oonfX00ol0003ooo]ZoookJP0=oookJP001Ooo
nfX00ol0003ooo]ZoookJP13oookJP03o`000?ma/?So000000[oP;Kg00?o0000oh>]l?n3[O002On3
[O000ol0003oPjO/oh>Wk006oh>Wk0?o00002?mfXNd01Ol0003oNIkYogVNjOmiW^Wo000000_oOj7Y
00?o0000ofbAiOm/TND02Om/TND00ol0003oM8kOogB>g`04ogB>g`05o`000?mbS=koLXcNog:<g_l0
00002_mEN=T01?l0003oEW3Ao`000?l00007oe5be@Wo7dJo0_l000001Ol07jKo0000o`00@_l004;o
000000;o_8FJ00?o0000okf7W?nmQi`02?nmQi`00ol0003o_XVMokj9W@09okj9W@03o`000?noRioo
_h^O00?o_h^O00?o0000ol2<Woo0S9l02oo0S9l01?l0003o`HjPol6>X?l00009ol:?X0Go00000_o2
RiX2o`00013oaHfJ00?o0000olN>VOl000003Oo8SiT00ol0003obY2GolZ@U`02olZ@U`03o`000?o;
T9Kobi2F00Kobi2F1?l00008oln@T@04o`000?o@T8ood92?o`0000_odI6>00?o0000om>AS?oCTH`0
1?oCTH`2o`0000?oeY::00?o0000omNCROoGThT01ooGThT00ol0003ooo]ZoookJP0loookJP03o`00
0?l000_o000;00;o000;00?o0000oeXjTOmJ>Y400_mJ>Y400ol0003o<Aj9oc4NR@04oc4NR@03o`00
0?la7XWo<Aj900?o<Aj900?o0000olgGhOo=en402?o=en42o`000003olKGi_l0003o`loT00co`loT
0_l00004okkAj003ok[?j_l0003ooo]Z023ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o
0000oookJ_oonfX0AOoonfX00oma/?So0000oh2fm`09oh2fm`03o`000?n3[O3oPjg`00WoPjg`00?o
0000oh>Wk?n3Yn`00_n3Yn`3o`0000?oPjO/00?o0000ogJQkOmfXNd01OmfXNd4ogVNj@03o`000?mo
XNWoOj7Y00WoOj7Y00?o0000ofbAiOm/TND02Om/TND00ol0003oM8kOogB>g`04ogB>g`03o`000?mb
S=koLXcN00;oLXcN00?o0000oeEhfOmEN=T02?mEN=T00ol0003oEW3AoeI`d@03o`0000?oDG;E00?o
0000odURbOlOA[l01olOA[l01?l0003o022Wo`0OY_l00002o`00@P04o`000?nlQI[o_8FJo`0000[o
_HNL00?o0000okj9WOnnRId02?nnRId00ol0003o_h^Ookn;W`04okn;W`03o`000?o0S9oo`8bO00_o
`8bO00Co0000ol6>X?o1SZ3o00003_o2Sj07o`0000goaHfJ00?o0000olN>VOl000003Oo8SiT00ol0
003obY2GolZ@U`03olZ@U`03o`000?o;T9Kobi2F00Kobi2F00?o0000olfAUOo=TID01?l00004oln@
T@04o`000?o@T8ood92?o`0000_odI6>00?o0000om>AS?oCTH`01?oCTH`00ol0003oe96:o`000003
o`0000[oei>900?o0000oookJ_oonfX0>_oonfX2o`0000?o000;0_l00004oeXjT@03o`000?la7XWo
<Aj900Go<Aj900Co0000oc4NROla7XWo<Aj90_l00009olgGh@03o`000?o6enKoa]OV00;oa]OV00?o
0000ol??i?o3cn@02?o3cn@2o`0000Ko_]7X0_njcnX00ol0003ooo]ZoookJP0NoookJP03o`000?oo
nf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z04Kooo]Z00?oLK3ho`000?n0]_L02On0]_L0
0ol0003oPjg`oh>]l009oh>]l0Co00001on3Yn`00ol0003oMZ7]ogJQk@03ogJQk@03o`000?miW^Wo
NIkY00?oNIkY00?o0000ognQjOmoXNT02OmoXNT00ol0003oK97UofbAi@09ofbAi@03o`000?mdS]oo
M8kO00;oM8kO00?o0000og:<g_mbS=h00ombS=h00ol0003oEGSIoeEhf@08oeEhf@03o`000?mFL=7o
EW3A00?oEW3A00Ko0000oe5beOmAL]Go0000odURbOl00008oam6_`03o`000?l08:Oo000000;o0012
00?o0000okb5V_l000002onmQi`00ol0003o_XVMokj9W@08okj9W@03o`000?noRioo_h^O00Co_h^O
00?o0000ol2<Woo0S9l02oo0S9l01Ol0003o`HjPol6>X?o1SZ3o000000oo`XnP0_l00003olBAX0Go
00001oo5SIX01?l0003oahjIolN>VOl0000=olR?V@03o`000?o:T9OobY2G00?obY2G00?o0000ol^@
U_o;T9H01_o;T9H00ol0003ocI6EolfAU@04olfAU@?o000000Goci2Ao`000?o@T8ood92?o`00000;
om6ASP03o`000?oCTHcodi6<00Codi6<00?o0000omBAR_oDTHX00_oDTHX2o`0000Woei>900?o0000
oookJ_oonfX0>_oonfX2o`0000;o000;00?o0000od`UP?l000001?mJ>Y400ol0003o<Aj9oc4NR@06
oc4NR@05o`000?la7XWo0000oeLbROl000001oo=en42o`0000Koa]OV00?o0000ol??i?o3cn@01Oo3
cn@2o`0000Wo_]7X00?o^/oZo`000?oonfX07ooonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX0
0ol0003ooo]ZoookJP17oookJP;o00002_n0]_L00ol0003oPjg`oh>]l005oh>]l0?o000000?oPjg`
o`000?n3Yn`02On3Yn`00ol0003oMZ7]ogJQk@02ogJQk@03o`000?miW^WoNIkY00CoNIkY00?o0000
ognQjOmoXNT02OmoXNT00ol0003oK97UofbAi@08ofbAi@03o`000?mdS]ooM8kO00;oM8kO00?o0000
og:<g_mbS=h01?mbS=h00ol0003oEGSIoeEhf@08oeEhf@03o`000?mFL=7oEW3A00CoEW3A0_l00000
0om9H/Wo0000oam6_`07oam6_`03o`000?l08:Oo000000;o001200?o000_o`000?l000002onmQi`0
0ol0003o_XVMokj9W@07okj9W@03o`000?noRioo_h^O00Go_h^O00?o0000ol2<Woo0S9l02_o0S9l0
0ol0003o`HjPol6>X002ol6>X003o`000?o2Sj3o`XnP00co`XnP00?o0000ol>@X?l000002?o4TJ05
o`0000;oaHfJ00Go0000olN>VOo7SYWoahjIo`00000<olR?V@03o`000?o:T9OobY2G00?obY2G00?o
0000ol^@U_o;T9H01_o;T9H00ol0003ocI6EolfAU@07olfAU@Go00002ooATHh00ol0003odi6<om>A
S004om>AS003o`000?oDTH[oe96:00;oe96:00?o0000omFAROl000000_l00006omNCR@03o`000?oo
nf[ooo]Z03Wooo]Z00Go0000o`003Ol0003o000;o`000002od`UP003o`000?mJ>Y7oFSZA00;oFSZA
00?o0000oc4NROla7XT01_la7XT2o`0000;oEc:900?o0000olgGhOo=en400oo=en42o`0000Woa]OV
00?o0000ol??i?o3cn@00_o3cn@2o`0000_o_]7X0_njcnX00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z04Sooo]Z7ol00004oh>Wk005o`000?mf
XNgoMZ7]ogJQkOl000001omiW^T00ol0003oOj7YognQj@08ognQj@03o`000?m/TNGoK97U00WoK97U
00Go0000ogB>gomdS]ooM8kOo`000006og:<gP03o`000?mEN=WoEGSI00SoEGSI00?o0000oeI`dOmF
L=401?mFL=42ocIJbP?o00001olOA[l01Ol0003o022Wo`00Rol0003o001200?o00002onmQi`00ol0
003o_XVMokj9W@07okj9W@03o`000?noRioo_h^O00Go_h^O00?o0000ol2<Woo0S9l02_o0S9l00ol0
003o`HjPol6>X002ol6>X003o`000?o2Sj3o`XnP00co`XnP00Co0000ol>@X?o3T:3o00003?o4TJ05
o`000003olN>VOl0003ob8nI00_ob8nI00?o0000olZ@Uoo:T9L00oo:T9L00ol0003obi2Fol^@UP06
ol^@UP03o`000?o=TIGocI6E00SocI6E00?o0000olj@T_o>T9800ol00009om6ASP03o`000?oCTHco
di6<00Codi6<00?o0000omBAR_oDTHX00_oDTHX00ol0003oeI69omFAR@02omFAR@?o00000ooGThT0
0ol0003ooo]ZoookJP0ioookJP04o`000?l000go000;o`0000?oC2F000?o0000oeXjTOmJ>Y400_mJ
>Y400ol0003o<Aj9oc4NR@05oc4NR@03o`000?mG<XWo000000;oEc:900Co0000olgGhOo=en7ocMOQ
0_l0000<olKGiP04o`000?o3cnCo0000o`0000go_]7X0_njcnX2o`0001oooo]Z00?o0000oookJ_oo
nfX03?oonfX000Gooo]Z00?o0000oookJ_oonfX0B_oonfX00omJZOSo0000og>cn@08og>cn@?o0000
2?miZ?000ol0003oI9kaofBNl@04ofBNlASo00001?moXNT00ol0003oK97UofbAi@09ofbAi@03o`00
0?mdS]oo000000SoLXcN00?o0000oeEhfOmEN=T02?mEN=T00ol0003oEW3AoeI`d@02oeI`d@03o`00
0?lfF/[o=U[:00;o=U[:0_l00007oam6_`?o00000_l004800ol0003o_HNLokf7W00;okf7W003o`00
0?nnRIgo_XVM00Ko_XVM00?o0000okn;WonoRil01OnoRil00ol0003o`8bOol2<W`09ol2<W`03o`00
0?o1SZ3o`HjP00?o`HjP00?o0000ol:?X?o2Sj003?o2Sj001?l0003o`i2Pol>@X?l0000>olBAX003
o`000?o5TIooaI6O00Co00002_o8SiT00ol0003obY2GolZ@U`03olZ@U`03o`000?o;T9Kobi2F00Ko
bi2F00?o0000olfAUOo=TID02?o=TID01?l0003ocY2Bolj@T_l00002oln@T@?o00001_oATHh00ol0
003odi6<om>AS004om>AS003o`000?oDTH[oe96:00;oe96:00?o0000omFAROoETHT01OoETHT4o`00
03[ooo]Z0_l000000ol000go0000od`UP003od`UP003o`000?mJ>Y7oFSZA00;oFSZA00?o0000oc4N
ROla7XT00ola7XT2o`0000?oEc:900?o0000oeLbROl000000_o=en400ol0003oa]OVolKGiP0=olKG
iP03o`000?nndNSo_]7X00ko_]7X00?o0000okO@kOl000007ooonfX00ol0003ooo]ZoookJP0<oook
JP001?oonfX00ol0003ooo]ZoookJP1<oookJP03oeZYn?l0003oLk?i00?oLk?i1?l00002og>cn@03
o`000?miZ?3oNJS`00OoNJS`00?o0000ofBNlOmTW_402OmTW_400ol0003oMj3/o`000008ogBNj`03
o`000?mRSnOoHXoW00CoHXoW2Ol00007ofbAi@03o`000?mdS]oo000000SoLXcN00?o0000oeEhfOmE
N=T02?mEN=T00ol0003oEW3AoeI`d@02oeI`d@03o`000?lfF/[o=U[:00;o=U[:00?o0000obI8__l0
00001_lOA[l2o`000003o`00Rol0003o001200Go00002OnmQi`00ol0003o_XVMokj9W@05okj9W@03
o`000?noRioo_h^O00Ko_h^O00?o0000ol2<Woo0S9l02Oo0S9l00ol0003o`HjPol6>X003ol6>X003
o`000?o2Sj3o`XnP00_o`XnP00Go0000ol>@X?o3T:3o`i2Po`00000>olBAX005o`000?o5TIooaI6O
olFAWol000000_o6TYl4o`0000Gob8nI00?o0000olZ@Uoo:T9L01?o:T9L00ol0003obi2Fol^@UP06
ol^@UP03o`000?o=TIGocI6E00SocI6E00Co0000olj@T_o>T9;o00001Oo?T943o`0000?odI6>00?o
0000om>AS?oCTH`01?oCTH`00ol0003oe96:omBARP02omBARP03o`000?oETHWoeI6900SoeI6900?o
0000oookJ_oonfX0>?oonfX01?l0003o000=o`003Ol00005od`UP003o`000?mJ>Y7oFSZA00;oFSZA
00Go0000oc4NROla7XWo<Aj9o`000006oeLbR@04o`000?mG<XWo0000o`0000goa]OV0_l00002ol3F
j`03o`000?nndNSo_]7X00[o_]7X0_l000001Onid^co0000okO@kOngd>go000001kooo]Z00?o0000
oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0COoonfX00omJZOSo0000o`000002o`00
00OoLk?i00?o0000ogVXl?miZ?001omiZ?000ol0003oI9kaofBNl@09ofBNl@;o00002OmdW^/00ol0
003oHXoWof:?i`08of:?i`04o`000?m`S^3oL8kPog2>h0Ko00000_m/TND00ol0003oLXcNog:<gP08
og:<gP03o`000?mEN=WoEGSI00SoEGSI00Go0000oeI`dOmFL=7oEW3Ao`000005ocIJbP03o`000?lV
B;ko000000Go7dJo0_l000001?l008_o0000o`00@_l00004ol2=X@Oo00000_nmQi`00ol0003o_XVM
okj9W@05okj9W@03o`000?noRioo_h^O00Oo_h^O00?o0000ol2<Woo0S9l02?o0S9l00ol0003o`HjP
ol6>X003ol6>X003o`000?o2Sj3o`XnP00_o`XnP00Go0000ol>@X?o3T:3o`i2Po`00000=olBAX003
o`000?o5TIooaI6O00;oaI6O00?o0000olJBWoo6TYl01?o6TYl4o`000003olR?VOl0003obY2G00Go
bY2G00?o0000ol^@U_o;T9H01Oo;T9H00ol0003ocI6EolfAU@09olfAU@04o`000?o>T9;ocY2Bo`00
00Soci2A1?l00006om>AS003o`000?oDTH[oe96:00;oe96:00?o0000omFAROoETHT02?oETHT00ol0
003ooo]ZoookJP0goookJP;o000000?o000=o`000?l000001Om<9H000ol0003oFSZAoeXjT@02oeXj
T@04o`000?la7XWo0000o`0000SoEc:90_l0000<olKGiP;o00001Oo0e^/00ol0003o_]7XokkAj007
okkAj0;o00000onid^`01Ol0003o]m3]okO@kOngd>go000001gooo]Z00?o0000oookJ_oonfX03?oo
nfX000Cooo]Z00?o0000oookJ_oonfX0C?oonfX4o`0000[oLk?i00?o0000ogVXl?miZ?001omiZ?00
0ol0003oI9kaofBNl@09ofBNl@;o00002OmdW^/00ol0003oHXoWof:?i`08of:?i`03o`000?m`S^3o
L8kP00KoL8kP1ol00007og:<gP03o`000?mEN=WoEGSI00OoEGSI00Co0000oeI`dOmFL=7o00001_lf
F/X01?l0003o9TRnobI8__l00005oam6_`06o`000?l008_o002;o`000?l002oo00002_o0SJ47o`00
00?o_XVM00?o0000okn;WonoRil01onoRil00ol0003o`8bOol2<W`07ol2<W`03o`000?o1SZ3o`HjP
00Co`HjP00?o0000ol:?X?o2Sj002_o2Sj000ol0003o`i2Pol>@X002ol>@X003o`000?o4TJ3oa96P
00_oa96P00?o0000olFAWoo5TIl00_o5TIl00ol0003oaY:OolJBW`08olJBW`Co00001Oo:T9L00ol0
003obi2Fol^@UP04ol^@UP03o`000?o=TIGocI6E00WocI6E00Co0000olj@T_o>T9;o00002oo?T942
o`0000Godi6<00?o0000omBAR_oDTHX00_oDTHX00ol0003oeI69omFAR@08omFAR@03o`000?oonf[o
oo]Z03Kooo]Z0_l000001?l000go0000oaL0@_l00005od`UP003o`000?mJ>Y7oFSZA00;oFSZA0_l0
000:oeLbR@?o00002Oo6enH2o`0000So`=K[00?o0000okkAj?nndNP01OnndNP00ol0003o^M;/okWB
k004okWBk005o`000?ngd>go]m3]okO@kOl000007?oonfX00ol0003ooo]ZoookJP0<oookJP001?oo
nfX00ol0003ooo]ZoookJP19oookJP?o00001?oonfX00ol0003oLk?iog>cn@08og>cn@03o`000?mi
Z?3oNJS`00OoNJS`00?o0000ofBNlOmTW_402OmTW_400ol0003oM9k[ogBNj`08ogBNj`03o`000?mR
SnOoHXoW00SoHXoW00?o0000og2>h?m`S^001om`S^02o`0000?oEGWJ1_l000000ombS=ko0000oeEh
f@09oeEhf@03o`000?mFL=7o000000Oo=U[:00Co0000obI8__lVB;ko9TRn1?lOA[l3o`00R`?o0000
3?o0SJ400ol0003o_XnUokj?Y@02okj?Y@Wo00001?noRil00ol0003o`8bOol2<W`07ol2<W`03o`00
0?o1SZ3o`HjP00Go`HjP00?o0000ol:?X?o2Sj002Oo2Sj000ol0003o`i2Pol>@X003ol>@X003o`00
0?o4TJ3oa96P00[oa96P00?o0000olFAWoo5TIl00oo5TIl00ol0003oaY:OolJBW`08olJBW`03o`00
0?o8TYgob9:M00Co000000?obY2Go`000?o;T9H01Oo;T9H00ol0003ocI6EolfAU@09olfAU@04o`00
0?o>T9;ocY2Bo`0000_oci2A00?o0000om6?SOl000000_l00002om>AS003o`000?oDTH[oe96:00;o
e96:00?o0000omFAROoETHT02?oETHT00ol0003ooo]ZoookJP0foookJP?o00000_lG04800ol0003o
C2F0od`UP003od`UP004o`000?mJ>Y7oFSZAoeXjT@;o00003?mG<XT00ol0003o`^K`o`000007olKG
iP03o`000?o0e^_o`=K[00Wo`=K[00?o0000okkAj?nndNP00_nndNP2o`0000Oo^M;/00?o0000okO@
kOngd>d00_ngd>d00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03
o`000?oonf[ooo]Z04Gooo]Z1?l00008oookJP03o`000?mc/oWoLk?i00SoLk?i00?o0000ogVXl?mi
Z?001omiZ?000ol0003oI9kaofBNl@08ofBNl@03o`000?mdW^_oM9k[00SoM9k[00?o0000of:?iomR
SnL02?mRSnL00ol0003oL8kPog2>h006og2>h004o`000?m/R]koK8[No`0000SoEGWJ1?l00008oeEh
f@03o`000?mFL=7o000000Oo=U[:00?o0000obI8__lVB;h00_lVB;h3oam6_`04o`000?l008_o002;
o`00R`;o00003?o0SJ400ol0003o_XnUokj?Y@04okj?Y@03o`000?o1TJGo`I6U00Co`I6U2_l00004
ol2<W`03o`000?o1SZ3o`HjP00Go`HjP00?o0000ol:?X?o2Sj002Oo2Sj000ol0003o`i2Pol>@X003
ol>@X003o`000?o4TJ3oa96P00Woa96P00?o0000olFAWoo5TIl01?o5TIl00ol0003oaY:OolJBW`08
olJBW`03o`000?o8TYgob9:M00Cob9:M1?l00004ol^@UP03o`000?o=TIGocI6E00[ocI6E00?o0000
olj@T_l000002oo?T9400ol0003odHn=om6?S@02om6?S@?o00001?oDTHX00ol0003oeI69omFAR@08
omFAR@03o`000?oonf[ooo]Z03Gooo]Z0ol00003oaL0@P03o`000?m<9H3oC2F000?oC2F000Ko0000
oeXjTOl0003o0000ofLnS?l0000<oeLbR@;o000000?o`^K`o`000?o6enH00oo6enH2o`0000go`=K[
00Co0000okkAj?l0003o00002Onid^`00ol0003o]m3]okO@k@02okO@k@;o00006_oonfX00ol0003o
oo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP12oookJP?o00003OoonfX7o`0000CoLk?i
00?o0000ogVXl?miZ?001omiZ?000ol0003oI9kaofBNl@07ofBNl@;o00002_mdW^/00ol0003oHXoW
of:?i`08of:?i`03o`000?m`S^3oL8kP00GoL8kP00Go0000ofb:g_m/R]koK8[No`000009oeEifP03
o`000?mLM]?o000000;o00001_mEN=T00ol0003o=U[:ocIJbP06ocIJbP03o`000?lVB;ko9TRn00?o
9TRn00?o7dJoo`000?l08jP00ol008/2o`0000co`8fQ00?o0000okj?YOnnSjD00onnSjD00ol0003o
`I6Uol6AY@09ol6AY@03o`000?o0TZOo`9:W00?o`9:W2Ol00003ol6>X003o`000?o2Sj3o`XnP00So
`XnP00?o0000ol>@X?o3T:001?o3T:000ol0003oa96PolBAX009olBAX003o`000?o5TIooaI6O00Co
aI6O00?o0000olJBWoo6TYl01oo6TYl00ol0003ob9:MolRBW@06olRBW@03o`000?o9TY_obI:K00?o
000000?obi2Fo`000?o=TID02oo=TID2o`0000coci2A00?o0000om6?SOoAShd01?oAShd2o`0000?o
e96:00?o0000omFAROoETHT02?oETHT00ol0003ooo]ZoookJP0eoookJP;o00001?lG04800ol0003o
C2F0od`UP003od`UP003oeXjTOl0003oIcj<00;oIcj<00?o0000oeLbROmG<XT02_mG<XT01_l0003o
`^K`o`000?o2i_3o0000olKGiP;o00004?o0e^/00ol0003o^M;/okWBk009okWBk003o`000?ngd>go
]m3]00;o000000?o]=3_o`000?oonfX06_oonfX00ol0003ooo]ZoookJP0;oookJP001?oonfX00ol0
003ooo]ZoookJP0ooookJP?o00004_oonfX00ol0003oFjgjoe^]nP02oe^]nPco00000omiZ?000ol0
003oI9kaofBNl@06ofBNl@03o`000?m/V^co000000[oM9k[00?o0000of:?iomRSnL02?mRSnL00ol0
003oL8kPog2>h004og2>h005o`000?m/R]koK8[Nofb:g_l000002_mENMX01?l0003oG7KCoeafdomL
M]<2o`0000CoEGSI00?o0000ocIJb_lfF/X01olfF/X00ol0003o9TRnobI8_P03obI8_P03o`000?l0
8jSo002;00?o002;00?o0000ol2=XOo0SJ402oo0SJ400ol0003o_XnUokj?Y@02okj?Y@03o`000?o1
TJGo`I6U00Wo`I6U00?o0000ol2BYoo0TZL01_o0TZL00ol0003o`IBXol6DZ003ol6DZ0Oo00001oo2
Sj000ol0003o`i2Pol>@X004ol>@X003o`000?o4TJ3oa96P00Woa96P00?o0000olFAWoo5TIl01?o5
TIl00ol0003oaY:OolJBW`07olJBW`03o`000?o8TYgob9:M00Kob9:M00?o0000olVBVoo9TY/00oo9
TY/4o`0000[ocI6E0_l0000<oln@T@03o`000?oAShgodHn=00CodHn=00?o0000om:?Rol000000ol0
000;omFAR@03o`000?oonf[ooo]Z03?ooo]Z0ol00004oaL0@P03o`000?m<9H3oC2F000;oC2F00_l0
0004ofLnS003o`000?mG<XWoEc:900[oEc:900Ko0000ol;Vl?o2i_3o0000ol;Vl?l0000>ol3Fj`?o
000000?o^]G]o`000?nid^`02onid^`00ongd>go0000okC@k`03okC@k`03o`000?oonf[ooo]Z01So
oo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0?OoonfX3o`0001Kooo]Z
0_l00009oe^]nPGoJio_2Ol00003ofBNl@03o`000?m/V^co000000[oM9k[00?o0000of:?iomRSnL0
2?mRSnL00ol0003oL8kPog2>h003og2>h003o`000?m/R]koK8[N00?oK8[N00?o0000oeEif_mENMX0
1omENMX00ol0003oG7KCoeafd`03oeafd`;o000000CoEGSIo`000?mDKLoo00002?lfF/X00ol0003o
9TRnobI8_P03obI8_P03o`000?l08jSo02>X00?o002;0_l0000<ol2=X@05o`000?nnSjGo_XnUokj?
YOl000003Oo1TJD00ol0003o`9:Wol2BY`04ol2BY`03o`000?o1U:So`IBX00Oo`IBX00Co0000ol:E
Z?o2UJSo`YFX1Ol00002ol:?X003o`000?o3T:3o`i2P00Co`i2P00?o0000olBAX?o4TJ002?o4TJ00
0ol0003oaI6OolFAW`05olFAW`03o`000?o6TYooaY:O00OoaY:O00?o0000olRBWOo8TYd01_o8TYd0
0ol0003obI:KolVBV`04olVBV`03o`000?o=TIGocI6E00Go00001Oo=TID2o`0000coci2A00?o0000
om6?SOoAShd01?oAShd00ol0003odXn;om:?R`02om:?R`?o00002OoETHT00ol0003ooo]ZoookJP0c
oookJP;o00001OlG04801ol0003oC2F0od`UP?m<9H3o0000of4dQ?l000001OmW?X`00ol0003oEc:9
oeLbR@0:oeLbR@03o`000?o2i_3o000000;o`]g]00?o0000ol3Fjoo0e^/02Oo0e^/2o`0000Go^]G]
00?o0000okWBk?nid^`02Onid^`00ol0003o]=3_okC@k`04okC@k`03o`000?oonf[ooo]Z01Oooo]Z
00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0>OoonfX4o`0001_ooo]Z00?o
0000oe^]n_mK[OX01omK[OX00ol0003oJio_of^Ok`06of^Ok`04o`000?m>T>goCY3]odj@k@Oo0000
2_mdW^/00ol0003oHXoWof:?i`08of:?i`03o`000?m`S^3oL8kP00;oL8kP00?o0000ofb:g_m/R]h0
0om/R]h00ol0003oEGWJoeEifP08oeEifP03o`000?mLM]?oG7KC00GoG7KC0ol00009ocIJbP03o`00
0?lVB;ko9TRn00;o9TRn0_l000000ol08jSo002;o`00R`02o`00R`03o`000?o0SJ7o`8fQ00[o`8fQ
00Go0000okj?YOnnSjGo_XnUo`00000=ol6AY@03o`000?o0TZOo`9:W00Co`9:W00?o0000ol6DZ?o1
U:P01oo1U:P00ol0003o`YFXol:EZ006ol:EZ0Oo00000oo3T:000ol0003oa96PolBAX007olBAX003
o`000?o5TIooaI6O00GoaI6O00?o0000olJBWoo6TYl01oo6TYl00ol0003ob9:MolRBW@07olRBW@03
o`000?o9TY_obI:K00?obI:K00?o0000olfAUOo=TID01Oo=TID4o`000003olfAUOl0003o000000co
ci2A00?o0000om6?SOoAShd01?oAShd00ol0003odXn;om:?R`02om:?R`03o`000?oCShWodhn900?o
00001_oETHT00ol0003ooo]ZoookJP0boookJP03o`000?l000_o000000Go5`1200Co0000od`UP?m<
9H3o00000_mQ=8@00ol0003oIcj<ofLnS003ofLnS003o`000?mG<XWoEc:900[oEc:900Co0000ol;M
kOo2gNgo00000_o2gNd00ol0003o`=K[ol3Fj`06ol3Fj`;o00002?njeNd00ol0003o^M;/okWBk005
okWBk0;o000000?o]]?_o`000?ndd>l01_ndd>l00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[o
oo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03Kooo]Z0ol0000PoookJP03o`000?mK[O[oFjgj
00OoFjgj00?o0000of^Okom[Wnl01_m[Wnl00ol0003oCY3]odj@k@03odj@k@03o`000?mYW>koJIc^
00So00001?mdW^/00ol0003oHXoWof:?i`08of:?i`04o`000?m`S^3oL8kPo`0000OoK8[N00?o0000
oeEif_mENMX01omENMX00ol0003oG7KCoeafd`05oeafd`03o`000?mGL=3oEg3@00;o00001olfF/X0
1Ol0003o9TRnobI8__lVB;ko000000;o02^_00?o0000o`00Rol008/00_l008/00ol0003o`8fQol2=
X@0:ol2=X@04o`000?nnSjGo_XnUo`0000ko`I6U00?o0000ol2BYoo0TZL00oo0TZL00ol0003o`IBX
ol6DZ009ol6DZ003o`000?o2UJSo`YFX00Ko`YFX00?o0000ol:FZOo2UZT00oo2UZT6o`0000Ooa96P
00?o0000olFAWoo5TIl01Oo5TIl00ol0003oaY:OolJBW`06olJBW`03o`000?o8TYgob9:M00Sob9:M
00?o0000olVBVoo9TY/00oo9TY/00ol0003ocI6EolfAU@09olfAU@?o00003?o?T9400ol0003odHn=
om6?S@04om6?S@03o`000?oBSh_odXn;00;odXn;00?o0000om>?ROoCShT00ooCShT3o`0000?oeI69
00?o0000oookJ_oonfX0<OoonfX00ol0003o000;o`000006oaL0@P03o`000?m<9H3o000000?oHCB4
00?o0000ofLnS?mW?X`00omW?X`00ol0003oEc:9oeLbR@0:oeLbR@05o`000?o2gNgo`]g]ol;MkOl0
00000_o2gNd00ol0003o`=K[ol3Fj`02ol3Fj`?o00002onjeNd00ol0003o^M;/okWBk002okWBk0;o
00000onfdnl00ol0003o]=3_okC@k`05okC@k`03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oo
nfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0<ooonfX3o`0002Cooo]Z0_l00008oe^]nP03o`00
0?m[WnooJio_00KoJio_00?o0000odj@kOm>T>d00om>T>d01?l0003oJIc^ofVLk_l00006og:@h@Wo
00001_mRSnL01?l0003oL8kPog2>h?l00008ofb:gP03o`000?mENM[oEGWJ00OoEGWJ00?o0000oeaf
domLM]<00omLM]<01?l0003oEg3@oeM`d?mGL=02ocMFa@03o`000?lfF/[o=U[:00Go=U[:00Co0000
obI8__lVB;ko00000ol0:jl01Ol0003o002;o`00Rol008_o000000co`8fQ00Co0000okj?YOnnSjGo
00003_o1TJD00ol0003o`9:Wol2BY`03ol2BY`03o`000?o1U:So`IBX00Wo`IBX00?o0000ol:EZ?o2
UJP01Oo2UJP00ol0003o`YJYol:FZ@07ol:FZ@03o`000?o4UZOoa9JW00Go000000?oa96Po`000?o5
TIl02?o5TIl00ol0003oaY:OolJBW`05olJBW`03o`000?o8TYgob9:M00Sob9:M00?o0000olVBVoo9
TY/00_o9TY/00ol0003ocI6EolfAU@0;olfAU@Co00002_o?T9400ol0003odHn=om6?S@04om6?S@03
o`000?oBSh_odXn;00;odXn;00?o0000om>?ROoCShT01_oCShT4o`0003;ooo]Z0_l000000ol000_o
0000oaL0@P05oaL0@P;o00001?mQ=8@00ol0003oIcj<ofLnS003ofLnS003o`000?mG<XWoEc:900Wo
Ec:90_l00004ol;Mk@05o`000?o2gNgo`]g]o`000?o0e^/00_l0000?ok[Ek@04o`000?nid^co0000
o`0000Go]]?_00?o0000okC@kondd>l01_ndd>l00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z033ooo]Z0ol0000YoookJP03o`000?mK[O[oFjgj
00KoFjgj00?o0000of^Okom[Wnl01_m[Wnl00ol0003oCY3]odj@k@02odj@k@05o`000?mYW>koJIc^
ofVLk_l000002_mbT>44oeR2h0Ko000000CoHXoWo`000?m`S^3o00002?m/R]h00ol0003oEGWJoeEi
fP07oeEifP03o`000?mLM]?oG7KC00?oG7KC00?o0000oeM`d?mGL=000_mGL=02ocMFa@03o`000?lf
F/[o=U[:00Co=U[:00Co0000obI8__lVB;ko00001?l0:jl3o`00R`03o`000?o0SJ7o`8fQ00_o`8fQ
0_l0000@ol6AY@05o`000?o0TZOo`9:Wol2BYol000003?o1U:P00ol0003o`YFXol:EZ005ol:EZ003
o`000?o2UZWo`YJY00Oo`YJY00?o0000olBFYoo4UZL01Oo4UZL5o`0000KoaI6O00?o0000olJBWoo6
TYl01Oo6TYl00ol0003ob9:MolRBW@08olRBW@03o`000?o9TY_obI:K00;obI:K00?o0000olfAUOo=
TID03?o=TID00ol0003oc92Eolb@U@03o`0000Ooci2A00?o0000om6?SOoAShd01OoAShd01Ol0003o
dXn;om:?RooBSh_o000000_odhn900?o0000oookJ_oonfX0;ooonfX4o`0000Ko5`120_l00005of4d
Q003o`000?mW?XcoIcj<00?oIcj<00?o0000oeLbROmG<XT01omG<XT2o`0000Oo`]g]00Co0000ol;M
kOo2gNgo00004_njeNd00ol0003o]]?_okKCk`05okKCk`03o`000?ndd>oo]=3_00Ko]=3_0_l0000F
oookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z02cooo]Z1?l0000]oook
JPKo00000omK[OX00ol0003oJio_of^Ok`06of^Ok`05o`000?m>T>goCY3]odj@kOl000001?mYW>h0
0ol0003oLY3Qog:@h@08og:@h@WoF8;P0ol0000:ofb:gP03o`000?mENM[oEGWJ00OoEGWJ00Go0000
oeafdomLM]?oG7KCo`000005oeM`d0?o=eK50_l00004ocIJbP04o`000?lVB;ko9TRno`0000Co02^_
00Co0000o`00Rol008_o00003Oo0SJ42o`00013o`I6U00Go0000ol2BYoo0TZOo`9:Wo`00000<ol6D
Z003o`000?o2UJSo`YFX00Co`YFX00?o0000ol:FZOo2UZT02Oo2UZT00ol0003oa9JWolBFY`05olBF
Y`04o`000?o3UZSo`iJXol>FZ0Go000000?oaI6Oo`000?o6TYl01_o6TYl00ol0003ob9:MolRBW@08
olRBW@03o`000?o9TY_obI:K00;obI:K00?o0000olfAUOo=TID03?o=TID00ol0003oc92Eolb@U@03
olb@U@?o00001?o?T9400ol0003odHn=om6?S@05om6?S@05o`000?oBSh_odXn;om:?Rol000002ooC
ShT00ol0003ooo]ZoookJP0_oookJP;o000000?o000;o`000?lG04801?lG04800ol0003o:P1Fo`00
0005of4dQ003o`000?mW?XcoIcj<00?oIcj<00?o0000oeLbROmG<XT01_mG<XT00ol0003o`]g]ol;M
k@07ol;Mk@;o000000?o_=__o`000?njeNd03OnjeNd3o`0000;o]]C`00?o0000okKCkonfdnl01?nf
dnl00ol0003o]=3_okC@k`03okC@k`?o00000_n`e?<00ol0003ooo]ZoookJP0CoookJP03o`000?oo
nf[ooo]Z00_ooo]Z0002oookJP03o`000?oonf[ooo]Z02[ooo]Z0ol0000coookJP;o00000_l]VO07
o`0000KoJio_00Go0000odj@kOm>T>goCY3]o`000004ofVLkP03o`000?mbT>7oLY3Q00SoLY3Q2_mH
P^04o`0000OoK8[N00?o0000oeEif_mENMX01omENMX01Ol0003oG7KCoeafdomLM]?o000000KoEg3@
1?lgE/D00ol0003o=U[:ocIJbP02ocIJbP03o`000?lVB;ko000000Co02^_00Co0000o`00Rol008_o
00003Oo0SJ400ol0003o`I6Uol6AY@0?ol6AY@04o`000?o0TZOo`9:Wo`0000ko`IBX00?o0000ol:E
Z?o2UJP00oo2UJP00ol0003o`YJYol:FZ@09ol:FZ@03o`000?o4UZOoa9JW00Coa9JW00?o0000ol>F
Z?o3UZP01oo3UZP6o`0000;oaY:O00?o0000olRBWOo8TYd02Oo8TYd00ol0003obI:KolVBV`02olVB
V`03o`000?o=TIGocI6E00cocI6E00?o0000olb@UOo<T9D01_o<T9D3o`000003oln@TOl0003odHn=
00KodHn=00?o0000om:?RooBSh/00_oBSh/00ol0003odhn9om>?R@08om>?R@03o`000?oonf[ooo]Z
02kooo]Z0ol000000ol000_o0000oaL0@P03oaL0@P04o`000?lZ05Ko:P1Fo`0000GoHCB400?o0000
ofLnS?mW?X`00omW?X`00ol0003oEc:9oeLbR@04oeLbR@;o00002?o2gNd2o`000005okcKkol0003o
_=__okcKkol000002onjeNd2o`0000Ko]]C`00?o0000okKCkonfdnl00onfdnl01?l0003o]=3_okC@
kondd>l2o`0000Ko/=Cc00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0:oookJP000_oo
nfX00ol0003ooo]ZoookJP0WoookJP?o0000>?oonfX2o`0000Ko;IW`00?o06gJo`000?l000000_l0
0003of^Ok`04o`000?m>T>goCY3]o`0000GoJIc^00?o0000og:@hOmbT>401ombT>4:oeR2h004o`00
0?m>MMWoCWGIodief@Oo000000?oK8[No`000?mENMX02?mENMX00ol0003oG7KCo`000007oeM`d0Go
=eK500Co0000ocIJb_lfF/[o=U[:0_l00006o`0[[`;o002;00?o0000ol2=XOo0SJ402oo0SJ400ol0
003o`I6Uol6AY@0?ol6AY@04o`000?o0TZOo`9:Wo`0000ko`IBX00?o0000ol:EZ?o2UJP00_o2UJP0
0ol0003o`YJYol:FZ@0:ol:FZ@03o`000?o4UZOoa9JW00Coa9JW00?o0000ol>FZ?o3UZP02?o3UZP0
0ol0003oaYJUolJFY@02olJFY@Go00002Oo8TYd00ol0003obI:KolVBV`02olVBV`03o`000?o=TIGo
cI6E00cocI6E00?o0000olb@UOo<T9D02Oo<T9D4o`0000GodHn=00?o0000om:?RooBSh/00_oBSh/0
0ol0003odhn9om>?R@08om>?R@03o`000?oonf[ooo]Z02gooo]Z1Ol00003oaL0@P;o00000olZ05H0
0ol0003oHCB4of4dQ004of4dQ003o`000?mW?XcoIcj<00?oIcj<00Co0000oeLbROmG<XWoEc:90_l0
0008ol;Mk@;o00001?nlfnl01?l0003o_=__okcKkol00008ok[Ek@;o00002Onfe?000ol0003o]]?_
okKCk`02okKCk`Co00002On`e?<00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00[ooo]Z
0002oookJP03o`000?oonf[ooo]Z02Cooo]Z0ol0000moookJP03o`000?l]VO3o;IW`00Co;IW`1?l0
KMX3o`000004of^Okol0003oCY3]o`0000GoJIc^00?o0000og:@hOmbT>402?mbT>48oeR2h003o`00
0?mWRN3o000000WoCWGI1?l00007oeEifP03o`000?mLM]?o000000OoEg3@1olgE/D3ocIJbP03o`00
0?l0:joo02^_00Co02^_00?o0000o`00Rol000002?l00004ol2=X@;o00004Oo1TJD00ol0003o`9:W
o`00000?ol6DZ003o`000?o2UJSo`YFX00;o`YFX00?o0000ol:FZOo2UZT02_o2UZT00ol0003oa9JW
olBFY`03olBFY`03o`000?o3UZSo`iJX00Wo`iJX00?o0000olJFYOo6UZD01?o6UZD00ol0003oa9FU
olBEY@05o`0000Gob9:M00Go0000olVBVoo9TY_obI:Ko`00000>olfAU@03o`000?o<T9Goc92E00[o
c92E00?o0000olf=T?o=SI001?l000000ooAShgo0000om:?R`03om:?R`03o`000?oCShWodhn900So
dhn900?o0000oookJ_oonfX0;?oonfX6o`0000;o5`1200?o0000obX0E_lZ05H00olZ05H00ol0003o
HCB4of4dQ004of4dQ003o`000?mW?XcoIcj<00?oIcj<00?o0000oeLbROmG<XT00_l00008ol;Mk@03
o`000?nlfnoo_=__00Go_=__00Co0000okcKkonlfnoo00001?njeNd3o`0000co]]C`00?o0000okKC
konfdnl00_l0000=ok3Dl`03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX02_oonfX000;o
oo]Z00?o0000oookJ_oonfX08?oonfX4o`00047ooo]Z0_l00005obfIl003o`000?l0KM[o06gJ00Co
06gJ0_l000000om>T>go0000ofVLkP04ofVLkP03o`000?mbT>7oLY3Q00SoLY3Q1omHP^001?l0003o
IhWPofN9h?l0000:odief@04o`000?mMM]?o0000o`0000KoEGWJ00?o0000oeM`d?mGL=001omGL=07
ocMFa@;o=U[:1ol0:jl00ol0003o002;o`000008ol>GZ@Oo00004Oo1TJD2o`00013o`IBX00Go0000
ol:EZ?o2UJSo`YFXo`00000<ol:FZ@03o`000?o4UZOoa9JW00?oa9JW00?o0000ol>FZ?o3UZP02_o3
UZP00ol0003oaYJUolJFY@02olJFY@03o`000?o4UJGoa9FU00Koa9FU1?l000001Oo8TYgo0000olVB
Voo9TY_o000000oocI6E00?o0000olb@UOo<T9D02_o<T9D00ol0003ocHf@olf=T004olf=T0?o0000
0ooBSh/00ol0003odhn9om>?R@08om>?R@03o`000?oonf[ooo]Z02_ooo]Z1_l000000olG04;o0000
o`000006obX0EP03o`000?mQ=8CoHCB400CoHCB400?o0000ofLnS?mW?X`00omW?X`3o`0000;o_>Wc
0_l00004ol;Mk@;o00002Onlfnl01Ol0003o_=__okcKkol0003o^]G]00;o00004?nfe?02o`000003
ok;Dl_l0003o/=Cc00go/=Cc00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0:oookJP00
0_oonfX00ol0003ooo]ZoookJP0MoookJP?o0000AooonfX2o`0000Co;IW`00?o0000o`1]f_l0KMX0
1?l0KMX00ol0003oD93]o`000002o`0000CoJIc^00?o0000og:@hOmbT>401ombT>400ol0003oF8;P
oeR2h004oeR2h004o`000?mWRN3oIhWPo`0000_oCWGI00?o0000oeefdomMM]<00ol00003oeEifP03
o`000?mGL=3oEg3@00OoEg3@2?lgE/D2o`0000Oo02^_00?o002;o`000?o3UjT02_o3UjT00ol0003o
`YV]ol:I[@05o`0000go`I6U00?o0000ol6DZ?o1U:P03oo1U:P01?l0003o`YFXol:EZ?l0000>ol:F
Z@05o`000?o4UZOoa9JWolBFYol000003Oo3UZP00ol0003oaYJUolJFY@02olJFY@03o`000?o4UJGo
a9FU00[oa9FU1Ol0000?olfAU@03o`000?o<T9Goc92E00[oc92E00?o0000olf=T?o=SI001Oo=SI00
0ol0003ocXb<o`000003o`0000_odhn900?o0000oookJ_oonfX0:_oonfX7o`0000So:P1F00?o0000
of4dQ?mQ=8@01?mQ=8@00ol0003oIcj<ofLnS002ofLnS0;o00001_nljO<01?l0003o`]g]o`000?l0
000<okcKk`04o`000?nlfnoo_=__o`0000oo]]C`0_l00002ok;DlP;o00003?n`e?<2o`000003ok3A
lOl0003ooo]Z017ooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX06_oo
nfX3o`0004cooo]Z0ol00002obfIl003o`000?l0KM[o06gJ00Co06gJ0_l00002ocf2j0Ko00002Omb
T>45oeR2h003o`000?mWRN3oIhWP00;oIhWP00?o0000odiefOm>MMT02?m>MMT00ol0003oGGKCoeef
d`03oeefd`05o`000?mENM[o0000oeQ`d?l000002OmGL=07ocMFa@;o73^e00?o0000o`0[[ol0:jl0
1?l0:jl2o`0000[o`iNY00Go0000ol:I[Oo2VJgo`YV]o`000004ol:I[PWo00001?o1TJD00ol0003o
`IBXol6DZ00?ol6DZ004o`000?o2UJSo`YFXo`0000ko`YJY00Go0000olBFYoo4UZOoa9JWo`00000=
ol>FZ003o`000?o6UZGoaYJU00;oaYJU00?o0000olBEYOo4UJD02oo4UJD00ol0003ob9FPolREX003
o`0000cocI6E00?o0000ol^?UOl000002oo<T9D00ol0003ocHf@olf=T005olf=T003o`000?o>S8co
cXb<00;ocXb<0ol00009om>?R@03o`000?oonf[ooo]Z02Wooo]Z1ol00009obX0EP03o`000?mQ=8Co
HCB400CoHCB400?o0000ofLnS?mW?X`00ol00008okcYl`03o`000?nlfnoo_=__00co_=__0_l00003
okOIlP03o`000?nfe?3o]]C`00Wo]]C`0_l00005ok;DlP03o`000?n`e??o/=Cc00So/=Cc0_l00004
ok3Al@03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX02_oonfX00003oookJ_l0003ooo]Z
01Wooo]Z0ol0001AoookJPGo00001_l0KMX2o`0000Ko?H;X1?l00007og:@h@CoF8;P00?o0000ofN9
h?mWRN000_mWRN000ol0003oCWGIodief@08odief@03o`000?mMM]?oGGKC00GoGGKC0ol00009oeM`
d0Oo=eK500?o0000oa`k]Ol000001_l0:jl2o`0000Wo`iNY00?o0000ol:I[Oo2VJd00_o2VJd00ol0
003o`YV^ol:I[P0;ol:I[PSo00003_o1U:P00ol0003o`YFXo`00000?ol:FZ@04o`000?o4UZOoa9JW
o`0000oo`iJX00Co0000olJFYOo6UZGo00003_o4UJD01?l0003ob9FPolREX?l00002olFBX@Co0000
2?o=TID00ol0003obhnEo`00000;olb@U@03o`000?o=SI3ocHf@00GocHf@00?o0000olj<S?o>S8`0
0_o>S8`00ol0003och^9oln;R@03o`0000Kodhn900?o0000oookJ_oonfX0:?oonfX7o`0000[o:P1F
00?o0000of4dQ?mQ=8@01?mQ=8@3o`000003ol7[lOl0003o_>Wc00Oo_>Wc0_nnh_400ol0003o_=__
okcKk`09okcKk`;o000000?o]mWbo`000?ngfO800ongfO800ol0003o]]C`okKDl005okKDl0?o0000
1onbe?800ol0003o/=Ccok3Dl`05ok3Dl`?o00001on`dO400ol0003ooo]ZoookJP0>oookJP03o`00
0?oonf[ooo]Z00[ooo]Z00000ooonf[o0000oookJP0EoookJPCo0000EooonfX4o`0000Go06gJ00?o
0000ocf2j?lmP^P01OlmP^P3ocQag@Co00000ombT>401Ol0003oF8;PoeR2h?mHP^3o000000GoIhWP
00?o0000odiefOm>MMT02?m>MMT00ol0003oGGKCoeefd`04oeefd`03o`000?mFKLkoEVg>00;o0000
2?mGL=05ocMFa@05o`000?lL>kGo73^eoa`k]Ol000001Ol0:jl2o`0000Wo`iNY00?o0000ol:I[Oo2
VJd00oo2VJd00ol0003o`YV^ol:I[P0=ol:I[P;o00000oo1Vk06o`0000Wo`IBX0_l0000?ol:FZ@04
o`000?o4UZOoa9JWo`0000oo`iJX00Co0000olJFYOo6UZGo00003_o4UJD00ol0003ob9FPo`000007
olFBX@?o00001Oo=TID00ol0003obhnEo`00000;olb@U@03o`000?o=SI3ocHf@00GocHf@00?o0000
olj<S?o>S8`00_o>S8`00ol0003och^9oln;R@03oln;R@?o00000ooCShT00ol0003ooo]ZoookJP0W
oookJPSo00002_lZ05H00ol0003oHCB4of4dQ003of4dQ0;o00000_o1jo400ol0003o_>WcokcYl`05
okcYl`03o`000?nnh_7o_^;a00;o_^;a00?o0000okcKkonlfnl01Onlfnl3o`0000Co]mWb00?o0000
okOIl_ngfO800_ngfO800ol0003o]]C`okKDl002okKDl0;o00002Onbe?800ol0003o/=?co`000004
ok3Dl`;o00002on`dO400ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooo
nf[o0000oookJP0BoookJP?o0000GOoonfX01?l0003oQ000o`000?l00004o`1]fP03o`000?lmP^So
?H;X00Go?H;X1_lhLMd4o`0000?oF8;P00?o0000ofN9h?mWRN001?mWRN000ol0003oCWGIodief@07
odief@03o`000?mMM]?oGGKC00?oGGKC00Co0000oeI]c_mFKLkoEVg>0_m2G<H2o`0000KoEg3@1Olg
E/D01?l0003o73^eoa`k]OlL>kD2o`0000Go02^_00?o0000ol>GZOo3UjT01_o3UjT00ol0003o`YV]
ol:I[@04ol:I[@03o`000?o2VJko`YV^00co`YV^00Co0000ol:K/?o2Vk3o00002?o1Vk06o`0000?o
`IBX00?o0000ol:FZOo2UZT03_o2UZT00ol0003oa9JWo`00000@ol>FZ003o`000?o6UZGo0000013o
a9FU0_l0000:olFBX@Co000000CocI6Eo`000?o;SiGo00002oo<T9D00ol0003ocHf@olf=T005olf=
T003o`000?o>S8cocXb<00;ocXb<00?o0000oln;ROo?RhT01_o?RhT4o`0002Wooo]Z1Ol000000olf
05Go0000o`00000:obX0EP04o`000?mQ=8CoHCB4of4dQ0;o00001?o1jo400ol0003o_>WcokcYl`03
okcYl`03o`000?nnh_7o_^;a00Go_^;a00?o0000okcKkonlfnl00_nlfnl2o`0000So]mWb00?o0000
okOIl_ngfO800_ngfO801?l0003o]]C`o`000?l0000:ok;DlP06o`000?n`do?o/=?cok3Clol0003o
/=Cc0_l0000>ok3Al@03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX02OoonfX00003oook
J_l0003ooo]Z00oooo]Z0ol0001RoookJP04o`000?n4003o0000o`0000;o06gJ0_l00007ocf2j0Wo
>77M00?o0000oeR2h?l000001omWRN000ol0003oCWGIodief@08odief@03o`000?mMM]?oGGKC00;o
GGKC00?o0000oeI]c_mFKLh00_mFKLh3od9LaP;o00001OmGL=04ocMFa@07o`000?lL>kGo73^eoa`k
]Ol0003o2Rj_o`000004o`0[[`03o`000?o3UjWo`iNY00Ko`iNY00?o0000ol:I[Oo2VJd01?o2VJd0
0ol0003o`YV^ol:I[P0;ol:I[P05o`000?o2Vk3o`Y^`ol:K/?l000003_o1Vk07o`0000ko`YJY0_l0
000@ol>FZ003o`000?o6UZGo0000013oa9FU0_l0000>olFBX@Ko00002Oo<T9D00ol0003ocHf@olf=
T005olf=T003o`000?o>S8cocXb<00;ocXb<00?o0000oln;ROo?RhT02Oo?RhT00ol0003ooo]Zoook
JP0VoookJPGo000000Co=P1Eo`000?m01Uco00002_lZ05H01?l0003oHCB4of4dQ?l00005ol7[l@03
o`000?nljO?o_>Wc00;o_>Wc00?o0000okkRlOnnh_402?nnh_401?l0003o_=__o`000?l0000;okOI
lP03o`000?ngfO;o]mWb00;o]mWb00?o0000ok;Dl_nbe?802_nbe?800ol0003o/=?cok3Cl`03o`00
017o/=7a00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oo
nfX03?oonfX3o`0006Oooo]Z0_n400000ol0003o06gJo`1]fP02o`0000Oo?H;X2OlhLMd4o`0000Ko
IhWP00?o0000odiefOm>MMT01om>MMT01Ol0003oGGKCoeefdomMM]?o000000GoEVg>1Om2G<H2o`00
00?oEg3@0olgE/D00ol0003o73^eoa`k]@03oa`k]@03o`000?l:;Zoo000000?o02^_00?o0000ol>G
ZOo3UjT01Oo3UjT00ol0003o`YV]ol:I[@06ol:I[@03o`000?o2VJko`YV^00[o`YV^00Go0000ol:K
/?o2Vk3o`Y^`o`00000@ol6K/0;o00000oo1Vk46o`0000So`YJY00?o0000ol>FZ?o3UZP04?o3UZP2
o`00013oa9FU00?o0000olFBXOo5TZ403_o5TZ400ol0003oaXjJo`000002olN>V@Co00001Oo<T9D0
0ol0003ocHf@olf=T005olf=T003o`000?o>S8cocXb<00;ocXb<00?o0000oln;ROo?RhT02Oo?RhT0
0ol0003ooo]ZoookJP0UoookJPGo00000_lf05D00ol0003o@0ILo`00000:obX0EP?o000000?oaN__
o`000?l000000oo1jo400ol0003o_>WcokcYl`02o`0000co_^;a00?o0000okOIl_ngfO802ongfO84
o`0000;o/]Oc00?o0000ok;Dl_nbe?802?nbe?84o`0000?o[=Kf00?o0000ok3AlOn`dO402_n`dO43
o`0000;o[M3b00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`00
0?oonfX02?oonfX4o`0006_ooo]Z0on40002o`000003obahi?l0003o?H;X00Go?H;X00?o0000ocQa
gOlhLMd01olhLMd3ociYe0Co00000_mWRN000ol0003oCWGIodief@08odief@04o`000?mMM]?oGGKC
o`0000KoEVg>1_m2G<H00ol0003oEg3@oeM`d003ocMFa@03o`000?lL>kGo73^e00?o73^e00?o0000
o`X^[ol:;Zl00ol0:jl00ol0003o`iNYol>GZ@04ol>GZ@03o`000?o2VJgo`YV]00Oo`YV]00?o0000
ol:I[_o2VJh02Oo2VJh00ol0003o`Y^`ol:K/003ol:K/003o`000?o1Vk3o`I^`00co`I^`00Co0000
ol6K/Oo1Vk7o00002?o1Vk45o`0000?o`YJY00?o0000ol>FZ?o3UZP04?o3UZP00ol0003oa9FUolBE
Y@0?olBEY@03o`000?o5TZ7oaI:Q00koaI:Q00?o0000olJ>V_l000001_o7SYT4o`000003olb@UOl0
003ocHf@00KocHf@00?o0000olj<S?o>S8`00oo>S8`00ol0003och^9oln;R@08oln;R@03o`000?oo
nf[ooo]Z02Cooo]Z1Ol00002ocH0E@04o`000?m01Uco@0ILo`0000Wo:P1F0_l00005olG[k`04o`00
0?o1jo7o0000okcYl`;o00002onnh_42o`0000?o^=oc00?o0000okOIl_ngfO801ongfO84o`0000Go
/]Oc00?o0000ok;Dl_nbe?801_nbe?82o`0000Oo[=Kf00?o0000ok3AlOn`dO401_n`dO43o`0000Ko
[M3b00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX0
1OoonfX3o`00073ooo]Z1?n40004o`0000Go?H;X00?o0000ocQagOlhLMd01_lhLMd7ociYe0Co0000
2Om>MMT00ol0003oGGKCo`000007oeI]cPOo@Uc60_l000001?mGL=3o=eK5ocMFaOl00006oa`k]@03
o`000?l:;Zoo2Rj_00;o02^_00?o0000ol>GZOo3UjT01?o3UjT00ol0003o`YV]ol:I[@07ol:I[@03
o`000?o2VJko`YV^00So`YV^00?o0000ol:K/?o2Vk001?o2Vk000ol0003o`I^`ol6K/00;ol6K/005
o`000?o1Vk7o`I^aol6K/Ol000003Oo1Vk48o`0000ko`iJX00?o0000olBEYOo4UJD03oo4UJD00ol0
003oaI:QolFBX@0=olFBX@04o`000?o6SY[oaXjJo`0000[oahjI1?l00005olf=T003o`000?o>S8co
cXb<00?ocXb<00?o0000oln;ROo?RhT02?o?RhT00ol0003ooo]ZoookJP0SoookJPCo00001?lf05D0
1?l0003o@0ILod06G?l00007obX0EP;o00002?o5jnl00ol0003o_>Wco`00000;okkRl@;o00001_nh
go<00ol0003o]mWbokOIlP03okOIlP?o00001?nbeo<00ol0003o/]Ocok;Gl`03ok;Gl`03o`000?nb
e?;o/]Cb00;o/]Cb0_l000000on^e_Go0000ojcFmP08ojcFmP03o`000?n`dO7o/=7a00?o/=7a0_l0
000:ojg@lP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX02OoonfX00003o`000?oonf[o
oo]Z00;ooo]Z0ol0001eoookJP;oQ00000Co0000ob5gi?l0=k_o03Nk0_l00004ocf2j003o`000?lh
LMgo>77M00Go>77M00?o0000ociYe?lnJM@01olnJM@3o`0000OoCWGI00?o0000oeefdol000001omF
KLh9od9LaP03o`000?lgE/Go000000Oo73^e00Ko0000o`X^[ol:;Zoo2Rj_o`0[[ol00005ol>GZ@03
o`000?o2VJgo`YV]00Wo`YV]00?o0000ol:I[_o2VJh01oo2VJh00ol0003o`Y^`ol:K/004ol:K/003
o`000?o1Vk3o`I^`00[o`I^`00?o0000ol6K/Oo1Vk400_o1Vk400ol0003o`I^aol6K/@0=ol6K/@03
o`000?o1V[3o000000?o`9Z`1Ol00008ol>FZ0;o00004Oo4UJD00ol0003oaI:QolFBX@0=olFBX@05
o`000?o6SY[oaXjJolJ>V_l000002_o7SYT00ol0003oahZBolN:TP04o`000003olf=T?l0003ocXb<
00CocXb<00?o0000oln;ROo?RhT02Oo?RhT00ol0003ooo]ZoookJP0QoookJPCo00001?lf05D01?l0
003o@0ILod06G?l00007obX0EP03o`000?o5jnooaN__00SoaN__0_l00009okkRl@?o00002Onhgo<0
0ol0003o]mWbo`000002o`0000So/]Oc00?o0000ok;Glonbeo<00onbeo<01?l0003o/]Cbo`000?l0
0002ojkFm@03o`000?n/e_Ko[=Kf00Wo[=Kf00?o0000ok3AlOl000000_l0000=ojg@lP03o`000?oo
nf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX02OoonfX00003o`000?oonf[o000000;o0000NOoonfX2
oh@00003o`000?lQMnCo03Nk00;o03Nk0ol000000olmP^So0000ocQag@06ocQag@;o00002OlnJM@0
1?l0003oFg;@o`000?l00006odief@03o`000?mFKLkoEVg>00OoEVg>2_m2G<H00ol0003o73^eoa`k
]@05oa`k]@03o`000?l:;Zoo2Rj_00;o2Rj_00?o0000ol>GZOo3UjT00oo3UjT00ol0003o`YV]ol:I
[@09ol:I[@03o`000?o2VJko`YV^00Ko`YV^00?o0000ol:K/?o2Vk001_o2Vk000ol0003o`I^`ol6K
/009ol6K/003o`000?o1Vk7o`I^a00?o`I^a00?o0000ol6K/Oo1Vk402oo1Vk401?l0003o`IZ`ol6J
/?l00008ol2J/0Go00000oo3UZP00ol0003oa9BUo`00000?olBEY@;o00003oo5TZ401Ol0003oaXjJ
olJ>V_o6SY[o000000[oahjI00?o0000olN:T_o7RY801?o7RY84o`0000?ocXb<00?o0000oln;ROo?
RhT02Oo?RhT00ol0003ooo]ZoookJP0PoookJPCo00001Olf05D01?l0003o@0ILod06G?l00005obX0
EP;o00002Oo5jnl00ol0003o^ngdo`000002okK/mP;o00001?nnh_42o`0000go^=oc00?o0000ok;G
lonbeo<02_nbeo<00ol0003o/]Ocok;Gl`03ok;Gl`05o`000?n^e_Go[]KeojkFmOl000003On/e_H0
0ol0003o[M3bojg@lP0?ojg@lP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX02OoonfX0
00;o0000OOoonfX2oh@00003o`000?lQMnCo03Nk00Co03Nk0ol00006ocQag@03o`000?m9KmKo0000
00Wo?VWD00?o0000oe]bd?mKL]000ol00003odief@03o`000?mFKLkoEVg>00OoEVg>2_m2G<H2o`00
00Oo73^e00Go0000o`X^[ol:;Zoo2Rj_o`000004ol>GZ@03o`000?o2VJgo`YV]00[o`YV]00?o0000
ol:I[_o2VJh01Oo2VJh00ol0003o`Y^`ol:K/007ol:K/003o`000?o1Vk3o`I^`00So`I^`00?o0000
ol6K/Oo1Vk401?o1Vk400ol0003o`I^aol6K/@0:ol6K/@03o`000?o1V[3o`IZ`00;o`IZ`00?o0000
ol2J/?o0V[002_o0V[09o`0000coa9FU00?o0000olFBXOl000003_o5TZ401Ol0003oaXjJolJ>V_o6
SY[o000000[oahjI00?o0000olN:T_o7RY801Oo7RY800ol0003ob8N=olR7S@04o`0000_och^900?o
0000oookJ_oonfX07ooonfX4o`0000Go=P1E00Go0000od06G?m01Uco@0ILo`000003obX0EP;o0000
2?o5jnl2o`0000;o^ngd00?o0000okK/m_nfk?H00onfk?H01?l0003o_^;ao`000?l0000<okSOl`;o
00000_nbg?D00ol0003o/]Ocok;Gl`09ok;Gl`03o`000?nbeo?o000000;o00000_n^e_D00ol0003o
[]Keo`00000:ojcFmP;o00000on/do@00ol0003o[M3bojg@lP0:ojg@lP?o00003?oonfX00ol0003o
oo]ZoookJP08oookJP000_oonfX00ol0003ooo]ZoookJP1loookJP03oh@00?l0003o8GOT00Ko03Nk
0_l00004ocQag@05o`000?m9KmKoBFoFodU_e_l000002?lnJM@00ol0003oFg;@oe]bd003oe]bd005
o`000?m>MMWo0000oeM^c_l000002OmFKLh9od9LaP03ociA_Ol0003o000000Ko73^e00Co0000o`X^
[ol:;Zoo2Rj_0_l00002ol>GZ@03o`000?o2VJgo`YV]00co`YV]00?o0000ol:I[_o2VJh01?o2VJh0
0ol0003o`Y^`ol:K/007ol:K/003o`000?o1Vk3o`I^`00Oo`I^`00?o0000ol6K/Oo1Vk401Oo1Vk40
0ol0003o`I^aol6K/@09ol6K/@03o`000?o1V[3o`IZ`00?o`IZ`00?o0000ol2J/?o0V[003?o0V[00
1?l0003o`9R^ol2H[_l00003ol2G[@Go00001oo4UJD00ol0003oaI:Qo`00000=olFBX@03o`000?o6
SY[oaXjJ00;oaXjJ00?o0000olN>VOo7SYT02?o7SYT00ol0003oahZBolN:TP05olN:TP03o`000?o8
Qhgob8N=00?ob8N=0ol00009oln;R@03o`000?oonf[ooo]Z01kooo]Z0ol000000ol801ko0000ocH0
E@04ocH0E@Co@0IL00Co0000obX0E_lZ05Ko00002?o5jnl2o`0000?o^ngd00?o0000okK/m_nfk?H0
1Onfk?H00ol0003o^=ocokSOl`0:okSOl`;o00001Onbg?D00ol0003o/]Ocok;Gl`07ok;Gl`?o0000
1_n^e_D00ol0003o[=KfojcFmP05ojcFmP?o00001on/do@00ol0003o[M3bojg@lP06ojg@lP?o0000
3ooonfX00ol0003ooo]ZoookJP08oookJP000ooonfX2o`0007gooo]Z00?o0000ob5gi?lQMn@01ol0
=k/2o`0000;o>77M00Go0000odU_e_m9KmKoBFoFo`000009ociYe003o`000?mKL]3oFg;@00CoFg;@
0ol00009oeI]cPSo@Uc600Go0000ociA_Ol0003o=4^ko`000005oa`k]@04o`000?l:;Zoo2Rj_o`X^
[`?o000000?o`iNYo`000?o2VJd03Oo2VJd00ol0003o`YV^ol:I[P03ol:I[P03o`000?o2Vk3o`Y^`
00Wo`Y^`00?o0000ol6K/?o1Vk001Oo1Vk000ol0003o`I^aol6K/@07ol6K/@03o`000?o1Vk7o`I^a
00So`I^a00?o0000ol6J/?o1V[000oo1V[000ol0003o`9Z`ol2J/00;ol2J/005o`000?o0V:ko`9R^
ol2H[_l000002?o0Ujd5o`000005olBEYOl0003oaI:QolFBXOl000003Oo5TZ400ol0003oaXjJolJ>
VP02olJ>VP03o`000?o7SYWoahjI00SoahjI00?o0000olN:T_o7RY801Oo7RY800ol0003ob8N=olR7
S@03olR7S@03o`000?o8Q8Sob8B800?o00001_o?RhT00ol0003ooo]ZoookJP0MoookJP?o00000_l8
01h00ol0003o=P1EocH0E@02ocH0E@03o`000?m01Uco@0IL00;o@0IL0ol00008olG[k`03o`000?nk
kOCo^ngd00;o^ngd00?o0000okK/m_nfk?H01Onfk?H3okWUm003o`000?nhgo?o^=oc00Go^=oc0ol0
0008ok;Lm@03o`000?nbeo?o/]Oc00?o/]Oc0ol00003ojkFm@03o`000?n^e_Go[]Ke00;o[]Ke00Co
0000oj_Fm_n[e_Ko00000_n/e_H3o`0000_o[=?d00?o0000ojg@l_n]d?800on]d?82o`0001;ooo]Z
00?o0000oookJ_oonfX02?oonfX000Gooo]Z00?o0000oookJ_oonfX0NooonfX00ol0003o8GOTo`00
0006o`0g^`05o`000?m6L=So0000ocQagOl000001?m9KmH00ol0003o?VWDociYe006ociYe003o`00
0?mKL]3oFg;@00CoFg;@0om6G/L2o`0000SoEVg>1om2G<H2ociA_@04o`000?ldBk_o=4^ko`0000Go
73^e00?o0000o`X^[ol:;Zl00_l000000oo2W[Co0000o`000003o`0000_o`YV]00?o0000ol:I[_o2
VJh00_o2VJh00ol0003o`Y^`ol:K/00:ol:K/003o`000?o1Vk3o`I^`00Go`I^`00?o0000ol6K/Oo1
Vk401oo1Vk400ol0003o`I^aol6K/@07ol6K/@03o`000?o1V[3o`IZ`00Go`IZ`00?o0000ol2J/?o0
V[002Oo0V[000ol0003o`9R^ol2H[P03ol2H[P03o`000?o0Ujgo`9N]00[o`9N]1ol0000;olFBX@03
o`000?o6SY[oaXjJ00;oaXjJ00?o0000olN>VOo7SYT02?o7SYT00ol0003oahZBolN:TP05olN:TP03
o`000?o8Qhgob8N=00?ob8N=00?o0000olR4R?o8Q8P00oo8Q8P3o`0000Coch^900?o0000oookJ_oo
nfX06ooonfX3o`0000?o200N00?o0000ocH0EOlf05D00_lf05D4od06G0;o00000_ncn>d2o`0000Co
aN__0_l00004ok_]m003o`000?nfk?Ko]^cf00?o]^cf00?o0000okWUm?niiO@01?niiO@00ol0003o
^=ocokSOl`02okSOl`;o00003?nbg?D00ol0003o/]Oco`000002o`0000Oo[]Ke00Co0000ojkFmOn^
e_Go00000on[e_H3o`0000oo[=?d00?o0000ojg@l_l000000_l0000DoookJP03o`000?oonf[ooo]Z
00Sooo]Z0006oookJP03o`000?oonf[ooo]Z07_ooo]Z0ol00006o`0g^`03o`000?m6L=SoAW3H00;o
00000om9KmH00ol0003o?VWDociYe007ociYe003o`000?mKL]3oFg;@00;oFg;@00Ko0000odINaom6
G/OoAUk7o`000?mCHlD2o`0000KoEVg>1_m2G<H01Ol0003o?U6mociA_OlnDKgo000000;o=4^k00?o
0000oa`k]OlL>kD00_lL>kD00ol0003o2Rj_o`000002olVS/P;o00001?o2W[@9o`0000?o`YV]00Go
0000ol:I[_o2VJko`YV^o`00000<ol:K/003o`000?o1Vk3o`I^`00Co`I^`00?o0000ol6K/Oo1Vk40
2?o1Vk400ol0003o`I^aol6K/@06ol6K/@03o`000?o1V[3o`IZ`00Ko`IZ`00?o0000ol2J/?o0V[00
2Oo0V[000ol0003o`9R^ol2H[P03ol2H[P03o`000?o0Ujgo`9N]00_o`9N]00Co0000ol2DZOo0U:Wo
00000_noTZP5o`0000KoaI:Q00?o0000olJ>V_o6SYX00_o6SYX00ol0003oahjIolN>V@08olN>V@03
o`000?o7RY;oahZB00GoahZB00?o0000olR7SOo8Qhd00oo8Qhd00ol0003ob8B8olR4R006olR4R0?o
000000?och^9o`000?oonfX07?oonfX2o`0000?o200N00?o0000ocH0EOlf05D00_lf05D01Ol0003o
@0ILod06G?m01Uco000000Ko/oS]00Co0000olG[kol0003o00001OnkkO@00ol0003o]^cfokK/mP02
okK/mP03o`000?niiOCo^NGd00Oo^NGd00Co0000okSOlol0003o00003onbg?D00ol0003o[]KeojkF
m@09ojkFm@;o00000_n[e_H2o`000003ojGIn_l0003o[=?d013o[=?d00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP08oookJP001ooonfX2o`0007_ooo]Z0_l?AL<2o`0000Ko03Nk00Co0000
odI`f?lLBlGo74_50_l00002odU_eP03o`000?lnJMCo?VWD00Oo?VWD00Go0000oe]bd?mKL]3oFg;@
o`000004odINa`03o`000?mCHlGoDf?500;o00001OmFKLh5od9LaPCo?U6m00Go0000ocA;^oldBk_o
=4^ko`000004oa`k]@;o00000_o9Xk800ol0003o`Yjdol:N]00<ol:N]0Go000000?o`YV^o`000?o2
Vk003Oo2Vk000ol0003o`I^`ol6K/002ol6K/003o`000?o1Vk7o`I^a00[o`I^a00?o0000ol6K/Oo1
Vk401Oo1Vk400ol0003o`IZ`ol6J/006ol6J/003o`000?o0V[3o`9Z`00So`9Z`00?o0000ol2H[_o0
V:h01?o0V:h00ol0003o`9N]ol2G[@0:ol2G[@05o`000?o0U:Wo`9BYol2DZOl000001onoTZP4o`00
0003olFBXOl0003oaXjJ00GoaXjJ00?o0000olN>VOo7SYT01oo7SYT00ol0003oahZBolN:TP05olN:
TP03o`000?o8Qhgob8N=00?ob8N=00?o0000olR4R?o8Q8P02Oo8Q8P2o`0001cooo]Z0_l00004o`P0
7P03o`000?lf05Go=P1E00;o=P1E0_m01U`2o`0000So/oS]0_l00005ok_]m005o`000?nfk?Ko]^cf
okK/m_l000003?niiO@00ol0003o/]ceok;Lm@0;ok;Lm@?o00000on]fOL00ol0003o[]KeojkFm@07
ojkFm@Co00001?nUfOX00ol0003o[=?dojcCm009ojcCm0?o00006_oonfX00ol0003ooo]ZoookJP08
oookJP002OoonfX00ol0003ooo]ZoookJP1ioookJP?o3dG300?o0000o`0g^ol0=k/00ol0=k/00ol0
003oAW3Ho`000003oaa;a@;o000000?oBFoFo`000?lnJM@01olnJM@01?l0003oFg;@oe]bd?l00005
odINa`03o`000?mCHlGoDf?500;oDf?50_l00003oeI]cPCo@Uc600?o0000ociA_OlnDKd00_lnDKd0
0ol0003o=4^kocA;^`02ocA;^`04o`000?lL>kGo73^eoa`k]@;o00000_o9Xk800ol0003o`Yjdol:N
]00?ol:N]003o`000?o1XKSo000000Co00002oo2Vk000ol0003o`I^`ol6K/002ol6K/003o`000?o1
Vk7o`I^a00[o`I^a00?o0000ol6K/Oo1Vk401?o1Vk400ol0003o`IZ`ol6J/008ol6J/003o`000?o0
V[3o`9Z`00Ko`9Z`00?o0000ol2H[_o0V:h01Oo0V:h00ol0003o`9N]ol2G[@0:ol2G[@03o`000?o0
U:Wo`9BY00;o`9BY00?o0000oknBZ?noTZP02?noTZP6o`0000;oaXjJ00?o0000olN>VOo7SYT01oo7
SYT00ol0003oahZBolN:TP06olN:TP03o`000?o8Qhgob8N=00;ob8N=00?o0000olR4R?o8Q8P02_o8
Q8P00ol0003ooo]ZoookJP0IoookJP?o00001?l801h01?l0003o=P1EocH0EOlf05D3o`0000Wo/oS]
0oo0k_83o`000004ok_]m?l0003o]^cfokK/mP;o00002_niiO@2o`0000?o/^7g00?o0000ok;LmOnb
g?D01_nbg?D3o`0000Oo[MWg00?o0000ojkFmOn^e_D01On^e_D3o`0000OoYMWj00?o0000ojcCm?n/
do@01?n/do@4o`0001gooo]Z00?o0000oookJ_oonfX02?oonfX000[ooo]Z0_l0001joookJP?o3dG3
00?o0000o`0g^ol0=k/00ol0=k/2o`0000Go74_50_l00009ociYe003o`000?mKL]3o000000GoAUk7
00?o0000oe=SaOmCHlD01?mCHlD00ol0003oEVg>oeI]cP04od9LaP03o`000?lnDKgo?U6m00?o?U6m
00?o0000ocA;^oldBk/00_ldBk/00ol0003o73^eoa`k]@02o`000004olVS/_l0003o`::ko`00017o
`Yjd00?o0000ol2P^?o0X;P00oo0X;P9o`0000;o`Y^`00Go0000ol6K/?o1Vk3o`I^`o`00000=ol6K
/@03o`000?o1Vk7o`I^a00?o`I^a00?o0000ol6J/?o1V[002Oo1V[000ol0003o`9Z`ol2J/006ol2J
/003o`000?o0V:ko`9R^00Ko`9R^00?o0000ol2G[Oo0Ujd02?o0Ujd00ol0003o`9BYol2DZ@03ol2D
Z@03o`000?noTZSo_i:X00Wo_i:X00?o0000okn>X_noSZ800_noSZ86o`0000KoahjI00?o0000olN:
T_o7RY801_o7RY800ol0003ob8N=olR7S@03olR7S@03o`000?o8Q8Sob8B800[ob8B800?o0000oook
J_oonfX05ooonfX3o`0000Go200N00Co0000ocH0EOlf05Go=P1E0_l00007ok?hk@03o`000?o0k_;o
`>kb00Ko`>kb00Co0000okK/m_l0003o00002?niiO@3o`0000Oo/^7g00?o0000ok;LmOnbg?D00onb
g?D2o`0000_o[MWg00Oo0000ojkFmOn^e_Go[]Keo`000?n^e_Go000000?oYMWj00?o0000ojGIn_nU
fOX01OnUfOX00ol0003o[=?dojcCm003o`0002;ooo]Z00?o0000oookJ_oonfX01ooonfX000cooo]Z
00?o0000oookJ_oonfX0MooonfX3o`m5``03o`000?lIC<Ko03Nk00Co03Nk00?o0000oaa;aOlLBlD0
1OlLBlD2o`0000Oo?VWD00?o0000oe]bd?l000001_m6G/L00ol0003oDf?5oe=Sa@04oe=Sa@;o0000
00CoEVg>od9La_m2G<Ko@Uc61_lnDKd00ol0003o=4^kocA;^`03ocA;^`03o`000?lL>kGo73^e00;o
00000_o0X[/00ol0003o`Yjdol:N]00>ol:N]0;o00003_o0X;P4o`000003ol6K/?l0003o`I^a00ko
`I^a00Go0000ol6K/Oo1Vk7o`I^ao`00000<ol6J/003o`000?o0V[3o`9Z`00Go`9Z`00?o0000ol2H
[_o0V:h01oo0V:h00ol0003o`9N]ol2G[@07ol2G[@03o`000?o0U:Wo`9BY00Co`9BY00?o0000oknB
Z?noTZP02?noTZP00ol0003o_hjRokn>XP05okn>XP04o`000?noRiko_h^Nokn;WPGo000000?oahjI
o`000?o7RY801oo7RY800ol0003ob8N=olR7S@03olR7S@03o`000?o8Q8Sob8B800[ob8B800?o0000
oookJ_oonfX05_oonfX3o`0000Ko200N00?o0000ocH0EOl000000_l00006ok?hk@03o`000?o0k_;o
`>kb00So`>kb0_l00008okWUm0;o00002onbhOL00ol0003o/]ceo`000002o`0000ko[MWg1?l00006
ojGInP03o`000?nUfO[oYMWj00GoYMWj0_l0000UoookJP03o`000?oonf[ooo]Z00Oooo]Z000=oook
JP;o0000N?oonfX3o`m5``03o`000?lIC<Ko03Nk00?o03Nk2?lLBlD01?l0003oDfO9o`000?l00006
ociYe003o`000?m6G/OoAUk700GoAUk700?o0000oe=SaOmCHlD01_mCHlD01?l0003o@Uc6od9La_l0
0006ociA_@03o`000?ldBk_o=4^k00Co=4^k0_lL>kD01Ol0003o`::kol2R^oo0X[_o000000oo`Yjd
00Co0000ol:W__o2Ykko00004?o0X;P7o`0000_o`I^a00Go0000ol6K/Oo1Vk7o`I^ao`00000<ol6J
/003o`000?o0V[3o`9Z`00Go`9Z`00?o0000ol2H[_o0V:h01oo0V:h00ol0003o`9N]ol2G[@07ol2G
[@03o`000?o0U:Wo`9BY00Co`9BY00?o0000oknBZ?noTZP02?noTZP00ol0003o_hjRokn>XP05okn>
XP03o`000?noRiko_h^N00Ko_h^N1?l00006olN:TP03o`000?o8Qhgob8N=00?ob8N=00?o0000olR4
R?o8Q8P02_o8Q8P00ol0003ooo]ZoookJP0FoookJP?o00001Ol801h01?l0003o=P1Eo`000?l00006
ok?hk@03o`000?o0k_;o`>kb00So`>kb0_l00003ojc^n0?o000000Co^NGdo`000?l0003o00003_nb
hOL00ol0003o[MWgojgIm`0:ojgIm`?o00000onVfoX00ol0003oYMWjojGInP07ojGInP03o`000?nU
fO[o000000;o0000:OoonfX00ol0003ooo]ZoookJP07oookJP003ooonfX00ol0003ooo]ZoookJP1f
oookJP;o3dG300?o0000oaU<a_lIC<H00ol0=k/00ol0003o74_5oaa;a@06oaa;a@03o`000?mCIlWo
DfO900;o00001?lnJM@00ol0003oAUk7odINa`06odINa`03o`000?mCHlGoDf?500OoDf?500?o@Uc6
o`000?lnDKd01_lnDKd00ol0003o=4^kocA;^`04ocA;^`03o`000?o0X[_o`::k00?o`::k00?o0000
ol:N]?o2W[@02oo2W[@01Ol0003o`ZNnol:W__o2Ykko0000013o`:2h00?o0000oknQ^_noXKX01?no
XKX9o`0000;o`I^a00Co0000ol6K/Oo1Vk7o00003_o1V[000ol0003o`9Z`ol2J/003ol2J/003o`00
0?o0V:ko`9R^00So`9R^00?o0000ol2G[Oo0Ujd01_o0Ujd00ol0003o`9BYol2DZ@06ol2DZ@03o`00
0?noTZSo_i:X00Oo_i:X00?o0000okn>X_noSZ801OnoSZ800ol0003o_h^Nokn;WP07okn;WP03o`00
0?noQIOo_hFG00Go000000?oahZBo`000?o8Qhd01?o8Qhd00ol0003ob8B8olR4R00;olR4R003o`00
0?oonf[ooo]Z01Cooo]Z0ol00006o`P07P?o00001Oncn>d2o`0000So`>kb0_l000000oncl?Ko0000
ojc^n006ojc^n003o`000?nbhOOo/^7g00_o/^7g0ol00003ojcNn0;o00001_n]fOL3o`0000CoY]_j
00Go0000oj;KnonRfo_oX]_ko`000006ojGInP?o0000;?oonfX00ol0003ooo]ZoookJP07oookJP00
4?oonfX00ol0003ooo]ZoookJP1eoookJP?o3dG300?o0000oaU<a_lIC<H00_l0=k/2o`0000Oo74_5
00?o0000oe=WbOmCIlT00_mCIlT01_l0003o?VWDociYe?l0003oDFC8o`0000OoAUk700?o0000oe=S
aOmCHlD01omCHlD00ol0003o@4jjo`000006ociA_@03o`000?ldBk_o=4^k00Co=4^k00?o0000ol2R
^oo0X[/00oo0X[/00ol0003o`Yjdol:N]00:ol:N]003o`000?o2Ykko`ZNn00;o`ZNn00?o0000ol2P
^?o0X;P03Oo0X;P2o`0000oo_j6j2?l0000<ol6J/003o`000?o0V[3o`9Z`00;o`9Z`00?o0000ol2H
[_o0V:h02_o0V:h00ol0003o`9N]ol2G[@05ol2G[@03o`000?o0U:Wo`9BY00Ko`9BY00?o0000oknB
Z?noTZP01_noTZP00ol0003o_hjRokn>XP07okn>XP03o`000?noRiko_h^N00Ko_h^N00?o0000okn5
UonoQIL01OnoQIL5o`0000;ob8N=00?o0000olR4R?o8Q8P02oo8Q8P00ol0003ooo]ZoookJP0Coook
JPCo00001Ol801h3o`0000Co/oS]0_l00008ol3^lP;o00000_ncl?H00ol0003o[>khojc^n005ojc^
n0?o/^Sh00?o0000ok;QmonbhOL01_nbhOL3o`0000So[=kh00?o0000ojgImon]fOL00ol00004ojKK
nP;o00001_nRfo/00ol0003oYMWjojGInP03o`0000;ooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0
003ooo]ZoookJP07oookJP004OoonfX2o`0007Kooo]Z0_l?AL<02?l0003o6Dc6oaU<a_lIC<Ko03Nk
o`000?lPCLKo00001olLBlD00ol0003oDfO9oe=Wb@03oe=Wb@;o000000?oDFC8o`000?m6G/L01om6
G/L00ol0003oDf?5oe=Sa@06oe=Sa@04odAB^ol0003o@4jjo`0000Go?U6m00?o0000ocA;^oldBk/0
0oldBk/00ol0003o`::kol2R^`05ol2R^`03o`000?o2W[Co`Yjd00So`Yjd00?o0000ol:W__o2Ykh0
1?o2Ykh00ol0003o`:2hol2P^00;ol2P^004o`000?noY/3o_jK0o`00017o_j6j00?o0000oknQ^_no
XKX00_noXKX6o`0000Ko`IZ`00?o0000ol2J/?o0V[000_o0V[000ol0003o`9R^ol2H[P0:ol2H[P03
o`000?o0Ujgo`9N]00Co`9N]00?o0000ol2DZOo0U:T01oo0U:T00ol0003o_i:XoknBZ006oknBZ003
o`000?noSZ;o_hjR00Oo_hjR00?o0000okn;W_noRih01_noRih00ol0003o_hFGokn5U`06okn5U`04
o`000?nnOhko_Wn>okioSPGo00002oo8Q8P2o`0001?ooo]Z1?l00005o`P07PSo000000?o`>kbo`00
0?o0k_801Oo0k_82o`0000?o/o3f00?o0000ojc^n?n/k_P00on/k_P00ol0003o/^Shok;Xn004ok;X
n003o`000?nbhOOo/^7g00?o/^7g0_l0000<ojcNn0;o00001_nVfoX00ol0003oX]_koj;Kn`07oj;K
n`;o00001_oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z00Oooo]Z000CoookJP03
o`000?oonf[ooo]Z07Cooo]Z0_l?AL<01ol0003o6Dc6oaU<a_lIC<Ko0000ob1=a_l000001olLBlD0
0ol0003oDfO9oe=Wb@03oe=Wb@;o?Dfj0_l00008odINa`03o`000?mCHlGoDf?500GoDf?50_m4D[/0
1?l0003o@4jjod1>^_l00005ociA_@03o`000?ldBk_o=4^k00;o=4^k00?o0000ol2R^oo0X[/01Oo0
X[/00ol0003o`Yjdol:N]007ol:N]003o`000?o2Ykko`ZNn00Go`ZNn00?o0000ol2P^?o0X;P02_o0
X;P01Ol0003o_jK0oknV`?noY/3o0000013o_j6j0_l0000:oknQ^PGo00000_o1V[001?l0003o`9Z`
ol2J/?l0000=ol2H[P03o`000?o0Ujgo`9N]00Co`9N]00?o0000ol2DZOo0U:T01oo0U:T00ol0003o
_i:XoknBZ005oknBZ003o`000?noSZ;o_hjR00So_hjR00?o0000okn;W_noRih01OnoRih00ol0003o
_hFGokn5U`07okn5U`03o`000?nnOhko_Wn>00?o_Wn>00?o0000okeiQonmNHL01Ol00005olR4R003
o`000?o7NWWo000001?ooo]Z0ol00004o`P07P;o000000?oZOO<olKliOl000000_nnn^X00ol0003o
YoOYojOgj@02ojOgj@?o000000?o`>kbo`000?l000001?ncl?H00ol0003o[>khojc^n002ojc^n003
o`000?nbj?So/^Sh00Oo/^Sh00?o0000ok;Qmol000000_l0000:ojcNn0?o00000_nOg_`00ol0003o
Y]_jojKKnP02ojKKnP;o00002?nRfo/;oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oo
nfX01ooonfX001Cooo]Z0_l0001doookJP;o3dG300Go0000oaU<a_lIC<Ko6Dc6o`00S@02o`0000So
74_500Go0000oe=WbOmCIlWoDfO9o`000004oce=^P;o00001_m6G/L00ol0003oDf?5oe=Sa@04oe=S
a@04o`000?m4D[_oA5:ko`0000?o@4jj00?o0000ociA_OlnDKd00_lnDKd00ol0003o=4^kocA;^`02
ocA;^`03o`000?o0X[_o`::k00Go`::k00?o0000ol:N]?o2W[@01_o2W[@00ol0003o`ZNnol:W_P07
ol:W_P03o`000?o0X;So`:2h00So`:2h00?o0000oknV`?noY/000onoY/000ol0003o_j6joknQ^P0<
oknQ^P04o`000?nmYL7o_JG1o`0000ko_j6j2Ol0000:ol2H[P03o`000?o0Ujgo`9N]00?o`9N]00?o
0000ol2DZOo0U:T02Oo0U:T00ol0003o_i:XoknBZ004oknBZ003o`000?noSZ;o_hjR00So_hjR00?o
0000okn;W_noRih01OnoRih00ol0003o_hFGokn5U`07okn5U`03o`000?nnOhko_Wn>00?o_Wn>00?o
0000okeiQonmNHL01OnmNHL4o`000004olR4R?l0003oagYio`0001;ooo]Z1?l00003o`P07P05o`00
0?nYmlcoZOO<olKliOl000000_nnn^X00ol0003oYoOYojOgj@06ojOgj@;o00001?ncl?H01?l0003o
[>khojc^n?n/k_P=ok;Xn003o`000?n/g_So[=kh00So[=kh0ol00006oioNo004o`000?nVfo[o0000
o`0000GoX]_k0_l0000?oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01ooonfX0
01Kooo]Z00?o0000oookJ_oonfX0L_oonfX2o`m5``03o`000?lIC<Ko6Dc600;o002=0_l00007oaa;
a@05o`000?mCIlWoDfO9oe=WbOl000001?lmCKX00ol0003oEUfno`000006odINa`03o`000?mCHlGo
Df?500?oDf?51?m4D[/01?l0003o@4jjod1>^_m0C[X2o`0000;o?U6m00Go0000ocA;^oldBk_o=4^k
o`000009ol2R^`03o`000?o2W[Co`Yjd00Co`Yjd00?o0000ol:W__o2Ykh02?o2Ykh00ol0003o`:2h
ol2P^007ol2P^003o`000?noY/3o_jK000Co_jK000?o0000oknQ^_noXKX02onoXKX01Ol0003o_JG1
okfU`OnmYL7o0000017o_j6j00?o0000oknO^?noWkP00onoWkP8o`0000?o`9R^00Go0000ol2G[Oo0
Ujgo`9N]o`00000<ol2DZ@03o`000?noTZSo_i:X00Co_i:X00?o0000okn>X_noSZ802?noSZ800ol0
003o_h^Nokn;WP05okn;WP03o`000?noQIOo_hFG00Oo_hFG00?o0000okioS_nnOhh01?nnOhh00ol0
003o_GV7okeiQ`08okeiQ`Go00004?oonfX5o`0000;o200N00Ko0000ojWgc?o6o>Goa_cUo`000?nn
n^X2o`0000SoYoOY0onjlO<2o`000004ok?`m_l0003o[>kho`0000_o/^Sh0ol00003oj[SnP;o0000
1On/g_P2o`0000[oWmkl00Co0000oj;KnonRfo_oX]_k0ol0000CoookJP03o`000?oonf[ooo]Z02Oo
oo]Z00?o0000oookJ_oonfX01_oonfX001Oooo]Z00?o0000oookJ_oonfX0L_oonfX01Ol?AL?o0000
oaU<a_lIC<Ko000000;o002=00?o0000oaa;aOlLBlD01OlLBlD01?l0003oDfO9oe=WbOl00006oce=
^P04o`000?mFGKko0000o`0000CoAUk700?o0000oe=SaOmCHlD00_mCHlD00ol0003oA5:kodAB^`02
odAB^`03o`000?m0C[[o@4jj00?o@4jj00Co0000ociA_OlnDKgo00000_ldBk/00ol0003o`::kol2R
^`07ol2R^`03o`000?o2W[Co`Yjd00?o`Yjd00?o0000ol:W__o2Ykh02Oo2Ykh00ol0003o`:2hol2P
^006ol2P^003o`000?noY/3o_jK000Ko_jK000?o0000oknQ^_noXKX02OnoXKX00ol0003o_JG1okfU
`@03okfU`@03o`000?noXK[o_j6j00go_j6j0_l0000=oknO^0Ko000000?o`9N]o`000?o0U:T02oo0
U:T00ol0003o_i:XoknBZ003oknBZ003o`000?noSZ;o_hjR00Wo_hjR00?o0000okn;W_noRih01Ono
Rih00ol0003o_hFGokn5U`07okn5U`03o`000?nnOhko_Wn>00Co_Wn>00?o0000okeiQonmNHL02Onm
NHL01?l0003o^FUcokUYLol0000?oookJPGo000000Co200No`000?l0003oZOO<0_o6o>D00ol0003o
__[Zo`000007ojOgj@03o`000?njlO?o^_7c00Go^_7c0_l0000:ok;Xn0?o00002?nZhoX00ol0003o
[=kho`000002o`0000WoWmkl0_l00003oicNo@;o00005_oonfX00ol0003ooo]ZoookJP0WoookJP03
o`000?oonf[ooo]Z00Kooo]Z000HoookJP;o0000L_oonfX01Ol?AL?o0000oaU<a_lIC<Ko000000?o
002=0_l00006oaa;a@03o`000?mCIlWo000000Ko?Dfj00Co0000oeIM__mFGKkoEUfn0_l00003odIN
a`04o`000?mCHlGoDf?5oe=Sa@GoA5:k00?o0000od1>^_m0C[X01?m0C[X01Ol0003o?U6mo`000?ld
Bk_o000000_o`::k00Go0000ol:N]?o2W[Co`Yjdo`00000=ol:W_P03o`000?o0X;So`:2h00Co`:2h
00?o0000oknV`?noY/001onoY/000ol0003o_j6joknQ^P08oknQ^P03o`000?nmYL7o_JG100Co_JG1
00?o0000oknQ^_noXKX03?noXKX01?l0003o^j:ook^R_ol0000?oknO^003o`000?noW;Co_ibd00Go
00002Oo0U:T00ol0003o_i:XoknBZ003oknBZ003o`000?noSZ;o_hjR00Wo_hjR00?o0000okn;W_no
Rih01OnoRih00ol0003o_hFGokn5U`07okn5U`03o`000?nnOhko_Wn>00Co_Wn>00?o0000okeiQonm
NHL02OnmNHL01?l0003o^FUcokUYLol0000>oookJPOo000000OoZOO<olKliOo6o>Goa_cUo`000?nn
n^[o000000KoYoOY00?o0000ok[alonjlO<01OnjlO<2o`0000?oUngd0_l00005ok;Xn0;o00003?nZ
hoX00ol0003oWmkloioNo007oioNo0?o00000onLg_dKoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o
0000oookJ_oonfX01_oonfX001[ooo]Z00?o0000oookJ_oonfX0L?oonfX01?l?AL?o0000oaU<a_l0
0003o`00S@03o`000?m3DK_o000000Go74_500?o0000oe=WbOl000001_lmCKX00ol0003oEUfnoeIM
_P03oeIM_P04o`000?m6G/OoAUk7o`0000;oDf?51om4D[/00ol0003o@4jjod1>^P04od1>^P;o0000
00?o=4^ko`000?o0X[/02_o0X[/01?l0003o`Yjdol:N]?l0000>ol:W_P03o`000?o0X;So`:2h00?o
`:2h00?o0000oknV`?noY/002OnoY/000ol0003o_j6joknQ^P06oknQ^P03o`000?nmYL7o_JG100Ko
_JG100?o0000oknQ^_noXKX02_noXKX01Ol0003o^j:ook^R_onkX[oo0000013o_inh0_l00005okVI
]`Oo00000oo0U:T00ol0003o_i:XoknBZ002oknBZ003o`000?noSZ;o_hjR00[o_hjR00?o0000okn;
W_noRih01?noRih00ol0003o_hFGokn5U`07okn5U`03o`000?nnOhko_Wn>00Co_Wn>00?o0000okei
QonmNHL02?nmNHL00ol0003o^FUcokUYL`02okUYL`03o`000?oonf[ooo]Z00[ooo]Z2?l00004olKl
i@;o00001OnWmnT00ol0003o^_7cok[al`05ok[al`;o00001onGkO@00ol0003o/^Sho`000002o`00
00[oZ^?j0ol00003oiCQoP;o00001?nOg_`2o`0000?oW=km7ooonfX00ol0003ooo]ZoookJP0Uoook
JP03o`000?oonf[ooo]Z00Kooo]Z000KoookJP;o0000L?oonfX01?l007Ko0000oaU<a_l00004o`00
S@03o`000?m3DK_o000000Go74_500?o0000oce=^_lmCKX01_lmCKX00ol0003oEUfnoeIM_P03oeIM
_P05o`000?m6G/Oo0000oe=SaOl000001om4D[/00ol0003o@4jjod1>^P05od1>^PGo00002Oo0X[/0
0ol0003o`Yjdo`00000@ol:W_P05o`000?o0X;So`:2hol2P^?l000003?noY/000ol0003o_j6joknQ
^P05oknQ^P03o`000?nmYL7o_JG100Oo_JG100?o0000oknQ^_noXKX02OnoXKX00ol0003o^j:ook^R
_`02ok^R_`03o`000?noWkSo_inh00ko_inh00?o0000okVI]oniVKL02oniVKL<o`0000Wo_hjR00?o
0000okn;W_noRih00onoRih00ol0003o_hFGokn5U`08okn5U`03o`000?nnOhko_Wn>00Go_Wn>00?o
0000okeiQonmNHL01onmNHL00ol0003o^FUcokUYL`03okUYL`03o`000?oonf[ooo]Z00Sooo]Z1_l0
00000onYmlco0000olKli@03olKli@03o`000?nWmnWoYoOY00?oYoOY0_l00007ok[al`03o`000?nG
kOCoUngd00SoUngd00?o0000oj[Sn_nZhoX02?nZhoX3o`0000SoU>7n00Co0000oioNo?l0003o0000
0_nLg_dSoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX01_oonfX001gooo]Z00?o
0000oookJ_oonfX0K_oonfX00ol?AL?o0000o`000004o`00S@04o`000?m3DK_o@e6kod=A^`Co74_5
2OlmCKX00ol0003oEUfnoeIM_P05oeIM_P03odINaol0003oA5:k00OoA5:k00?o0000od1>^_m0C[X0
1_m0C[X01?l0003oa:VoolBY_oo4ZKl4o`0000Ko`::k00?o0000ol:W__o2Ykh03oo2Ykh01?l0003o
`:2hol2P^?l0000>oknV`003o`000?noXK[o_j6j00?o_j6j00?o0000okfU`OnmYL402OnmYL400ol0
003o_j6joknQ^P07oknQ^P03o`000?nkX[oo^j:o00Co^j:o00?o0000oknO^?noWkP03?noWkP2o`00
013o^IVg00Go0000oknG[OnoUjgo_iN]o`000004okJA/0Oo00000_noSZ800ol0003o_h^Nokn;WP03
okn;WP03o`000?noQIOo_hFG00So_hFG00?o0000okioS_nnOhh01OnnOhh00ol0003o_GV7okeiQ`07
okeiQ`03o`000?niJG?o^FUc00?o^FUc00?o0000oookJ_oonfX01ooonfX7o`0000Goa_cU00?o0000
ojOgjOnWmnT00_nWmnT2o`0000Ko^_7c0_l0000:oiO]m003o`000?nWjO[oYnWj00;oYnWj0ol00002
oj[SnP?o00003?nDhOh00ol0003oW=kmoookJP0VoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX01_oonfX001kooo]Z0_l0001^oookJP03o`00M_l0003o000000Co002=00?o0000od=A
^om3DK/00_m3DK/2oaa;a@;o00002?lmCKX00ol0003oEUfnoeIM_P06oeIM_P03o`000?m4D[_oA5:k
00OoA5:k00?o0000od1>^_m0C[X01Om0C[X00ol0003oa:VoolBY_`05olBY_`Co00000_o0X[/00ol0
003o`ZNnol:W_P0?ol:W_P03o`000?o0X;So000000oo_jK000?o0000oknQ^_noXKX00_noXKX00ol0
003o_JG1okfU`@0:okfU`@03o`000?noXK[o_j6j00Ko_j6j00?o0000ok^R_onkX[l01OnkX[l00ol0
003o_inhoknO^00;oknO^004o`000?noXK[o_j6jo`00013o^IVg00?o0000oknG[Ol000003?nfTK0<
o`0000Oo_hFG00?o0000okioS_nnOhh01OnnOhh00ol0003o_GV7okeiQ`07okeiQ`03o`000?niJG?o
^FUc00Co^FUc00?o0000oookJ_oonfX01OoonfX7o`0000Goa_cU1_l00007ok[al`;o00001onGkO@2
o`0000[oYnWj0_l0000;oiCQoP?o0000:_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z00Kooo]Z000PoookJP03o`000?oonf[ooo]Z06_ooo]Z0_l007H00ol0003o002=o`00S@03o`00
S@03o`000?m3DK_o@e6k00;o@e6k00Co0000od5@^om1D;_o00002?lmCKX00ol0003oEUfnoeIM_P05
oeIM_P03odU:/?l0003o000000OoA5:k00?o0000od1>^_m0C[X01?m0C[X00ol0003oa:VoolBY_`0:
olBY_`Oo00003_o2Ykh00ol0003o_jK0oknV`00?oknV`004o`000?noXK[o_j6jo`0000go_JG100?o
0000oknQ^_noXKX01OnoXKX00ol0003o^j:ook^R_`06ok^R_`03o`000?noWkSo_inh00[o_inh00Go
0000oknQ^_noXK[o_j6jo`00000@okVI]`03o`000?noUjgo000000ko]Y6`00?o0000okn>X_noSZ80
0onoSZ801?l0003o_XbQokj<XOnnS:45o`0000;o_hFG00?o0000okioS_nnOhh01OnnOhh00ol0003o
_GV7okeiQ`07okeiQ`03o`000?niJG?o^FUc00Go^FUc00?o0000oookJ_oonfX00ooonfX6o`0000Go
Wo;200?o/o_Eo`000?nUmmP00onUmmP3okoik0?o000000Co^_7co`000?l0003o00001_nGkO@2o`00
00WoYnWj00?o0000ogoOnOmogoT00_mogoT2o`0000KoU>7n0ol0000^oookJP03o`000?oonf[ooo]Z
02?ooo]Z00?o0000oookJ_oonfX01OoonfX0027ooo]Z00?o0000oookJ_oonfX0JooonfX00ol007Ko
002=o`00S@04o`00S@03o`000?m3DK_o@e6k00;o@e6k00Co9BRMo`000?m1D;_o00002?lmCKX00ol0
003oEUfnoeIM_P04oeIM_P05o`000?m9B[3o0000oe5C]Ol000001_m4D[/00ol0003o@4jjod1>^P04
od1>^P03o`000?o4ZKooa:Vo00Woa:Vo00Go0000ol6/a?o1[<Co`Jc4o`000003okn]b0Go00002?o2
Ykh2o`00017o_jK000?o0000oknQ^_l000003onmYL400ol0003o_j6joknQ^P03oknQ^P03o`000?nk
X[oo^j:o00So^j:o00?o0000oknO^?noWkP02?noWkP00ol0003o_j6joknQ^P02oknQ^P03o`000?ni
VKOo^IVg00oo^IVg00?o0000okJA/?nfTK003OnfTK000ol0003o_hjRokn>XP02okn>XP03o`000?nn
S:7o_XbQ00Oo_XbQ2?l00003okioSP03o`000?nmNHOo_GV700Go_GV700?o0000okUYLoniJG<01oni
JG<01?l0003ooo]ZoookJ_oonfX6o`0000GoWo;200?o/o_Eo`000?nUmmP00onUmmP7okoik0?o0000
00CoUngdo`000?nGkOCoUngd0ol00006ojOYnP?o00002OmogoT00ol0003oU>7noiCQoP03o`0003;o
oo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP05oookJP008_oonfX2o`0006_ooo]Z
00?o001fo`000?l008d01?l008d01Ol0003o@e6kod=A^om3DK_o000000;o9BRM0_l00008oce=^P03
o`000?mFGKkoEUfn00?oEUfn00Co0000odU:/?m9B[3o00000_mADkD00ol0003oA5:kodAB^`04odAB
^`03o`000?m0C[[o@4jj00;o@4jj00?o0000olBY_oo4ZKl02Oo4ZKl00ol0003o`Jc4ol6/a003ol6/
a003o`000?no[LSo_jg800Go_jg81Ol00002ol:W_P04o`000?o1Ykoo`JNoo`00017o_jK000?o0000
okfU`OnmYL403_nmYL400ol0003o_j6joknQ^P02oknQ^P03o`000?nkX[oo^j:o00Wo^j:o00?o0000
oknO^?noWkP01onoWkP00ol0003o_j6joknQ^P04oknQ^P03o`000?niVKOo^IVg00ko^IVg00?o0000
okJA/?nfTK003OnfTK000ol0003o_hjRokn>XP02okn>XP03o`000?nnS:7o_XbQ00Wo_XbQ00?o0000
ojeaT?n]LI000on]LI08o`0000?o_GV700?o0000okUYLoniJG<01oniJG<00ol0003ooo]ZoookJP06
o`0000CoWo;200?o0000ok?keOl000000onUmmP8okoik0;oU?7V1?n2jN82o`0000;oYnWj00Co0000
ojOYn_nWjO[oYnWj0ol0000=ogoOn@;o0000=_oonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oo
nf[ooo]Z00Gooo]Z000ToookJP03o`000?oonf[ooo]Z06Sooo]Z00?o001fo`000?l008d01Ol008d0
1?l0003o@e6kod=A^ol00003obDXW@;o00002?lmCKX01Ol0003oEUfnoeIM__mFGKko000000CoBDZ`
00Co0000oe5C]OmADkGo00001Om4D[/00ol0003o@4jjod1>^P02od1>^P03o`000?o4ZKooa:Vo00So
a:Vo00?o0000ol6/a?o1[<@01Oo1[<@00ol0003o_jg8okn]b009okn]b0Ko00004?noY/02o`00017o
_JG100Co0000oknQ^_noXK[o00003OnkX[l00ol0003o_inhoknO^005oknO^003o`000?noXK[o_j6j
00Go_j6j00?o0000okVI]oniVKL03OniVKL2o`00013o]Y6`00Go0000okn>X_noSZ;o_hjRo`00000;
okj<X@03o`000?n]LI3o[G6@00Ko[G6@00?o0000ojQTP?nXI8000_nXI80:o`0000Co^FUc1Ol00000
0oo;oKko0000oiob`P03oiob`P;o/o_E00Co0000ojGgf?nUmmSoYOOH1_nonN`00ol0003oU?7Vo`00
0006oh;YhPGoWnof0ol00009ogoOn@Go0000>ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oo
nf[ooo]Z00Gooo]Z000UoookJP;o0000JOoonfX00olS9Yco0000o`00S@04o`00S@03o`000?m3DK_o
000000Go9BRM0_l00007oce=^P05o`000?mFGKkoEUfnoeIM__l000001?m9B[001Ol0003oDE>eoe5C
]OmADkGo000000CoA5:k00Oo0000od1>^_m0C[[o@4jjo`000?o9^L[o000000Ooa:Vo0_l00008ol6/
a003o`000?no[LSo_jg800So_jg800?o0000okj/aonn[<L00onn[<L5o`0000_o_jK000Co0000okjU
`?nnYL3o00004?nmYL400ol0003o_j6jo`00000>ok^R_`03o`000?noWkSo_inh00Co_inh00?o0000
oknQ^_noXKX01onoXKX00ol0003o^IVgokVI]`0;okVI]`04o`000?nhTZoo^9:_o`0000oo]Y6`00Co
0000okn>X_noSZ;o00003?nnS:400ol0003o[G6@ojeaT007ojeaT003o`000?nXI83oZ6B000CoZ6B0
00?o0000okUVKoniIVl01?niIVl8o`000003ol_m__l0003oWo;200?oWo;20_ncnmD00ol0003oYOOH
ojGgf006okoik004o`000?nDlNKo0000o`0000CoP^WR1onOkoH4odo=gP?o00000_mogoT4o`00043o
oo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05oookJP009ooonfX00ol0003ooo]Z
oookJP1VoookJP03ob<VW?l0003o002=00Co002=00?o0000od=A^ol000001OlU:9d00ol0003oDU2a
o`000006oce=^P04o`000?mFGKkoEUfno`0000GoBDZ`00?o0000oe5C]OmADkD00omADkD4odAB^`06
o`000?m0C[[o@4jjo`000?o9^L[o00001_o4ZKl00ol0003o`Jc4ol6/a009ol6/a003o`000?no[LSo
_jg800Ko_jg800?o0000okj/aonn[<L01Onn[<L01?l0003o_Jc9okf/bOnm[<T7o`0000?o_jK000Go
0000okjU`?nnYL3o_ZG0o`00000@okfU`@;o00003onkX[l00ol0003o_inhoknO^003oknO^003o`00
0?noXK[o_j6j00So_j6j00?o0000okVI]oniVKL02_niVKL01Ol0003o^9:_okRB[onhTZoo000000oo
]Y6`00Co0000okn>X_noSZ;o00003?nnS:400ol0003o[G6@ojeaT008ojeaT003o`000?nXI83oZ6B0
00?oZ6B000?o0000okUVKoniIVl01oniIVl4o`000003ol_m__l0003oWo;200;oWo;200Ko0000ok?k
eOncnmGo0000ojGgf?l00004okoik0;o000000?oU?7Vo`000?l000000on2jN85oio_mP;o00002_m?
cMh2o`0004Gooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP05oookJP00:?oonfX2
o`0006Kooo]Z00?o8bJLo`000?lQ9I/01Ol008d00ol0003o9BRMobDXW@04obDXW@04o`000?mBD;7o
DU2ao`0000Ko?Dfj0_l00007odU:/003o`000?mADkGoDE>e00?oDE>e0om4D[/00ol0003o@4jjo`00
0003olVibP03o`000?o4ZKooa:Vo00;oa:Vo00?o0000ol6/a?o1[<@02_o1[<@00ol0003o_jg8okn]
b004okn]b0;o00002Onn[<L00ol0003o_Jc9okf/b@07okf/b@Ko000000?o_ZG0o`000?nmYL403_nm
YL400ol0003o_:>oo`00000@ok^R_`05o`000?noWkSo_inhoknO^?l000002onoXKX00ol0003o^IVg
okVI]`09okVI]`03o`000?nhTZoo^9:_00;o^9:_00?o0000okJA/?nfTK003OnfTK001?l0003o_hjR
okn>X_l0000<okj<X@03o`000?n]LI3o[G6@00So[G6@00?o0000ojQTP?nXI8000_nXI8000ol0003o
^FI_okUVK`08okUVK`?o000000?obofno`000?nOl/800_nOl/801_l0003o/o_Eok?keOl0003oYOOH
o`0000?o_oW/0_l00002oiCaiP04o`000?n2jN;oP^WRo`0000?oWnof0ol00009odo=gP03o`000?oo
nf[ooo]Z04Wooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP05oookJP00:_oonfX0
0ol0003ooo]ZoookJP1SoookJP04ob<VW?l0003o8BFKob4UV`Co002=00?o0000obDXWOlU:9d01OlU
:9d01?l0003oDU2aoe9@/Ol00005oce=^P03o`000?m9B[3oBDZ`00KoBDZ`00?o0000oe5C]OmADkD0
1?mADkD2odAB^`03o`000?m0C[[o000000?obKW:00Go0000olBY_oo4ZKooa:Voo`00000>ol6/a003
o`000?no[LSo_jg800;o_jg800?o0000okj/aonn[<L02_nn[<L00ol0003o_Jc9okf/b@06okf/b@03
o`000?nlZlSo_:_800?o_:_82_l00006okfU`@04o`000?nlXkoo_:>oo`00013o^j:o00Co0000oknO
^?noWkSo00003OnoXKX00ol0003o^IVgokVI]`07okVI]`03o`000?nhTZoo^9:_00?o^9:_00?o0000
okJA/?nfTK003OnfTK000ol0003o_hjRo`00000=okj<X@03o`000?n]LI3o[G6@00Wo[G6@00Go0000
ojQTP?nXI83oZ6B0o`000009okUVK`?o000000Gobofno`000?nOl/;oWo;2o`000003ok?ke@;o0000
0_nonN`8o`000003oio_m_l0003o000000?o00000om?cMh3o`0005?ooo]Z00?o0000oookJ_oonfX0
7OoonfX00ol0003ooo]ZoookJP05oookJP00:ooonfX00ol0003ooo]ZoookJP1RoookJP04ob<VW?l0
003o8BFKob4UV`?o002=0_l00007obDXW@04o`000?mBD;7oDU2aoe9@/@Co?Dfj0_l00008odU:/003
o`000?mADkGoDE>e00GoDE>e0_m4D[/00ol0003obKW:olVibP03olVibP03o`000?o4ZKoo0000013o
`Jc400Co0000okn]b?no[LSo00003Onn[<L00ol0003o_Jc9okf/b@05okf/b@03o`000?nlZlSo_:_8
00Ko_:_800?o0000ok^Zb?nkZ/P01OnkZ/P9o`000003okbS_ol0003o^j:o00ko^j:o00?o0000oknO
^?l000003_noXKX00ol0003o^IVgokVI]`07okVI]`03o`000?nhTZoo^9:_00Co^9:_00?o0000okJA
/?nfTK003OnfTK02o`0000ko_XbQ00?o0000ojeaT?n]LI002?n]LI001Ol0003oZ6B0ojQTP?nXI83o
000000So^FI_0ol000001_o;oKko0000oiob`_nOl/;o0000ok?ke@Ko00000_mdg:h4ojoji@Ko0000
0ol?001JoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002cooo]Z0_l0
001RoookJP;o8bJL00?o0000ob4UVolQ9I/00_l008d00ol0003o7bBKo`000006obDXW@03o`000?mB
D;7oDU2a00;oDU2a0_lmCKX00ol0003oCTfao`000009odU:/003o`000?mADkGoDE>e00GoDE>e00?o
0000olVib_o9^LX01?o9^LX2o`00017o`Jc400?o0000okn]b?l000003onn[<L00ol0003o_Jc9okf/
b@02okf/b@;o00002_nlZlP00ol0003o^j[8ok^Zb007ok^Zb003o`000?nkZLOo^jW700?o^jW71_l0
000<ok^R_`03o`000?noXK[o_j6j00ko_j6j00?o0000okVI]oniVKL01OniVKL00ol0003o^9:_okRB
[`05okRB[`03o`000?nfTK3o]Y6`00go]Y6`0_l0000>okj<X@03o`000?n]LI3o[G6@00Wo[G6@00Co
0000ojQTP?nXI83o00002?niIVl2o`000004ol_m__l0003o0000oiob`P?o000000?oRN:Uo`000?md
g:h00omdg:h01?l0003o[o[UojojiOn_n^D5o`0000;o3`00G_oonfX00ol0003ooo]ZoookJP0Moook
JP03o`000?oonf[ooo]Z00Cooo]Z000^oookJP03o`000?oonf[ooo]Z05oooo]Z0_lS9Y`00ol0003o
8BFKob4UV`02o`00S@03o`000?lO99_o000000Oo9BRM00?o0000oe9@/OmBD;400_mBD;401Ol0003o
CTfaodi=/Om>CK7o000000SoBDZ`00?o0000oe5C]OmADkD01OmADkD00ol0003obKW:olVibP03olVi
bP03o`000?no]<oo000001;o`Jc400?o0000okj/aonn[<L03_nn[<L01Ol0003o_Jc9okf/bOnm[<Wo
000000go_:_800?o0000ok^Zb?nkZ/P01OnkZ/P00ol0003o^jW7ok^Ya`05ok^Ya`03o`000?njYlOo
^ZO700;o^ZO72?l00004ok^R_`03o`000?noXK[o_j6j00ko_j6j00?o0000okVI]oniVKL01?niVKL0
0ol0003o^9:_okRB[`06okRB[`03o`000?nfTK3o]Y6`00go]Y6`00?o0000okj<XOnnS:403OnnS:40
0ol0003o[G6@ojeaT00:ojeaT003o`000?nXI83o000000Oo^FI_0_l000000oo;oKko0000o`000002
o`0000?oRN:U00?o0000ogCL[_mdg:h00_mdg:h3ojoji@Co000000?o3`00oookJ_oonfX0HOoonfX0
0ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00Cooo]Z000_oookJP;o0000GooonfX2ob<V
W005o`000?lQ9I_o8BFKob4UVol000000_lO99/00ol0003o9BRMobDXW@05obDXW@03o`000?mBD;7o
DU2a00;oDU2a00Go@3JMo`000?m>CK7oCTfao`000008odU:/003o`000?mADkGoDE>e00CoDE>e00?o
0000olVib_o9^LX00oo9^LX01Ol0003o_kC?okndcono]<oo000000oo`Jc400?o0000okjfd_l00000
4Onn[<L00ol0003o_Jc9o`00000?okb[b003o`000?nkZ/So^j[800;o^j[80_l00009ok^Ya`03o`00
0?njYlOo^ZO700Wo^ZO73ol00006oknQ^P03o`000?niVKOo^IVg00?o^IVg00?o0000okRB[onhTZl0
1onhTZl00ol0003o]Y6`okJA/00=okJA/003o`000?nnS:7o_XbQ00go_XbQ00?o0000ojeaT?n]LI00
2_n]LI02o`0000Oo^FI_1Ol000000onno<?o0000ohWRY@02ohWRY@04o`000?mdg:koM=b^ogCL[P?o
[o[U0ol0001XoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX01?oonfX0037ooo]Z
00?o0000oookJ_oonfX0G?oonfX2ob<VW005o`000?lQ9I_o8BFKob4UVol000000_lO99/00ol0003o
9BRMobDXW@05obDXW@05o`000?mBD;7oDU2aoe9@/Ol000000_m0=Yd00ol0003oCTfao`000009odU:
/003o`000?mADkGoDE>e00;oDE>e00?o0000olVib_o9^LX00oo9^LX00ol0003o_kC?okndc`03oknd
c`03o`000?o1[<Co`Jc400_o`Jc400Go0000okjfd_nn]];o_[KBo`00000Aokj/a`03o`000?nlZlSo
_:_800ko_:_800Go0000ok^Zb?nkZ/So^j[8o`00000;ok^Ya`03o`000?njYlOo^ZO700[o^ZO700Go
0000okVVa_niY/Ko^JK6o`000009okRTa1;o00001OnhTZl00ol0003o]Y6`okJA/00;okJA/0;o0000
3onnS:400ol0003o[G6@ojeaT004ojeaT17o000000Co__BWo`000?l0003o00000on9hZD01?l0003o
M=b^ogCL[_l00002ojoji@;o0000K?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z
00Cooo]Z000boookJP;o0000G?oonfX2ob<VW008o`000?lQ9I_o8BFKo`000?l006co0000oalTVol0
0007obDXW@04o`000?mBD;7oDU2ao`0000Co@3JM0_l00009odU:/005o`000?mADkGoDE>eoe5C]Ol0
00001Oo9^LX00ol0003o_kC?okndc`04okndc`03o`000?o1[<Co`Jc400Wo`Jc40_l00005okjfdP03
o`000?nn[<Oo_Zc700co_Zc700?o0000okZcd_l000004OnlZlP00ol0003o^j[8o`00000=ok^Ya`03
o`000?njYlOo^ZO700Oo^ZO70_l00005okVVaP03o`000?nhY<Co^:C400go^:C400?o0000okRN__l0
00002?ngW;d[o`0000Oo[G6@00?o0000oh/gG?n;=e`01?n;=e`2o`000004okkdYol0003oXnNFo`00
00?oRN:U00Co0000ogCL[_mdg:ko[o[U0_l0001`oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000
oookJ_oonfX01?oonfX003Cooo]Z00?o0000oookJ_oonfX0FOoonfX3ob<VW0;o00000_l006`01?l0
003o7bBKoalTVol00007obDXW@;o00001_m0=Yd2o`0000SoBDZ`00Co0000oe5C]OmADkGo00001Oo9
^LX00ol0003o_kC?okndc`06okndc`03o`000?o1[<Co`Jc400Oo`Jc400?o0000okjfd_nn]]801Onn
]]800ol0003o_Zc7okj/a`0:okj/a`;o00000onj/m800ol0003o_:_8okb[b00?okb[b003o`000?nk
ZLOo^jW700go^jW700?o0000okZWaonjYlL01?njYlL2o`0000Oo^JK600?o0000okRTa?nhY<@03Onh
Y<@2o`0000ko]ibm00?o0000okJF]_nfU[H02?nfU[H01Ol0003o]YJfokJF]_nfU[Ko000000oo/XNW
00?o0000ojeaT?n]LI002on]LI000ol0003oRcMLoh/gG003oh/gG0;o000000Co__BWo`000?nSiiKo
00000_n9hZD01_nKk[Ko0000ogCL[_n_n^Go0000o`h007;ooo]Z00?o0000oookJ_oonfX06OoonfX0
0ol0003ooo]ZoookJP04oookJP00=OoonfX00ol0003ooo]ZoookJP1HoookJP?o8bJL0_l00003o`00
K003o`000?lO99_o000000Oo9BRM00?o0000od0fWOm0=Yd01_m0=Yd2o`0000SoBDZ`0_l00005olVi
bP03o`000?no]<oo_kC?00So_kC?00?o0000ol6/a?o1[<@01Oo1[<@00ol0003o_[KBokjfdP07okjf
dP03o`000?nn[<Oo_Zc700So_Zc700?o0000okZcd_nj/m801?nj/m800ol0003o_:_8okb[b00<okb[
b003o`000?ng/=;o000000oo^jW700?o0000okZWaonjYlL00onjYlL00ol0003o^JK6okVVaP08okVV
aP03o`000?nhY<Co^:C400_o^:C400?o0000ojnQb_l000003ongW;d00ol0003o]YJfokJF]P06okJF
]P03o`000?nfU[Ko]YJf00;o]YJf00?o0000ok:7YonbQjL03OnbQjL00ol0003o[G6@ojeaT00:ojea
T003o`000?n;=ecoRcML00?oRcML0_l000001?nnm:Oo0000oj?WU_l00002ohWRY@03oi_^]_l0003o
000000;o1@00MOoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00?ooo]Z000foook
JP;o0000F?oonfX3ob<VW003o`000?l006co001/00?o001/0_l00007obDXW@03o`000?m0=Ygo@3JM
00Ko@3JM00?o0000oeQ=Z_l000001om9B[04o`0000;obKW:00?o0000okndcono]<l02_no]<l00ol0
003o`Jc4ol6/a002ol6/a0;o00002onn]]800ol0003o_Zc7okj/a`05okj/a`;o00001onj/m800ol0
003o_:_8okb[b00:okb[b0;o00000ong/=800ol0003o^jW7ok^Ya`0=ok^Ya`03o`000?njYlOo^ZO7
00;o00002oniY/H00ol0003o^:C4okRTa00:okRTa005o`000?n_XL[o[j7:ojnQb_l000003_ngW;d0
0ol0003o]YJfokJF]P05okJF]P03o`000?nfU[Ko]YJf00Co]YJf00?o0000ok:7YonbQjL03?nbQjL0
0ol0003o[G6@ojeaT00:ojeaT003o`000?n;=ecoRcML00;oRcML0_l000001?nnm:Oo0000oj?WU_l0
0002ohWRY@;o00000_l5001hoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX00ooo
nfX003Sooo]Z00?o0000oookJ_oonfX0EOoonfX3ob<VW003o`000?l006co001/00?o001/0_l00006
obDXW@;o00002?m0=Yd01?l0003oF4fZoeQ=Z_l00005odU:/0;o00000oo3_M@3o`0000co_kC?00Go
0000ol6/a?o1[<Co`Jc4o`00000>okjfdP03o`000?nn[<Oo_Zc700?o_Zc700?o0000okZcd_nj/m80
2?nj/m800ol0003o_:_8okb[b008okb[b003o`000?ng/=;o]k3B00?o]k3B00?o0000ok^YaonkZLL0
3OnkZLL00ol0003o^ZO7o`00000>okVVaP03o`000?nhY<Co^:C400Oo^:C40_l00004ojnQbP03o`00
0?ngW;go]ibm00co]ibm00?o0000okJF]_nfU[H01?nfU[H00ol0003o]YJfokJF]P05okJF]P03o`00
0?nbQjOo/XNW00co/XNW00?o0000ojeaT?n]LI002_n]LI001?l0003oRcMLoh/gG?n;=e`4o`000003
oj?WU_l0003oRN:U00?o00000_l5001joookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oo
nfX00ooonfX003Wooo]Z0_l0001DoookJP03o`00A_lS9Yco8bJL00;o00001_l006`00ol0003o9BRM
obDXW@03obDXW@03o`000?mOC:?o000000Wo@3JM00Co0000oeQ=Z_mHCJ[o00000om9B[001_l0003o
b;c>olRlc_l0003o`kgDo`0000?o`[[B0ol0000:okndc`03o`000?o1[<Co000000oo_[KB00Co0000
okj/aonn[<Oo_Zc70_l0000<okZcdP03o`000?nlZlSo_:_800Go_:_80_l00007okN`dP03o`000?nk
ZLOo^jW700go^jW700?o0000okVVa_niY/H03OniY/H00ol0003o^:C4okRTa006okRTa003o`000?n_
XL[o[j7:00Co[j7:00?o0000okNL_OngW;d03OngW;d00ol0003o]YJfokJF]P02okJF]P03o`000?nf
U[Ko]YJf00Ko]YJf00?o0000ok:7YonbQjL03?nbQjL00ol0003o[G6@ojeaT00:ojeaT004o`000?n;
=ecoRcMLoh/gG0?o00000_nSiiH4o`000003o`D00?oonf[ooo]Z07_ooo]Z00?o0000oookJ_oonfX0
5_oonfX00ol0003ooo]ZoookJP03oookJP00>ooonfX00ol0003ooo]ZoookJP1AoookJP05o`00A_lS
9Yco0000od8VR?l000001_l006`2o`0000?o9BRM00Go0000oem<XomOC:?oGdbSo`000008od0fW@07
o`000?mHCJ[oF4fZoeQ=Z_l0003oBDZ`o`000004olRlcP03o`000?o2^];o`[[B00Go`[[B0ol00008
okndc`03o`000?nn]];o_[KB00oo_[KB00?o0000okj/aol000003onj/m800ol0003o_:_8okb[b003
okb[b003o`000?ng/=;o]k3B00Oo]k3B00?o0000ok^YaonkZLL02_nkZLL2o`000003okB/dOl0003o
^JK600oo^JK600?o0000okRTa?nhY<@01?nhY<@00ol0003o[j7:ojnQbP06ojnQbP03o`000?ngW;go
]ibm00co]ibm00Go0000okJF]_nfU[Ko]YJfo`00000:okJF]P03o`000?nbQjOo/XNW00_o/XNW00?o
0000ojeaT?n]LI002_n]LI000ol0003oRcMLoh/gG002o`000005okkdYol0003oXnNFo`000?nimJh0
0_l000000ol5003ooo]ZoookJP1moookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0
0ooonfX003cooo]Z00?o0000oookJ_oonfX0D?oonfX01Ol004Ko8bJLo`000?m29XSo000000Oo001/
00Co0000obDXWOlU:9go00001?mOC:<00ol0003o@3JMod0fW@06od0fW@03o`000?mHCJ[oF4fZ00;o
F4fZ00Oo0000olRlc_o8_<kob;c>o`000?o3_]Go000000[o`[[B0_l00005okndc`;o00004Onn]]82
o`00013o^[?B00Co0000okb[b?nlZlSo_:_80_l0000;okN`dP03o`000?nkZLOo^jW700So^jW700?o
0000okB/dOnd[=400_nd[=400ol0003o^JK6okVVaP0=okVVaP03o`000?nhY<Co^:C400?o^:C400?o
0000ojnQb_n_XLX01on_XLX00ol0003o]ibmokNL_@0<okNL_@04o`000?nfU[Ko]YJfo`0000_o]YJf
00?o0000ok:7YonbQjL02onbQjL00ol0003o[G6@ojeaT009ojeaT005o`000?n;=eco0000o`000?nX
gG/00_l000000onSiiKo0000okWe[P02o`000003o`D00?oonf[ooo]Z07kooo]Z00?o0000oookJ_oo
nfX05OoonfX00ol0003ooo]ZoookJP03oookJP00?OoonfX2o`00053ooo]Z00Go0016o`000?m29XSo
@RJ8o`000007o`00K003o`000?lU:9go000000GoGdbS00?o0000od0fWOm0=Yd01_m0=Yd01Ol0003o
F4fZoeQ=Z_mHCJ[o000000?ob;c>00Go0000ol>neOo3_]Go`kkEo`00000;ol:jdP?o000000Go_kC?
o`000?o1]m3o`KO@o`00000?okjfdP03o`000?nm]=7o0000017o^[?B00?o0000okb[b?l000003_ng
/=800ol0003o^jW7ok^Ya`05ok^Ya`;o00001_nd[=400ol0003o^JK6okVVaP0=okVVaP04o`000?nh
Y<Co^:C4okRTa0co[j7:00?o0000okNL_OngW;d03?ngW;d2o`0000co]YJf00?o0000ok:7YonbQjL0
2onbQjL00ol0003o[G6@ojeaT008ojeaT0Co000000CoZ=eko`000?l0003oXnNF1?l00023oookJP03
o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00ooonfX003oooo]Z00?o0000oookJ_oonfX0
COoonfX01Ol004Ko0000od8VR?m29XSo000000Oo001/0_l00006oem<X`03o`000?m0=Ygo@3JM00Ko
@3JM00Co0000oeQ=Z_mHCJ[o00000_o8_<h2o`0000Go`kkE00?o0000ol:jd_o2^]802oo2^]83o`00
00;o`KO@00?o0000okjfd_nn]]802_nn]]82o`0000?o_KCA00?o0000okZcd_nj/m803_nj/m82o`00
00oo]k3B00?o0000ok^YaonkZLL00onkZLL2o`0000So]:cA00?o0000okVVa_niY/H03OniY/H00ol0
003o^:C4okRTa00=ojnQbP03o`000?ngW;go]ibm00_o]ibm0_l0000=okJF]P03o`000?nbQjOo/XNW
00_o/XNW00?o0000ojeaT?n]LI001On]LI03o`000004ohiIS_l0003o0000ojSMN`;o000000?oXnNF
o`000?nIdfl00_l00025oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00_oonfX0
043ooo]Z0_l0001<oookJP03o`00A_l0003o000000;o@RJ800?o0000o`00K?l006`01Ol006`2o`00
00KoGdbS00?o0000od0fWOm0=Yd01om0=Yd2o`0000;ob;c>00?o0000ol>neOo3_]D01_o3_]D00ol0
003o`[[Bol:jdP07ol:jdP;o00001?nn^MH4o`0000Wo_[KB0_l00006okfdd@03o`000?nj/m;o^[?B
00co^[?B00?o0000okVadOl000004?ng/=801Ol0003o^jW7ok^YaonkZLOo000000_o]:cA00?o0000
okVVa_niY/H03OniY/H00ol0003o[j7:ojnQbP0<ojnQbP03o`000?ngW;go]ibm00Wo]ibm0_l00000
0onaW<;o0000okJF]P0=okJF]P03o`000?nbQjOo/XNW00[o/XNW00?o0000ojeaT?n]LI000_n]LI03
o`0000CoSUV>1?l000000onSiiKoao:Lo`000002o`0008Oooo]Z00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP02oookJP00@_oonfX00ol0003ooo]ZoookJP19oookJP03o`000?lb2Vko0000
00?o@RJ800?o0000o`00K?l006`00ol006`2o`000003oe/oUol0003oGdbS00GoGdbS00?o0000od0f
WOm0=Yd01Om0=Yd2o`0000;ob;c>00?o0000ol>neOo3_]D02?o3_]D00ol0003o`[[Bol:jdP04ol:j
dP;o00002Onn^MH6o`0000?o_[KB00?o0000okfddOnm]=401_nm]=400ol0003o^[?BokZcdP0:okZc
dP;o00000oni/M400ol0003o]k3BokN`dP0=okN`dP04o`000?nkZLOo0000o`0000go]:cA00?o0000
okVVa_niY/H02OniY/H2o`000003okFYcOl0003o[j7:00ko[j7:00?o0000okNL_OngW;d01ongW;d0
1Ol0003o/Ic2ok6L`_naW<;o000000ko]YJf00?o0000ok:7YonbQjL02_nbQjL00ol0003o[G6@o`00
0002o`0000KoSUV>0_l000001?nXgG_o0000oj?WU_o7lY`3o`0008Wooo]Z00?o0000oookJ_oonfX0
4_oonfX00ol0003ooo]ZoookJP02oookJP00@ooonfX2o`0004Wooo]Z00?o0000oc8:K_l000000om2
9XP00ol0003o001/o`00K002o`00K005o`000?l_47Wo0000oe/oUol000001_mOC:<00ol0003o@3JM
od0fW@04od0fW@03o`000?o8_<kob;c>00;o00003?o3_]D00ol0003o`[[Bol:jdP02ol:jdP03o`00
0?nn^MKo_[WF00_o_[WF00Co0000ok^jfOnk^]Wo^k[I1Ol00008okfdd@03o`000?nj/m;o^[?B00Oo
^[?B0_l00006okVad@03o`000?ng/=;o]k3B00co]k3B0_l0000?okB/d@03o`000?niY/Ko^JK600Oo
^JK60_l00004okFYc@03o`000?n_XL[o[j7:00co[j7:00?o0000okNL_OngW;d01OngW;d2o`0000Go
/Ic200?o0000okJF]_nfU[H02onfU[H00ol0003o/XNWok:7Y`07ok:7Y`Go00002On>FHh02?l0003o
Z=eko`000?nSiiKoao:Lo`000?nIdfoo0000R_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oo
nf[ooo]Z00;ooo]Z0015oookJP03o`000?oonf[ooo]Z04Gooo]Z0_l000000olb2Vko0000od8VR002
od8VR005o`000?l006co001/o`00K?l000000_l_47T01?l0003oFcnGoe/oUol00005oem<X`03o`00
0?m0=Ygo@3JM00?o@3JM00Co0000olRlc_o8_<ko00003oo3_]D01?l0003o`[[Bo`000?l0000?okji
eP04o`000?nk^]Wo0000o`0000Co^[OG0ol00006okfdd@03o`000?nj/m;o^[?B00Go^[?B00?o0000
okVadOni/M401_ni/M400ol0003o]k3BokN`dP0:okN`dP;o000000?o]Zg@o`000?nd[=403ond[=40
0ol0003o^JK6okVVaP04okVVaP;o00001_neZLd00ol0003o[j7:ojnQbP0=ojnQbP03o`000?ngW;go
]ibm00;o]ibm0_l00007ok6L`P03o`000?nfU[Ko]YJf00co]YJf00?o0000ok:7YonbQjL01_l00003
ogUV/@03o`000?n>FHkoSUV>00SoSUV>0ol000001?o7lYco0000oiWCKol0002<oookJP03o`000?oo
nf[ooo]Z017ooo]Z00?o0000oookJ_oonfX00_oonfX004Kooo]Z00?o0000oookJ_oonfX0A?oonfX0
1?l5027o0000oc8:K_l00003od8VR0?o001/00Go0000obl@NOl_47Wo;a1io`000002oe/oU`03o`00
0?mOC:?oGdbS00?oGdbS00?o0000od0fWOm0=Yd00_m0=Yd2o`000003olRlc_l0003o`kkE013o`kkE
00?o0000okjie_nn^MH04?nn^MH00ol0003o^[OGokZge`07okZge`Co00000_nm]=400ol0003o^[?B
okZcdP03okZcdP;o00002_ni/M400ol0003o]k3BokN`dP07okN`dP;o00001?nf[M000ol0003o]:cA
okB/d@0=okB/d@03o`000?niY/Ko^JK600;o^JK60_l00009okFYc@03o`000?n_XL[o[j7:00co[j7:
00Go0000okNL_OngW;go]ibmo`000009ok6L`P03o`000?nfU[Ko]YJf00[o]YJf1Ol00009ogUV/@03
o`000?n>FHkoSUV>00OoSUV>00Go0000ojSMNol0003o0000olObW002o`0008kooo]Z00?o0000oook
J_oonfX04?oonfX00ol0003ooo]ZoookJP02oookJP00AooonfX2o`0004?ooo]Z0_l000000olb2Vko
0000od8VR003od8VR0;o001/00?o0000obl@NOl_47T00_l_47T01Ol0003oFcnGoe/oUomK?iOo0000
00CoGdbS00Go0000od0fWOm0=Ygo@3JMo`000002olSDh`03o`000?o3_]Go`kkE00ko`kkE00Co0000
okjof_nn_m[o00003_nn^MH2o`000003okZjfOl0003o^[OG00co^[OG1?l00003okZcdP03o`000?ni
/M7o^K7A00_o^K7A00?o0000okN`d_ng/=801Ong/=800ol0003o]Zg@okJ]d005okJ]d003o`000?nd
[=7o]:cA00go]:cA00Co0000okVVa_l0003o00002oneZLd00ol0003o[j7:ojnQbP0<ojnQbP04o`00
0?ngW;go0000o`0000[o/Ic200?o0000okJF]_nfU[H01OnfU[H5o`0000;oYi;000?o0000ogUV/Omi
I[402OmiI[400ol0003oSUV>ohiISP07ohiISP04o`000?nWgGco0000olObW0;o0000T?oonfX00ol0
003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00;ooo]Z0019oookJP03o`000?oonf[ooo]Z043o
oo]Z00Co1@0Qo`000?lb2Vko00001?m29XP2o`00K0Go;a1i00?o0000oe/oUomK?iL00_mK?iL00ol0
003oGdbSoem<X`02oem<X`;o@3JM00?o0000olSDhol000000oo4a]/00ol0003o`kkEol>ne@0:ol>n
e@;o00001?nn_mX00ol0003o_[WFokjieP0:okjieP03o`000?nj^]Wo^[[I00;o^[[I00?o0000okZg
eonj]mL03Onj]mL8o`0000[o^K7A00?o0000okN`d_ng/=800ong/=82o`0000So]Zg@00?o0000okB/
dOnd[=403Ond[=42o`0000ko]JW=00?o0000ojnQb_n_XLX02on_XLX2o`0000go/Ic200?o0000okJF
]_l000001?l00007ojNB`003o`000?miI[7oNFJa00WoNFJa00?o0000ohiIS_n>FHh01_n>FHh5o`00
0003oiWCKol301kooo]Z093ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP02oook
JP00B_oonfX2o`0003oooo]Z00Go0000o`D08Ol0003o<PY^o`000003od8VR0;o00001ol_47T4oe/o
U`03o`000?mOC:?oGdbS00;oGdbS00Co@3JMo`000?l0003o00001Oo4a]/00ol0003o`kkEol>ne@07
ol>ne@;o00001onn_mX00ol0003o_[WFokjieP07okjieP;o00001_nj^]T00ol0003o^[OGokZge`0;
okZge`;o000000?o]kOIo`000?ng]ML01?ng]ML9o`0000;o^K7A00?o0000okN`d_ng/=800_l0000;
okJ]d003o`000?nd[=7o]:cA00[o]:cA0_l000000oncZ<go0000okFYc@0=okFYc@03o`000?n_XL[o
[j7:00Wo[j7:0_l000000on^V/?o0000ok6L`P09ok6L`PGo00003OnWT/000ol0003oNFJaogUV/@08
ogUV/@03o`000?n>FHkoSUV>00GoSUV>0ol000001?nhfVgo0000oiWCKol0002BoookJP03o`000?oo
nf[ooo]Z00oooo]Z00?o0000oookJ_oonfX00OoonfX004cooo]Z00?o0000oookJ_oonfX0??oonfX2
o`D08@04o`000?lb2Vko0000od8VR0;o000000?oF325o`000?l_47T01_l_47T5oe/oU`06o`000?mO
C:?oGdbSo`000?m0=Ygo00002?o4a]/2o`0000Ko`kkE00?o0000okjof_nn_mX02?nn_mX00ol0003o
_[WFokjieP04okjieP;o00002Onj^]T00ol0003o^[OGokZge`08okZge`;o00001?ng]mT00ol0003o
]kGGokNee`0;okNee`Wo00002Onf[M000ol0003o]:cAokB/d@09okB/d@03o`000?ncZ<go/jS=00;o
/jS=00?o0000okFYcOneZLd03?neZLd00ol0003o[j7:ojnQbP07ojnQbP03o`000?n^V/?o[Y[300;o
[Y[300?o0000ok6L`_naW<801ol00003oj^NbP03o`000?nWT/3oYi;000coYi;000?o0000ogUV/Omi
I[402?miI[400ol0003oSUV>ohiISP05ohiISPKo0000U?oonfX00ol0003ooo]ZoookJP0>oookJP03
o`000?oonf[ooo]Z007ooo]Z001=oookJP;o0000>ooonfX00ol0003o1@0Qo`D08@02oc8:KP;o0000
0omH<8D00ol0003o;a1iobl@N@05obl@N@GoFcnG00?o0000oem<Xol000000_l0000;olC6f`04o`00
0?o3_]Go`kkEol>ne@;o00003?nn_mX00ol0003o_[WFokjieP02okjieP03o`000?nj^]Wo^[[I00[o
^[[I00?o0000okZgeonj]mL01Onj]mL2o`0000Oo]kOI00?o0000okNeeong]ML03_ng]ML00ol0003o
];;FokBbeP02okBbePSo00000_nf[M000ol0003o]:cAokB/d@06okB/d@;o00001OncZ<d00ol0003o
]JW=okFYc@0<okFYc@03o`000?n_XL[o[j7:00;o[j7:3Ol0000;oj^NbP03o`000?nWT/3oYi;000_o
Yi;000?o0000ogUV/OmiI[402OmiI[400ol0003oSUV>ohiISP03ohiISP07o`000?nWgGco0000okSJ
KOl0003oVM=_o`<07P2EoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX00OoonfX0
04oooo]Z00?o0000oookJ_oonfX0=ooonfX01?l0003o1@0Qo`D08Ol50242oc8:KP03o`000?mH<8Go
F32500;oF32500?o0000obl@NOl_47T01Ol_47T5oe/oU`?o00003_o4a]/00ol0003o`kkEo`00000?
okjofP04o`000?nn^MKo0000o`0000ko^[[I00?o0000okZgeonj]mL00_nj]mL2o`0000[o]kOI00?o
0000okNeeong]ML02_ng]ML2o`000003okFdf?l0003o];;F00_o];;F:Ol00007ojjTcP03o`000?n[
W/[oZik:00_oZik:00?o0000ojNB`?nWT/002onWT/000ol0003oNFJaogUV/@09ogUV/@03o`000?n>
FHkoSUV>00;oSUV>0_l000001Oo6j8Co0000o`000?nIdfoo0`0N09Oooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003ooo]ZoookJP01oookJP00D?oonfX00ol0003ooo]ZoookJP0foookJP05o`000?l5
027o1@0Qo`000?lb2Vh00_l00004oeP`Q@03o`000?l_47Wo;a1i00Go;a1i1?mK?iL3o`00013oa<KK
00?o0000okjof_nn_mX03onn_mX00ol0003o^[[IokZjf@0?okZjf@04o`000?nj]mOo0000o`0000go
]kOI00?o0000okNeeong]ML01ong]ML2o`0000Co]KCH00?o0000okBbe_nd/]H03Ond/]H00ol0003o
/[3Go`000002o`0000[o/ZkE00?o0000ok2/e?n`[=@03?n`[=@01?l0003o[ZK@o`000?l0000;ojjT
cP03o`000?n[W/[oZik:00[oZik:00?o0000ojNB`?nWT/002onWT/000ol0003oNFJaogUV/@09ogUV
/@04o`000?n>FHkoSUV>ohiISPCo000000?o^=Y]oiWCKol00000VOoonfX00ol0003ooo]ZoookJP0;
oookJP03o`000?oonf[ooo]Z007ooo]Z001AoookJP;o0000=OoonfX01?l0003o1@0Qo`D08Ol50242
o`000003oe@UN_l0003oF32500?oF32500?o0000obl@NOl_47T01Ol_47T2oe/oU`?o00003oo4a]/2
o`0000?o_/GO00?o0000okjof_nn_mX02_nn_mX2o`0000;o^[oM00?o0000okZjfOnj^]T03onj^]T0
0ol0003o]kOIokNgf@0=okNgf@03o`000?ng]MOo]kGG00Go]kGG0_l00007okFdf003o`000?nd/]Ko
];;F00go];;F00?o0000ok:^eOnb[]D03?nb[]D00ol0003o/:cDok2/e00;ok2/e0;o00003On^Y<h0
0ol0003oZik:oj^NbP0;oj^NbP03o`000?nWT/3oYi;000_oYi;000?o0000ogUV/OmiI[402?miI[40
0ol0003oSUV>o`000004o`000003okSJKOl0003o000009[ooo]Z00?o0000oookJ_oonfX02ooonfX0
0ol0003ooo]ZoookJP01oookJP00DooonfX00ol0003ooo]ZoookJP0aoookJP04o`000?l5027o1@0Q
o`D08@;o00000_mD9GX00ol0003oF325oeP`Q@02oeP`Q@03o`000?l_47Wo;a1i00Go;a1i00CoFcnG
o`000?oonf[o00003oo4a]/00ol0003o_/GOokk5g`04okk5g`03o`000?nn_m[o_[oJ00Oo_[oJ0_l0
0005okZog@03o`000?nj^]Wo^[[I00_o^[[I0_l000000ong^mco0000okNgf@0?okNgf@03o`000?ng
]MOo]kGG00;o]kGG0_l00009okFdf003o`000?nd/]Ko];;F00[o];;F0_l000000onb/MOo0000ok:^
e@0=ok:^e@03o`000?n`[=Co/:cD00So/:cD0ol000000on^Y]3o0000ojjTcP0=ojjTcP03o`000?n[
W/[oZik:00[oZik:00?o0000ojNB`?nWT/002onWT/000ol0003oNFJaogUV/@08ogUV/@Oo000000?o
^=Y]oiWCKol00000VooonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z007ooo]Z001D
oookJP;o0000<OoonfX01_l0003o1@0Qo`D08Ol0003o5P13o`0000;oE2Ej00Go0000oeP`QOmH<8Go
F325o`000007obl@N@;o00001?oonfX00ol0003oa<KKolC6f`09olC6f`;o00002?nnaMl00ol0003o
_[oJokjofP05okjofP03o`000?nj_mgo^[oM00Ko^[oM00?o0000okZjfOnj^]T02?nj^]T2o`0000Co
]k_L00?o0000okNgfOng]mT03_ng]mT01?l0003o]kGGo`000?l0000<okFdf003o`000?nd/]Ko];;F
00Oo];;F0_l00004ok:ae`03o`000?nb[]Go/ZkE00co/ZkE00?o0000ok2/e?n`[=@01On`[=@2o`00
00Go[ZK@00?o0000ojjTc_n^Y<h02on^Y<h00ol0003oZik:oj^NbP0;oj^NbP03o`000?nWT/3oYi;0
00[oYi;000?o0000ogUV/OmiI[401omiI[47o`000003okSJKOl0003o000009gooo]Z00?o0000oook
J_oonfX02_oonfX1o`00007ooo]Z0OoonfX005Kooo]Z00?o0000oookJ_oonfX0;OoonfX01?l0003o
1@0Qo`D08Ol00002oaH0@`04o`000?mD9G[oE2Ejo`0000?oF32500?o0000obl@NOl_47T01?l_47T0
0ol0003ooo]ZoookJP05oookJP;o00001oo4a]/2o`0000_o_/GO00?o0000okjof_nn_mX00_nn_mX2
o`0000[o^[oM00?o0000okZjfOnj^]T01Onj^]T2o`0000Oo]k_L00?o0000okNgfOng]mT03_ng]mT0
0ol0003o]KCHokFdf00=okFdf003o`000?nd/]Ko];;F00Co];;F0_l00007ok:ae`03o`000?nb[]Go
/ZkE00co/ZkE00?o0000ok2/e?n`[=@00_n`[=@2o`0000Oo[ZK@00?o0000ojjTc_n^Y<h03?n^Y<h0
0ol0003oZik:oj^NbP0:oj^NbP03o`000?nWT/3oYi;000[oYi;000?o0000ogUV/OmiI[401_miI[40
0ol0003o001Wo`000008o`0009kooo]Z00?o0000oookJ_oonfX02OoonfX1o`00007ooo]Z0OoonfX0
05Oooo]Z0_l0000]oookJP03o`000?l5027o000000?o5P1300Co0000oe@UN_mD9G[o00000omH<8D0
0ol0003o;a1iobl@N@02obl@N@;o00002_oonfX2o`0000Coa<KK00?o0000okk5gonnaMl03?nnaMl0
1?l0003o_[oJo`000?l0000=okZog@03o`000?nj^]Wo^[[I00;o^[[I0_l0000:okNkg003o`000?ng
]mWo]kOI00Wo]kOI0ol000000ond^=co0000okFdf00>okFdf003o`000?nd/]Ko];;F00;o];;F0_l0
0009ok:ae`03o`000?nb[]Go/ZkE00co/ZkE00?o0000ok2/e?n`[=@00_l0000:ojjVd003o`000?n^
Y<ko[ZC>00_o[ZC>00?o0000oj^Nb_n[W/X02_n[W/X00ol0003oYi;0ojNB`00:ojNB`003o`000?mi
I[7oNFJa00CoNFJa0_l00002o`00I`Go000000?o^=Y]o`000?l00000X?oonfX00ol0003ooo]Zoook
JP08oookJP7o00000OoonfX1oookJP00FOoonfX00ol0003ooo]ZoookJP0ZoookJP03o`D08Ol0003o
5P1300;o5P1300Go0000oe@UN_mD9G[oE2Ejo`000003oeP`Q@05o`000?l_47Wo;a1iobl@NOl00000
3_oonfX01?l0003oa<KKo`000?l0000@okk5g`03o`000?nj_mgo^[oM00ko^[oM00Co0000okZjfOl0
003o00003Ong^m`00ol0003o]kOIokNgf@06okNgf@;o00001Ond^=`00ol0003o]KCHokFdf00=okFd
f004o`000?nd/]Ko0000o`0000co/[7G00?o0000ok:^eOnb[]D03?nb[]D00ol0003o[ZK@ojjVd00;
ojjVd003o`000?n^Y<ko[ZC>00_o[ZC>00?o0000oj^Nb_n[W/X02On[W/X:o`0000GoYi;000Co0000
ogUV/OmiI[7oNFJa0_l00004o`00I`Co000000Co^=Y]o`000?l0003o0000X?oonfX00ol0003ooo]Z
oookJP08oookJP7o00000OoonfX1oookJP00F_oonfX00ol0003ooo]ZoookJP0XoookJP;o00001?lF
04<01?l0003oE2Ejoe@UN_l00004oeP`Q@04o`000?l_47Wo0000o`00013ooo]Z00?o0000okk5gonn
aMl03OnnaMl2o`0000;o^/?Q00?o0000okZogOnj_md03_nj_md00ol0003o]k_LokNkg00>okNkg003
o`000?ng]mWo]kOI00?o]kOI0_l00008okBhg003o`000?ne]=So]KCH00go]KCH00?o0000ok:aeonb
/ML03Onb/ML00ol0003o/ZkEok:^e@07ok:^e@?o000000?o[ZcFo`000?n^Y]003On^Y]000ol0003o
[ZC>ojjTcP0;ojjTcP03o`000?n[W/[oZik:00CoZik:1?l00002oj2Kc`03o`000?n@Q/CoT8K400Go
T8K41ol000000omiI[7o0000o`00I`05o`00I`Co000000?o^=Y]onK[Q_l00000X_oonfX00ol0003o
oo]ZoookJP07oookJP7o00000OoonfX1oookJP00FooonfX2o`0002Sooo]Z00?o0000oaH0@olF04<0
0olF04<01?l0003oE2Ejoe@UN_l00004oeP`Q@;o00005?oonfX00ol0003o_/GOokk5g`09okk5g`;o
00001Onj`n400ol0003o^[oMokZog@0:okZog@;o00000_ng_n000ol0003o]k_LokNkg00>okNkg003
o`000?ng]mWo000000;o00002ond^=`00ol0003o]KCHokFdf008okFdf0?o000000?o/KGKo`000?nb
/ML03_nb/ML00ol0003o/ZkEok:^e@04ok:^e@?o00001On^[=H00ol0003o[ZK@ojjVd00<ojjVd003
o`000?n^Y<ko[ZC>00[o[ZC>00?o0000oj^Nb_n[W/X01?l00007oj2Kc`03o`000?n@Q/CoT8K400Wo
T8K40ol00007o`00I`Go000000?oi^^6o`000?oonfX0X_oonfX00ol0003ooo]ZoookJP06oookJP7o
00000OoonfX1oookJP00GOoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?lF04?o5P1300Co5P13
00Co0000oe@UN_mD9G[o00000omH<8D2o`0001Kooo]Z0_l00007okk5g`;o00002?nj`n400ol0003o
^[oMokZog@07okZog@;o00001Ong_n000ol0003o]k_LokNkg00>okNkg003o`000?nd^=co];SL00go
];SL00?o0000okFdf?ne]=P01?ne]=P3o`0000Go/KGK00?o0000ok:aeonb/ML03Onb/ML00ol0003o
/ZkEok:^e@03o`0000Wo[ZcF00?o0000ojjVd?n^Y]002on^Y]000ol0003o[ZC>ojjTcP09ojjTcPCo
00002onPVll00ol0003oT8K4oi26a008oi26a0;o000000?o;c>To`000?l006L01_l006L3o`000004
okSJKOoVjhKo0000o`000:Cooo]Z00?o0000oookJ_oonfX01OoonfX1o`00007ooo]Z0OoonfX005ko
oo]Z0_l0000ToookJP03o`000?lF04?o5P1300Co5P1300Co0000oe@UN_mD9G[o00000_mH<8D00ol0
003ooo]ZoookJP0HoookJP03o`000?nnaMoo_/GO00;o_/GO0_l0000;ok[3h@03o`000?nj_mgo^[oM
00Go^[oM00?o0000okNoh?ng_n001_ng_n000ol0003o]k_LokNkg009okNkg0?o00000_nd^ml00ol0
003o];SLokBhg00=okBhg003o`000?ne]=So]KCH00?o00002Ona]M/00ol0003o/[7Gok:ae`0=ok:a
e`;o00003On^[=H00ol0003o[ZK@ojjVd00;ojjVd003o`000?n^Y<ko[ZC>00Co[ZC>1?l00002oi^Q
f003o`000?nPVlooX9_?00_oX9_?00?o0000oi26a?n@Q/@01On@Q/@2o`000005oee^c?l0003o;c>T
oblcY?l000001_l006L4o`000003onK[Q_l0003ooo]Z0:Gooo]Z00?o0000oookJ_oonfX01?oonfX1
o`00007ooo]Z0OoonfX0063ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003o5P13oaH0@`04oaH0
@`06o`000?mD9G[oE2Ejo`000?mH<8Go00007?oonfX01?l0003o_/GOo`000?l0000>ok[3h@03o`00
0?nj_mgo^[oM00;o^[oM0_l0000:okNoh003o`000?ng^mco]k_L00Ko]k_L0_l00006okBkg`03o`00
0?nd^=co];SL00go];SL0_l0000=ok6ef`03o`000?nb/MOo/[7G00Wo/[7G0_l000000on^/M[o0000
ojj/eP0>ojj/eP03o`000?n^Y]3o[ZK@00[o[ZK@00?o0000ojjTc_n^Y<h01?l00007oi^Qf003o`00
0?nPVlooX9_?00[oX9_?00?o0000oi26a?n@Q/@00on@Q/@2o`0000?oGFk<00Co0000oblcY?l_<jCo
00001_l006L4o`000003onK[Q_l0003ooo]Z0:Kooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007o
oo]Z001QoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oaH0@olF04<01OlF04<3oe@UNP;o0000
7_oonfX00ol0003o^/?Qok[3h@0?ok[3h@04o`000?nj_mgo0000o`0000go]koP00?o0000okNkg?ng
^m`00ong^m`2o`0000Wo];_O00?o0000okBhg?nd^=`02Ond^=`2o`000003ok6hg_l0003o/KGK00ko
/KGK00?o0000ok:aeonb/ML01Onb/ML3o`0000Co[[7J00?o0000ojj/e_n^[=H03?n^[=H00ol0003o
[ZK@ojjVd009ojjVd0Co00003?nKXMP00ol0003oX9_?oj2Kc`0:oj2Kc`05o`000?n@Q/CoT8K4oi26
a?l000001_mMK/`01?l0003o;c>ToblcY?l00005o`00I`?o000000?oi^^6o`000?oonfX0YooonfX0
0ol0003ooo]ZoookJP04oookJP7o00000OoonfX006;ooo]Z0_l0000OoookJP03o`000?lF04?o5P13
00Co5P1300?o0000oe@UN_mD9GX00_l0000QoookJP03o`000?nj`n7o^/?Q00ko^/?Q00?o0000okNo
h?ng_n003_ng_n000ol0003o]k_Lo`000002o`0000co];_O00?o0000okBhg?nd^=`01Ond^=`3o`00
00Co/KSN00?o0000ok6efona]M/03Ona]M/00ol0003o/[7Gok:ae`02ok:ae`;o00002?n^/MX00ol0
003o[ZcFojj/eP0<ojj/eP03o`000?n^Y]3o[ZK@00Co[ZK@1?l00002ojNVe003o`000?nKXMSoVj7H
00_oVj7H00?o0000oj2KconPVll02_nPVll01?l0003oT8K4oi26a?l00007oee^c004o`000?l_<jCo
;c>To`0000Go001W0ol000000ooVjhKo0000oookJP2XoookJP03o`000?oonf[ooo]Z00?ooo]Z0Ol0
0001oookJP00I?oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?lF04?o5P1300Co5P130ol0000T
oookJP03o`000?nj`n7o^/?Q00Wo^/?Q0ol00003okK2h`03o`000?ng_n3o]koP00go]koP00?o0000
okBkgond^ml03_nd^ml00ol0003o];SLokBhg002okBhg0;o00002?na^=h00ol0003o/KGKok6ef`0=
ok6ef`04o`000?nb/MOo0000o`0000_o[[7J00?o0000ojj/e_n^[=H03?n^[=H00ol0003o[ZK@ojjV
d003o`0000OoYjKD00?o0000oi^Qf?nKXMP02onKXMP00ol0003oX9_?oj2Kc`09oj2Kc`;o00002OmM
K/`01Ol0003o;c>ToblcY?l_<jCo000000Co001W1?l0002[oookJP03o`000?oonf[ooo]Z00;ooo]Z
0Ol00001oookJP00IOoonfX2o`0001_ooo]Z00?o0000oaH0@olF04<01?lF04<2o`0002Oooo]Z00?o
0000ok[3hOnj`n401_nj`n42o`0000Oo]/;S00?o0000okNoh?ng_n002Ong_n02o`0000;o/kkR00?o
0000okBkgond^ml03_nd^ml01?l0003o];SLo`000?l0000;ok6hgP03o`000?na]M_o/KGK00go/KGK
00?o0000ojjaf_n^/MX03?n^/MX00ol0003o[ZcFojj/eP0<ojj/eP;o00002onWY]@00ol0003oVj7H
oi^Qf00:oi^Qf003o`000?nPVlooX9_?00OoX9_?0_l000000onGVmKoGFk<oee^c008oee^c003o`00
0?l_<jCo;c>T00;o;c>T00Co0000o`00Iol006Oo001W0_l000000ooVjhKo0000oookJP2[oookJP05
o`000?oonf[ooo]ZoookJ_l000000OoonfX006Oooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003o
5P13oaH0@`02oaH0@`;o0000:_oonfX00ol0003o^/?Qok[3h@03ok[3h@;o00002_nf`^<00ol0003o
]koPokNoh005okNoh0?o00001Onc_^800ol0003o];_OokBkg`0>okBkg`03o`000?na^=ko/KSN00co
/KSN00?o0000ok6efona]M/02?na]M/3o`000003ojjeg_l0003o[[7J00go[[7J00?o0000ojj/e_n^
[=H02?n^[=H3o`000003ojV/fOl0003oYjKD00_oYjKD00?o0000oi^Qf?nKXMP02onKXMP00ol0003o
X9_?oj2Kc`04oj2Kc`;o00001?nGVmH:oee^c005o`000?l_<jCo;c>ToblcY?l000000ol006L2o`00
0003onK[Q_l0003ooo]Z0:cooo]Z00Co0000oookJ_oonf[o00000OoonfX006Sooo]Z0_l0000Hoook
JP03o`000?lF04?o5P1300;o0000;OoonfX00ol0003o^/?Qo`000002o`0000go]/;S00?o0000okNo
h?ng_n000_ng_n02o`0000Wo/kkR00?o0000okBkgond^ml02Ond^ml3o`000003ok6khOl0003o/KSN
00ko/KSN00?o0000ok6efona]M/01?na]M/3o`0000Go[[GN00?o0000ojjaf_n^/MX03?n^/MX00ol0
003o[ZcFojj/eP04ojj/eP?o00001OnY[=T00ol0003oYjKDojNVe00:ojNVe003o`000?nKXMSoVj7H
00_oVj7H00Co0000oj2KconPVlooX9_?0_l00006oiNKeP03o`000?mMK/coGFk<00OoGFk<00?o0000
oblcY?l_<j@00_l_<j@00ol0003o001Wo`000004o`000:gooo]Z00Co0000oookJ_oonf[o00000Ooo
nfX006[ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o5P13o`00000`oookJP03o`000?nf`^?o
]/;S00oo]/;S00Co0000okNoh?l0003o00003?nc_^800ol0003o];_OokBkg`06okBkg`;o00001Ona
^n400ol0003o/KSNok6hgP0=ok6hgP03o`000?na]M_o/KGK00?o00002On^]Mh00ol0003o[[7Jojja
fP0<ojjafP03o`000?n^[=Ko[ZcF00?o00002OnY[=T00ol0003oYjKDojNVe00:ojNVe003o`000?nK
XMSoVj7H00[oVj7H00Co0000oj2Kcol0003o00002OnGVmH00ol0003oGFk<oee^c006oee^c003o`00
0?l_<jCo;c>T00;o;c>T00?o0000o`00Iol000001?l0002^oookJP03o`000?oonf[ooo]Z007o0000
001[oookJP03o`000?oonf[ooo]Z01?ooo]Z0ol0000coookJP03o`000?nf`^?o]/;S00ko]/;S00?o
0000ok>nh_nc_^803Onc_^800ol0003o];_OokBkg`03okBkg`;o00002?na^n400ol0003o/KSNok6h
gP0=ok6hgP;o00003On^]Mh00ol0003o[[7JojjafP0<ojjafP;o00003?nY[=T00ol0003oYjKDojNV
e00;ojNVe003o`000?nKXMSoVj7H00WoVj7H0_l0000;oiNKeP03o`000?mMK/coGFk<00KoGFk<00?o
0000oblcY?l_<j@00ol_<j@01Ol0003o000Vo`000?oVjhKo00000;3ooo]Z0Ol00001oookJP7o0000
001/oookJP;o00004ooonfX00ol0003ooo]ZoookJP0doookJP03o`000?nf`^?o]/;S00Wo]/;S0ol0
0003ok?2i@03o`000?nc_^;o/kkR00co/kkR00?o0000okBkgol000000_l0000;ok6kh@03o`000?na
^=ko/KSN00So/KSN0ol00002ojjhh@03o`000?n^]Mko[[GN00_o[[GN00?o0000ojjaf_n^/MX02?n^
/MX3o`000003ojZagOl0003oZJcI00goZJcI00?o0000ojNVe?nWY]@02_nWY]@00ol0003oVj7Hoi^Q
f006oi^Qf0?o000000?oVYgEo`000?nGVmH02_nGVmH00ol0003oGFk<oee^c007oee^c0Go;c>T00?o
0000o`009_l000000_l0002aoookJP;o0000001^oookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000
okK2honf`^<01_nf`^<2o`0000Oo/l;U00?o0000ok>nh_nc_^803?nc_^800ol0003o/K_Qok6kh@0=
ok6kh@03o`000?na^=ko/KSN00Co/KSN0ol00006ojjhh@03o`000?n^]Mko[[GN00_o[[GN00?o0000
ojjaf_n^/MX01?n^/MX3o`0000GoZ[7M00?o0000ojV/fOnY[=T03?nY[=T00ol0003oYjKDojNVe00:
ojNVe004o`000?nKXMSoVj7Hoi^Qf1Oo00001omMK/`4oblcY0;o000000Co000Vo`000?l0003o0000
/?oonfX3o`000000KooonfX2o`0004Wooo]Z00?o0000okK2honf`^<00onf`^<2o`0000[o/l;U00?o
0000ok>nh_nc_^801onc_^83o`0000?o/KkT00?o0000ok6khOna^n403?na^n400ol0003o/KSNok6h
gP03o`0000[o[[SQ00?o0000ojjeg_n^]Mh02on^]Mh00ol0003o[[7JojjafP03o`0000WoZ[7M00?o
0000ojV/fOnY[=T02onY[=T00ol0003oYjKDojNVe008ojNVe0Ko00005ooonfX00ol0003oGFk<oee^
c004oee^c007o`000?l_<jCo;c>To`000?l008So0000o`009P03o`000:_ooo]Z1Ol00003oookJP00
LOoonfX00ol0003ooo]ZoookJP17oookJP03o`000?nf`^?o000000;o00003Onc`^D00ol0003o/kkR
ok>nhP03ok>nhP?o00001ona_^@00ol0003o/K_Qok6kh@0<ok6kh@;o00003_n^^>400ol0003o[[GN
ojjegP09ojjegP04o`000?n^]Mko0000o`0000goZ[7M00?o0000ojV/fOnY[=T02onY[=T01?l0003o
YjKDojNVe?nWY]@6o`0001kooo]Z0_l00004oee^c004o`000?l_<jCo;c>To`0000;o00281?l0002W
oookJPCo00002?oonfX007;ooo]Z0_l00018oookJP03o`000?nc`^Go/l;U00oo/l;U00?o0000ok>n
h_l000000_l0000;ok6ni003o`000?na^n7o/K_Q00Oo/K_Q0ol00002ojjkh`03o`000?n^^>7o[[SQ
00go[[SQ00?o0000ojjeg_n^]Mh01?n^]Mh4o`0000;oZkGP00?o0000ojZagOnZ/Md03?nZ/Md00ol0
003oZJcIojV/f@0:ojV/f@03o`000?nY[=Wo000000;o00009_oonfX00ol0003oGFk<oee^c002oee^
c003oblcY?l0003o002800;o00280ol0002ToookJPCo00003?oonfX007Cooo]Z00?o0000oookJ_oo
nfX0AooonfX00ol0003o/l;Uok?2i@0>ok?2i@03o`000?na_^Co/KkT00go/KkT00?o0000ok6khOna
^n400ona^n43o`0000Ko[[_S00?o0000ojjhhOn^^>403On^^>400ol0003o[[GNojjegP03o`0000Oo
ZkGP00?o0000ojZagOnZ/Md03?nZ/Md00ol0003oZJcIojV/f@05ojV/f@Co0000;?oonfX01Ol0003o
GFk<oee^c?mMK/co000000Co00280ol0002OoookJPGo00004?oonfX007Gooo]Z00?o0000oookJ_oo
nfX0AooonfX00ol0003o/l;Uok?2i@09ok?2i@?o00000_n_`nT00ol0003o/KkTok6ni00=ok6ni003
o`000?na^n7o000000;o00002_n^^n<00ol0003o[[SQojjhh@0=ojjhh@;o00002on[]N000ol0003o
Z[7MojZag@0<ojZag@03o`000?nY[=WoZJcI00Co0000<_oonfX2oee^c003o`000?l008So002800;o
00280ol0002KoookJPCo00005OoonfX007Kooo]Z0_l00018oookJP03o`000?nc`^Go/l;U00Ko/l;U
0_l00006ojo3j@03o`000?na_^Co/KkT00go/KkT00?o0000ojjkhon^^n<03?n^^n<00ol0003o[[SQ
ojjhh@08ojjhh@?o000000?oZkSSo`000?n[]N003?n[]N000ol0003oZ[7MojZag@0:ojZag@04o`00
0?nZ/Mgo0000o`0003Oooo]Z00?o0000ocm8/ol000000ol008P3o`0009Kooo]Z1Ol0000IoookJP00
N?oonfX00ol0003ooo]ZoookJP16oookJP03o`000?nc`^Go/l;U00?o/l;U0_l00009ojo3j@03o`00
0?na_^Co/KkT00Wo/KkT0_l00002ojboj003o`000?n^^n?o[[_S00co[[_S00?o0000ojjhhOn^^>40
1?n^^>43o`0000GoZkSS00?o0000oj^eh?n[]N002on[]N000ol0003oZ[7MojZag@05ojZag@Co0000
>ooonfX00ol0003o?dRco`000003o`00R0?o0000T_oonfX4o`0001kooo]Z001ioookJP;o0000Aooo
nfX00ol0003o/l;Uo`000002o`0000co[l?Y00?o0000ok6ni?na_^@01Ona_^@3o`0000Go[;oX00?o
0000ojjkhon^^n<03?n^^n<00ol0003o[[SQojjhh@03o`0000WoZkSS00?o0000oj^eh?n[]N002on[
]N000ol0003oZ[7MojZag@04o`00043ooo]Z0_l00004o`00R0;o0000S_oonfX4o`0002;ooo]Z001k
oookJP03o`000?oonf[ooo]Z04Gooo]Z0_l0000?ojo3j@03o`000?na_^Co/KkT00;o/KkT0_l00009
ojboj003o`000?n^^n?o[[_S00co[[_S0_l0000=oj^hh`03o`000?n[]N3oZkGP00_oZkGP0_l00015
oookJP;o00000ol008P2o`0008Wooo]Z1Ol0000VoookJP00O?oonfX00ol0003ooo]ZoookJP16oook
JP?o00003On_`nT01?l0003o/KkTo`000?l0000<ojboj003o`000?n^^n?o[[_S00Oo[[_S0ol00000
0onY_>Oo0000oj^hh`0=oj^hh`03o`000?n[]N3oZkGP00OoZkGP0ol00019oookJP05o`000?l008So
0028o`00R?l00000Q_oonfX4o`0002_ooo]Z001moookJP;o0000AooonfX00ol0003o[L?Zo`000002
o`0000Wo[l?Y0ol0000?ojboj003o`000?n^^n?o[[_S00?o[[_S0ol00005ojVli`03o`000?n[^>?o
ZkSS00coZkSS00?o0000oj^eh?n[]N000on[]N03o`0004cooo]Z00Go0000o`00R?l008So0028o`00
0021oookJPGo0000;ooonfX007oooo]Z00?o0000oookJ_oonfX0AOoonfX01?l0003o[L?Zojg3j_n]
`nX3o`0000;o[l?Y1?l00003ojk0i`03o`000?n/_nSo[;oX00go[;oX00?o0000ojjkhol000000_l0
0009ojVli`03o`000?n[^>?oZkSS00coZkSS00?o0000oj^eh?l000000_l0001@oookJP04o`000?l0
08So0028o`0007gooo]Z1?l0000doookJP00P?oonfX2o`0004Kooo]Z00?o0000ojg3j_n]`nX00_n]
`nX4o`0000Oo[/3W00?o0000ojboj?n/_nP02on/_nP3o`0000goZKcW00?o0000oj^hhon[^><02_n[
^><00ol0003oZkSSo`00001CoookJP04o`000?l008So0028o`0007Wooo]Z1?l0000hoookJP00P_oo
nfX00ol0003ooo]ZoookJP14oookJP04o`000?n]`n[o0000o`0000Co[L7Y1Ol00003ojk0i`03o`00
0?n/_nSo[;oX00Oo[;oX0ol00003ojbmiP03o`000?nY_>OoZKcW00_oZKcW00?o0000oj^hhon[^><0
1On[^><4o`0005Oooo]Z00Co0000o`00R?l0003o0000LooonfX5o`0003cooo]Z0023oookJP;o0000
AOoonfX00ol0003o[L7Yojg1j@09ojg1j@Go00001On/_nP3o`0000Oo[;gV00?o0000ojVlionY_>L0
2onY_>L00ol0003oZkSSoj^hh`04o`0005cooo]Z0ol0001_oookJPCo0000@OoonfX008Gooo]Z00?o
0000oookJ_oonfX0A?oonfX00ol0003o[L7Yojg1j@0;ojg1j@co00001On/_NH00ol0003oZKcWojVl
i`0:ojVli`?o0000H?oonfX3o`0006[ooo]Z1Ol00015oookJP00Q_oonfX00ol0003ooo]ZoookJP14
oookJP;o00003On]`NT00ol0003oZkoXoj^oj007oj^oj0oo000000?oZKcWo`000?l00000I?oonfX2
o`0006Kooo]Z1?l0001:oookJP00QooonfX2o`0004Kooo]Z00?o0000ojg1jOn]`NT01?n]`NT4o`00
00CoZl3Y00?o0000oj^oj?n[_nP03?n[_nP00ol0003oZ;kYojRnj@04o`0006Sooo]Z0_l0001Roook
JPCo0000C_oonfX008Wooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003o[L7Yojg1j@03o`0000Wo
Zl3Y00?o0000oj^oj?n[_nP03?n[_nP2o`0006cooo]Z0_l0001MoookJPGo0000D_oonfX008[ooo]Z
0_l00015oookJP;o00003On[`>T00ol0003oZkoXoj^oj007oj^oj0?o0000L?oonfX00ol0003ooo]Z
oookJP1GoookJPCo0000EooonfX008cooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003oZl3Yoj_0
j@0;oj_0j@03o`000?n[_nSoZkoX00?oZkoX0ol0001coookJP03o`000?oonf[ooo]Z05;ooo]Z1Ol0
001KoookJP00SOoonfX2o`0004Gooo]Z00?o0000oj_0jOn[`>T02on[`>T00ol0003oZkoXo`000002
o`0007Kooo]Z00?o0000oookJ_oonfX0C_oonfX4o`00063ooo]Z002?oookJP03o`000?oonf[ooo]Z
04?ooo]Z00?o0000oj_0jOn[`>T02on[`>T00ol0003ooo]ZoookJP1goookJP03o`000?oonf[ooo]Z
04[ooo]Z1?l0001ToookJP00T?oonfX00ol0003ooo]ZoookJP13oookJP03o`000?n[`>WoZl3Y00Co
Zl3Y1?l0001loookJP;o0000A_oonfX5o`0006Sooo]Z002AoookJP;o0000@ooonfX2o`0000;oZl3Y
0ol00021oookJP03o`000?oonf[ooo]Z043ooo]Z1?l0001]oookJP00TooonfX00ol0003ooo]Zoook
JP10oookJP04o`000?oonf[o0000o`0008Cooo]Z00?o0000oookJ_oonfX0>ooonfX5o`00077ooo]Z
002DoookJP;o0000@?oonfX00ol0003ooo]ZoookJP25oookJP03o`000?oonf[ooo]Z03Oooo]Z1?l0
001foookJP00U_oonfX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z08Kooo]Z00?o0000
oookJ_oonfX0<_oonfX4o`0007[ooo]Z002GoookJP;o0000??oonfX00ol0003ooo]ZoookJP27oook
JP03o`000?oonf[ooo]Z02gooo]Z1Ol0001noookJP00VOoonfX00ol0003ooo]ZoookJP0ioookJP03
o`000?oonf[ooo]Z0;?ooo]Z1?l00023oookJP00V_oonfX00ol0003ooo]ZoookJP0hoookJP03o`00
0?oonf[ooo]Z0:kooo]Z1Ol00027oookJP00VooonfX2o`0003Sooo]Z00?o0000oookJ_oonfX0Z_oo
nfX4o`0008cooo]Z002MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0Y_oonfX4
o`00093ooo]Z002NoookJP;o0000=OoonfX00ol0003ooo]ZoookJP2QoookJPGo0000U?oonfX00:3o
oo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2MoookJPCo0000VOoonfX00:7ooo]Z
00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2HoookJPGo0000WOoonfX00:;ooo]Z0_l0
000aoookJP03o`000?oonf[ooo]Z09Cooo]Z1?l0002RoookJP00Y?oonfX00ol0003ooo]ZoookJP0^
oookJP03o`000?oonf[ooo]Z08oooo]Z1Ol0002VoookJP00YOoonfX2o`0002kooo]Z00?o0000oook
J_oonfX0RooonfX4o`000:_ooo]Z002WoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oo
nfX0QooonfX4o`000:oooo]Z002XoookJP;o0000:ooonfX00ol0003ooo]ZoookJP22oookJPGo0000
/ooonfX00:[ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1noookJPCo0000^?oo
nfX00:_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP1ioookJPGo0000_?oonfX0
0:cooo]Z0_l0000WoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l00031oookJP00[_oonfX00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l00035oookJP00[ooonfX2o`0002Cooo]Z
00?o0000oookJ_oonfX0K?oonfX5o`000<Wooo]Z002aoookJP03o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX0J?oonfX4o`000<kooo]Z002boookJP;o00008OoonfX00ol0003ooo]ZoookJP1S
oookJPGo0000d_oonfX00;Cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1Ooook
JPCo0000eooonfX00;Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1KoookJPCo
0000fooonfX00;Kooo]Z0_l0000MoookJP03o`000?oonf[ooo]Z05Kooo]Z1Ol0003OoookJP00^?oo
nfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0003ToookJP00^OoonfX2
o`0001[ooo]Z00?o0000oookJ_oonfX0COoonfX5o`000>Sooo]Z002koookJP03o`000?oonf[ooo]Z
01Oooo]Z00?o0000oookJ_oonfX0BOoonfX4o`000>gooo]Z002loookJP;o00005ooonfX00ol0003o
oo]ZoookJP15oookJPCo0000lOoonfX00;kooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003ooo]Z
oookJP10oookJPGo0000mOoonfX00;oooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP0loookJPCo0000n_oonfX00<3ooo]Z0_l0000BoookJP03o`000?oonf[ooo]Z03Sooo]Z1Ol0003n
oookJP00`_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z03Cooo]Z1?l0003ooook
JPCooo]Z0033oookJP;o00003ooonfX00ol0003ooo]ZoookJP0`oookJPCo0000oooonfX8oookJP00
aOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02_ooo]Z1Ol0003ooookJPcooo]Z
0036oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX09ooonfX4o`000?oooo]Z4Ooo
nfX00<Oooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z02;ooo]Z1Ol0003ooookJQGooo]Z0039oook
JP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oooo]Z6_oonfX00<[o
oo]Z0_l00008oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l0003ooookJQkooo]Z003<oookJP03o`00
0?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX5o`000?oooo]Z8_oonfX00<gooo]Z0_l0
0005oookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJROooo]Z003?oookJP03o`000?oonf[o
oo]Z00;ooo]Z00?o0000oookJ_oonfX03?oonfX5o`000?oooo]Z:ooonfX00=3ooo]Z00Go0000oook
J_oonf[ooo]Zo`00000:oookJPCo0000oooonfX`oookJP00dOoonfX2o`000003oookJ_l0003ooo]Z
00Gooo]Z1?l0003ooookJSCooo]Z003CoookJP;o000000?ooo]Zo`000?l000000ol0003ooookJSSo
oo]Z003DoookJP;o0000oooonfXmoookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.641 .75 .928 r
.42043 .63305 m .43933 .62808 L .43466 .62395 L p F P
0 g
s
.641 .75 .928 r
.40916 .62297 m .42043 .63305 L p .43466 .62395 L F P
0 g
s
.649 .752 .925 r
.45029 .62515 m .43466 .62395 L .43933 .62808 L closepath p F P
0 g
s
.643 .756 .931 r
.45029 .62515 m .45839 .62308 L p .42814 .61836 L F P
0 g
s
.643 .756 .931 r
.42814 .61836 m .43466 .62395 L .45029 .62515 L p F P
0 g
s
.633 .754 .935 r
.42814 .61836 m .41712 .62097 L .43466 .62395 L closepath p F P
0 g
s
.641 .75 .928 r
.43466 .62395 m .41712 .62097 L .40916 .62297 L p F P
0 g
s
.642 .743 .923 r
.41712 .62097 m .4026 .61705 L .40916 .62297 L closepath p F P
0 g
s
.631 .771 .947 r
.4776 .61803 m .45839 .62308 L .44728 .61377 L p F P
0 g
s
.643 .756 .931 r
.45839 .62308 m .44728 .61377 L .42814 .61836 L p F P
0 g
s
.635 .746 .928 r
.41712 .62097 m .42814 .61836 L p .39773 .61275 L F P
0 g
s
.635 .746 .928 r
.39773 .61275 m .4026 .61705 L .41712 .62097 L p F P
0 g
s
.621 .759 .945 r
.44728 .61377 m .42814 .61836 L .41678 .60855 L p F P
0 g
s
.635 .746 .928 r
.42814 .61836 m .41678 .60855 L .39773 .61275 L p F P
0 g
s
.627 .782 .956 r
.49697 .61285 m .4776 .61803 L .46658 .60914 L p F P
0 g
s
.631 .771 .947 r
.44728 .61377 m .46658 .60914 L .4776 .61803 L p F P
0 g
s
.612 .746 .941 r
.41678 .60855 m .39773 .61275 L .38613 .60238 L p F P
0 g
s
.615 .769 .953 r
.46658 .60914 m .44728 .61377 L .436 .60437 L p F P
0 g
s
.621 .759 .945 r
.41678 .60855 m .436 .60437 L .44728 .61377 L p F P
0 g
s
.621 .796 .966 r
.51649 .60749 m .49697 .61285 L .48605 .60446 L p F P
0 g
s
.627 .782 .956 r
.46658 .60914 m .48605 .60446 L .49697 .61285 L p F P
0 g
s
.606 .756 .95 r
.436 .60437 m .41678 .60855 L .40526 .5986 L p F P
0 g
s
.612 .746 .941 r
.38613 .60238 m .40526 .5986 L .41678 .60855 L p F P
0 g
s
.607 .78 .964 r
.48605 .60446 m .46658 .60914 L .45539 .60022 L p F P
0 g
s
.615 .769 .953 r
.436 .60437 m .45539 .60022 L .46658 .60914 L p F P
0 g
s
.612 .814 .978 r
.53618 .60188 m .51649 .60749 L .50568 .59974 L p F P
0 g
s
.621 .796 .966 r
.48605 .60446 m .50568 .59974 L .51649 .60749 L p F P
0 g
s
.596 .741 .945 r
.40526 .5986 m .38613 .60238 L .37437 .59176 L p F P
0 g
s
.596 .766 .961 r
.45539 .60022 m .436 .60437 L .42455 .59489 L p F P
0 g
s
.606 .756 .95 r
.40526 .5986 m .42455 .59489 L .436 .60437 L p F P
0 g
s
.595 .794 .976 r
.50568 .59974 m .48605 .60446 L .47495 .59612 L p F P
0 g
s
.607 .78 .964 r
.45539 .60022 m .47495 .59612 L .48605 .60446 L p F P
0 g
s
.594 .838 .991 r
.55602 .5959 m .53618 .60188 L .52549 .59497 L p F P
0 g
s
.612 .814 .978 r
.50568 .59974 m .52549 .59497 L .53618 .60188 L p F P
0 g
s
.586 .752 .956 r
.42455 .59489 m .40526 .5986 L .39355 .58849 L p F P
0 g
s
.596 .741 .945 r
.37437 .59176 m .39355 .58849 L .40526 .5986 L p F P
0 g
s
0 0 .138 r
.64477 .49328 m .64679 .50819 L .64408 .5271 L p F P
0 g
s
.582 .778 .973 r
.47495 .59612 m .45539 .60022 L .44402 .5913 L p F P
0 g
s
.596 .766 .961 r
.42455 .59489 m .44402 .5913 L .45539 .60022 L p F P
0 g
s
.553 .864 .996 r
.576 .5893 m .55602 .5959 L .54546 .59014 L p F P
0 g
s
.594 .838 .991 r
.52549 .59497 m .54546 .59014 L .55602 .5959 L p F P
0 g
s
.573 .811 .989 r
.52549 .59497 m .50568 .59974 L .49469 .59213 L p F P
0 g
s
.595 .794 .976 r
.47495 .59612 m .49469 .59213 L .50568 .59974 L p F P
0 g
s
.576 .735 .95 r
.39355 .58849 m .37437 .59176 L .36244 .58084 L p F P
0 g
s
.571 .762 .969 r
.44402 .5913 m .42455 .59489 L .41291 .58536 L p F P
0 g
s
.586 .752 .956 r
.39355 .58849 m .41291 .58536 L .42455 .59489 L p F P
0 g
s
.432 .86 .94 r
.59611 .5815 m .576 .5893 L .56561 .58524 L p F P
0 g
s
.553 .864 .996 r
.54546 .59014 m .56561 .58524 L .576 .5893 L p F P
0 g
s
0 0 .138 r
.64408 .5271 m .64531 .5112 L .64484 .49582 L p F P
0 g
s
0 0 .138 r
.64484 .49582 m .64477 .49328 L p .64476 .49354 L F P
0 g
s
0 0 .138 r
.64408 .5271 m .64484 .49582 L .64476 .49354 L F
0 0 .154 r
.64467 .49257 m .64477 .49328 L .64531 .5112 L p F P
0 g
s
0 0 .154 r
.64531 .5112 m .64537 .51044 L .64467 .49257 L p F P
0 g
s
0 0 .422 r
.64317 .47797 m .64467 .49257 L .64537 .5103 L p F P
0 g
s
0 0 .422 r
.64537 .5103 m .64537 .51044 L p .64537 .51043 L F P
0 g
s
0 0 .422 r
.64537 .51043 m .64317 .47797 L .64537 .5103 L F
0 0 .392 r
.64531 .5112 m .64408 .5271 L .63767 .54739 L p F P
0 g
s
.559 .791 .986 r
.49469 .59213 m .47495 .59612 L .46367 .58789 L p F P
0 g
s
.582 .778 .973 r
.44402 .5913 m .46367 .58789 L .47495 .59612 L p F P
0 g
s
.53 .827 .999 r
.54546 .59014 m .52549 .59497 L .51461 .5883 L p F P
0 g
s
.573 .811 .989 r
.49469 .59213 m .51461 .5883 L .52549 .59497 L p F P
0 g
s
.56 .746 .964 r
.41291 .58536 m .39355 .58849 L .38167 .57821 L p F P
0 g
s
.576 .735 .95 r
.36244 .58084 m .38167 .57821 L .39355 .58849 L p F P
0 g
s
0 0 0 r
.60977 .57465 m .59611 .5815 L .58594 .58025 L p F P
0 g
s
.432 .86 .94 r
.56561 .58524 m .58594 .58025 L .59611 .5815 L p F P
0 g
s
.547 .774 .982 r
.46367 .58789 m .44402 .5913 L .43246 .58246 L p F P
0 g
s
.571 .762 .969 r
.41291 .58536 m .43246 .58246 L .44402 .5913 L p F P
0 g
s
.548 .725 .956 r
.38167 .57821 m .36244 .58084 L .35034 .56956 L p F P
0 g
s
0 0 .392 r
.63767 .54739 m .64569 .52939 L .64531 .5112 L p F P
0 g
s
.858 .991 .837 r
.6151 .57115 m .61628 .57097 L .63609 .55054 L p F P
0 g
s
.858 .991 .837 r
.63609 .55054 m .63619 .55043 L p .63609 .55053 L F P
0 g
s
.858 .991 .837 r
.6151 .57115 m .63609 .55054 L .63609 .55053 L F
.743 .848 .406 r
.63767 .54739 m .64569 .52939 L p .64236 .53625 L F P
0 g
s
.858 .991 .837 r
.6311 .55938 m .6151 .57115 L p .63609 .55053 L F P
0 g
s
.858 .991 .837 r
.63619 .55043 m .6311 .55938 L p .63609 .55053 L F P
0 g
s
.743 .848 .406 r
.6311 .55938 m .63668 .5492 L .64236 .53625 L F
.63668 .5492 m .63767 .54739 L .64236 .53625 L F
.6311 .55938 m .63619 .55043 L .63767 .54739 L p F P
0 g
s
.532 .799 .995 r
.49469 .59213 m .51461 .5883 L .5053 .58293 L p F P
0 g
s
.532 .799 .995 r
.48351 .58474 m .49469 .59213 L p .5053 .58293 L F P
0 g
s
.559 .791 .986 r
.46367 .58789 m .48351 .58474 L .49469 .59213 L p F P
0 g
s
0 0 0 r
.6151 .57115 m .60977 .57465 L p .58594 .58025 L F P
0 g
s
.612 .956 .875 r
.60977 .57465 m .6151 .57115 L .61628 .57097 L closepath p F P
0 g
s
.494 .831 .998 r
.54546 .59014 m .56561 .58524 L .55706 .58233 L p F P
0 g
s
.494 .831 .998 r
.53472 .58477 m .54546 .59014 L p .55706 .58233 L F P
0 g
s
.53 .827 .999 r
.51461 .5883 m .53472 .58477 L .54546 .59014 L p F P
0 g
s
.535 .757 .978 r
.43246 .58246 m .41291 .58536 L .40109 .57582 L p F P
0 g
s
.56 .746 .964 r
.38167 .57821 m .40109 .57582 L .41291 .58536 L p F P
0 g
s
0 0 0 r
.58594 .58025 m .60643 .57508 L .6151 .57115 L p F P
0 g
s
.545 .913 .738 r
.60643 .57508 m .6151 .57115 L .6311 .55938 L p F P
0 g
s
.525 .783 .991 r
.46367 .58789 m .48351 .58474 L .47684 .58049 L p F P
0 g
s
.525 .783 .991 r
.45219 .57986 m .46367 .58789 L p .47684 .58049 L F P
0 g
s
.547 .774 .982 r
.43246 .58246 m .45219 .57986 L .46367 .58789 L p F P
0 g
s
0 0 .408 r
.64537 .51044 m .64531 .5112 L .64569 .52939 L p F P
0 g
s
.539 .869 .993 r
.55706 .58233 m .56561 .58524 L .58594 .58025 L p F P
0 g
s
.522 .736 .972 r
.40109 .57582 m .38167 .57821 L .36961 .56777 L p F P
0 g
s
.548 .725 .956 r
.35034 .56956 m .36961 .56777 L .38167 .57821 L p F P
0 g
s
.553 .813 .994 r
.5053 .58293 m .51461 .5883 L .53472 .58477 L p F P
0 g
s
.198 .177 .608 r
.64705 .49485 m .64537 .51044 L .64608 .52853 L p F P
0 g
s
0 0 .422 r
.64537 .51044 m .64705 .49485 L .64317 .47797 L p F P
0 g
s
0 0 .408 r
.64569 .52939 m .64608 .52853 L .64537 .51044 L p F P
0 g
s
.505 .708 .962 r
.36961 .56777 m .35034 .56956 L .33809 .55778 L p F P
0 g
s
.51 .766 .989 r
.43246 .58246 m .45219 .57986 L .44599 .57564 L p F P
0 g
s
.51 .766 .989 r
.4207 .57377 m .43246 .58246 L p .44599 .57564 L F P
0 g
s
.535 .757 .978 r
.40109 .57582 m .4207 .57377 L .43246 .58246 L p F P
0 g
s
.053 .123 .619 r
.64247 .46206 m .64317 .47797 L .64705 .49485 L p F P
0 g
s
.532 .799 .995 r
.5053 .58293 m .4989 .58254 L .48351 .58474 L p F P
0 g
s
.543 .791 .99 r
.4989 .58254 m .47684 .58049 L .48351 .58474 L closepath p F P
0 g
s
.417 .856 .925 r
.58102 .57983 m .58594 .58025 L .60643 .57508 L p F P
0 g
s
0 0 0 r
.58102 .57983 m .60406 .57618 L p .592 .57814 L F P
0 g
s
.539 .869 .993 r
.58594 .58025 m .58102 .57983 L p .5716 .58128 L F P
0 g
s
0 0 0 r
.57557 .58082 m .58102 .57983 L p .592 .57814 L F P
0 g
s
.539 .869 .993 r
.58102 .57983 m .55706 .58233 L p .5716 .58128 L F P
0 g
s
.019 0 .061 r
.62709 .56934 m .64534 .54804 L .6311 .55938 L closepath p F P
0 g
s
.743 .848 .406 r
.64569 .52939 m .64534 .54804 L .6311 .55938 L p F P
0 g
s
.545 .913 .738 r
.6311 .55938 m .62709 .56934 L .60643 .57508 L p F P
0 g
s
.494 .831 .998 r
.55706 .58233 m .54597 .58293 L .53472 .58477 L p F P
0 g
s
.516 .825 1 r
.54597 .58293 m .53186 .58338 L .53472 .58477 L closepath p F P
0 g
s
.553 .813 .994 r
.53472 .58477 m .53186 .58338 L .5053 .58293 L p F P
0 g
s
.484 .748 .987 r
.40109 .57582 m .4207 .57377 L .41151 .56723 L p F P
0 g
s
.484 .748 .987 r
.38907 .56634 m .40109 .57582 L p .41151 .56723 L F P
0 g
s
.522 .736 .972 r
.36961 .56777 m .38907 .56634 L .40109 .57582 L p F P
0 g
s
.369 .211 .531 r
.64608 .52853 m .64569 .52939 L .64534 .54804 L p F P
0 g
s
0 0 .411 r
.6468 .54683 m .64608 .52853 L .65415 .51093 L p F P
0 g
s
.198 .177 .608 r
.64608 .52853 m .65415 .51093 L .64705 .49485 L p F P
0 g
s
.369 .211 .531 r
.64534 .54804 m .6468 .54683 L .64608 .52853 L p F P
0 g
s
.41 .813 .981 r
.52377 .58071 m .53186 .58338 L .54597 .58293 L p F P
0 g
s
.464 .81 .998 r
.53186 .58338 m .52377 .58071 L .50354 .58215 L p F P
0 g
s
.464 .81 .998 r
.50354 .58215 m .5053 .58293 L .53186 .58338 L p F P
0 g
s
.525 .783 .991 r
.47684 .58049 m .4628 .57858 L .45219 .57986 L p F P
0 g
s
.536 .774 .986 r
.4628 .57858 m .44599 .57564 L .45219 .57986 L closepath p F P
0 g
s
.426 .793 .995 r
.50354 .58215 m .4989 .58254 L .5053 .58293 L closepath p F P
0 g
s
.26 .758 .896 r
.55503 .58203 m .54597 .58293 L .55706 .58233 L closepath p F P
0 g
s
.41 .813 .981 r
.54597 .58293 m .55503 .58203 L p .52377 .58071 L F P
0 g
s
.461 .719 .98 r
.38907 .56634 m .36961 .56777 L .35736 .55716 L p F P
0 g
s
.505 .708 .962 r
.33809 .55778 m .35736 .55716 L .36961 .56777 L p F P
0 g
s
.468 .791 .999 r
.4989 .58254 m .50354 .58215 L p .47212 .57802 L F P
0 g
s
.468 .791 .999 r
.47212 .57802 m .47684 .58049 L .4989 .58254 L p F P
0 g
s
.327 .799 .92 r
.55503 .58203 m .55706 .58233 L .58102 .57983 L p F P
0 g
s
0 0 0 r
.60406 .57618 m .60643 .57508 L .62709 .56934 L p F P
0 g
s
.417 .856 .925 r
.60643 .57508 m .60406 .57618 L .58102 .57983 L p F P
0 g
s
.298 .29 .682 r
.64903 .48238 m .64705 .49485 L .65415 .51093 L p F P
0 g
s
.053 .123 .619 r
.64602 .47072 m .64247 .46206 L p .64705 .49485 L F P
0 g
s
.053 .123 .619 r
.64705 .49485 m .64903 .48238 L .64602 .47072 L p F P
0 g
s
.433 .775 .997 r
.47212 .57802 m .4628 .57858 L .47684 .58049 L closepath p F P
0 g
s
.153 .674 .883 r
.52377 .58071 m .50354 .58215 L .49224 .57728 L p F P
0 g
s
.468 .791 .999 r
.50354 .58215 m .49224 .57728 L .47212 .57802 L p F P
0 g
s
.327 .799 .92 r
.58102 .57983 m .57557 .58082 L .55503 .58203 L p F P
0 g
s
.435 .678 .966 r
.35736 .55716 m .33809 .55778 L .32569 .54525 L p F P
0 g
s
.139 0 0 r
.55503 .58203 m .57557 .58082 L .56729 .58274 L p F P
0 g
s
.139 0 0 r
.54424 .58071 m .55503 .58203 L p .56729 .58274 L F P
0 g
s
.41 .813 .981 r
.55503 .58203 m .54424 .58071 L .52377 .58071 L p F P
0 g
s
.456 .77 .997 r
.4628 .57858 m .47212 .57802 L p .4405 .57248 L F P
0 g
s
.456 .77 .997 r
.4405 .57248 m .44599 .57564 L .4628 .57858 L p F P
0 g
s
.51 .766 .989 r
.44599 .57564 m .43233 .57269 L .4207 .57377 L p F P
0 g
s
.521 .758 .983 r
.43233 .57269 m .41151 .56723 L .4207 .57377 L closepath p F P
0 g
s
0 0 .017 r
.64534 .54804 m .6468 .54683 L p .62621 .57136 L F P
0 g
s
0 0 .017 r
.62621 .57136 m .62709 .56934 L .64534 .54804 L p F P
0 g
s
0 0 .524 r
.64602 .47072 m .64247 .46206 L .6424 .45689 L closepath p F P
0 g
s
.547 .075 .085 r
.60406 .57618 m .62621 .57136 L .62197 .58445 L p F P
0 g
s
.547 .075 .085 r
.59642 .58293 m .60406 .57618 L p .62197 .58445 L F P
0 g
s
0 0 0 r
.62709 .56934 m .62621 .57136 L .60406 .57618 L p F P
0 g
s
0 0 0 r
.60406 .57618 m .59642 .58293 L .57557 .58082 L p F P
0 g
s
.42 .754 .995 r
.4405 .57248 m .43233 .57269 L .44599 .57564 L closepath p F P
0 g
s
.336 .186 .524 r
.64753 .56536 m .6468 .54683 L .6619 .53305 L p F P
0 g
s
0 0 .411 r
.65749 .51531 m .6619 .53305 L .6468 .54683 L p F P
0 g
s
0 0 .411 r
.65415 .51093 m .65749 .51531 L p .6468 .54683 L F P
0 g
s
0 0 .017 r
.6468 .54683 m .64753 .56536 L .62621 .57136 L p F P
0 g
s
.177 .677 .913 r
.49224 .57728 m .47212 .57802 L .46049 .57235 L p F P
0 g
s
.456 .77 .997 r
.47212 .57802 m .46049 .57235 L .4405 .57248 L p F P
0 g
s
.484 .748 .987 r
.41151 .56723 m .40561 .56545 L .38907 .56634 L p F P
0 g
s
.501 .736 .978 r
.40561 .56545 m .38907 .56634 L .37683 .55704 L p F P
0 g
s
.461 .719 .98 r
.35736 .55716 m .37683 .55704 L .38907 .56634 L p F P
0 g
s
.426 .745 .993 r
.43233 .57269 m .4405 .57248 L p .40872 .56552 L F P
0 g
s
.426 .745 .993 r
.40872 .56552 m .41151 .56723 L .43233 .57269 L p F P
0 g
s
.076 .142 .63 r
.6424 .45689 m .64271 .44555 L p .64989 .47783 L F P
0 g
s
.076 .142 .63 r
.64989 .47783 m .64602 .47072 L .6424 .45689 L p F P
0 g
s
.47 .132 .309 r
.62197 .58445 m .62621 .57136 L .64753 .56536 L p F P
0 g
s
0 .571 .77 r
.52377 .58071 m .54424 .58071 L .53856 .58041 L p F P
0 g
s
0 .571 .77 r
.5126 .57787 m .52377 .58071 L p .53856 .58041 L F P
0 g
s
.153 .674 .883 r
.49224 .57728 m .5126 .57787 L .52377 .58071 L p F P
0 g
s
.089 .148 .631 r
.64903 .48238 m .64602 .47072 L .64989 .47783 L closepath p F P
0 g
s
.354 .684 .98 r
.35736 .55716 m .37683 .55704 L .36994 .55193 L p F P
0 g
s
.354 .684 .98 r
.34492 .54635 m .35736 .55716 L p .36994 .55193 L F P
0 g
s
.435 .678 .966 r
.32569 .54525 m .34492 .54635 L .35736 .55716 L p F P
0 g
s
.275 0 0 r
.56729 .58274 m .57557 .58082 L .59642 .58293 L p F P
0 g
s
.17 .662 .92 r
.46049 .57235 m .4405 .57248 L .42856 .56609 L p F P
0 g
s
.426 .745 .993 r
.4405 .57248 m .42856 .56609 L .40872 .56552 L p F P
0 g
s
.327 .321 .7 r
.64989 .47783 m .64903 .48238 L .65559 .50784 L p F P
0 g
s
.298 .29 .682 r
.65415 .51093 m .65559 .50784 L .64903 .48238 L p F P
0 g
s
.293 .284 .678 r
.65749 .51531 m .65415 .51093 L .65559 .50784 L closepath p F P
0 g
s
.293 .607 .954 r
.34492 .54635 m .32569 .54525 L .31319 .53137 L p F P
0 g
s
.388 .727 .99 r
.40872 .56552 m .40561 .56545 L .41151 .56723 L closepath p F P
0 g
s
.305 .686 .977 r
.40561 .56545 m .40872 .56552 L .39649 .55832 L p F P
0 g
s
.305 .686 .977 r
.39649 .55832 m .382 .55704 L .40561 .56545 L p F P
0 g
s
.501 .736 .978 r
.37683 .55704 m .382 .55704 L .40561 .56545 L p F P
0 g
s
.463 .397 .697 r
.65559 .50784 m .66319 .49193 L p .67103 .52412 L F P
0 g
s
.463 .397 .697 r
.67103 .52412 m .65749 .51531 L .65559 .50784 L p F P
0 g
s
.327 .321 .7 r
.65559 .50784 m .66319 .49193 L .64989 .47783 L p F P
0 g
s
.677 .446 .563 r
.64753 .56536 m .66804 .55813 L p .65102 .58398 L F P
0 g
s
.677 .446 .563 r
.65102 .58398 m .64827 .58411 L .64753 .56536 L p F P
0 g
s
.336 .186 .524 r
.6619 .53305 m .66804 .55813 L .64753 .56536 L p F P
0 g
s
.47 .132 .309 r
.64753 .56536 m .64827 .58411 L .62197 .58445 L p F P
0 g
s
.059 .608 .834 r
.49224 .57728 m .5126 .57787 L .50886 .5771 L p F P
0 g
s
.059 .608 .834 r
.48072 .57343 m .49224 .57728 L p .50886 .5771 L F P
0 g
s
.177 .677 .913 r
.46049 .57235 m .48072 .57343 L .49224 .57728 L p F P
0 g
s
.467 .396 .693 r
.6619 .53305 m .65749 .51531 L .67103 .52412 L closepath p F P
0 g
s
.407 .413 .754 r
.65382 .46013 m .64989 .47783 L .66319 .49193 L p F P
0 g
s
.076 .142 .63 r
.64271 .44555 m .65382 .46013 L .64989 .47783 L p F P
0 g
s
.132 .628 .91 r
.42856 .56609 m .40872 .56552 L .39649 .55832 L p F P
0 g
s
.465 .392 .691 r
.66804 .55813 m .6619 .53305 L .67103 .52412 L p F P
0 g
s
.281 .326 .731 r
.64446 .42822 m .64271 .44555 L .65382 .46013 L p F P
0 g
s
.139 0 0 r
.56729 .58274 m .55866 .58213 L .54424 .58071 L p F P
0 g
s
.102 0 0 r
.55866 .58213 m .53856 .58041 L .54424 .58071 L closepath p F P
0 g
s
.45 .719 .982 r
.382 .55704 m .36994 .55193 L .37683 .55704 L closepath p F P
0 g
s
.056 .6 .844 r
.46049 .57235 m .48072 .57343 L .47797 .57265 L p F P
0 g
s
.056 .6 .844 r
.44862 .56779 m .46049 .57235 L p .47797 .57265 L F P
0 g
s
.17 .662 .92 r
.42856 .56609 m .44862 .56779 L .46049 .57235 L p F P
0 g
s
.547 .075 .085 r
.62197 .58445 m .60111 .58423 L .59642 .58293 L p F P
0 g
s
.54 .054 .051 r
.60111 .58423 m .59509 .5841 L .59642 .58293 L closepath p F P
0 g
s
.275 0 0 r
.59642 .58293 m .59509 .5841 L .56729 .58274 L p F P
0 g
s
.587 .467 .683 r
.66917 .56293 m .66804 .55813 L .68778 .54966 L p F P
0 g
s
.465 .392 .691 r
.67942 .52608 m .68778 .54966 L .66804 .55813 L p F P
0 g
s
.465 .392 .691 r
.67103 .52412 m .67942 .52608 L p .66804 .55813 L F P
0 g
s
.677 .446 .563 r
.66804 .55813 m .66917 .56293 L .65102 .58398 L p F P
0 g
s
.612 .479 .676 r
.67368 .58268 m .66917 .56293 L .6904 .55716 L p F P
0 g
s
.587 .467 .683 r
.68778 .54966 m .6904 .55716 L .66917 .56293 L p F P
0 g
s
.689 .529 .664 r
.67368 .58268 m .66917 .56293 L .65102 .58398 L closepath p F P
0 g
s
.256 .651 .965 r
.382 .55704 m .39649 .55832 L p .36435 .5484 L F P
0 g
s
.256 .651 .965 r
.36435 .5484 m .36994 .55193 L .382 .55704 L p F P
0 g
s
.354 .684 .98 r
.36994 .55193 m .36065 .54769 L .34492 .54635 L p F P
0 g
s
.412 .667 .965 r
.36065 .54769 m .34492 .54635 L .33229 .53532 L p F P
0 g
s
.293 .607 .954 r
.31319 .53137 m .33229 .53532 L .34492 .54635 L p F P
0 g
s
.406 .262 .572 r
.28508 .46108 m .28438 .44079 L .29906 .42845 L p F P
0 g
s
.432 .582 .901 r
.31947 .52398 m .33229 .53532 L .31319 .53137 L p F P
0 g
s
.432 .582 .901 r
.30298 .51538 m .31947 .52398 L p .31319 .53137 L F P
0 g
s
.432 .582 .901 r
.31319 .53137 m .30475 .5203 L .30298 .51538 L p F P
0 g
s
.658 .34 .423 r
.61864 .59891 m .62197 .58445 L .64827 .58411 L p F P
0 g
s
.706 .321 .316 r
.60111 .58423 m .62197 .58445 L .61864 .59891 L p F P
0 g
s
.706 .321 .316 r
.61864 .59891 m .6164 .59859 L .60111 .58423 L p F P
0 g
s
.696 .289 .272 r
.59509 .5841 m .60111 .58423 L .6164 .59859 L p F P
0 g
s
.743 .498 .559 r
.64827 .58411 m .65102 .58398 L .65067 .6033 L p F P
0 g
s
.743 .498 .559 r
.65067 .6033 m .64902 .60309 L .64827 .58411 L p F P
0 g
s
.658 .34 .423 r
.64827 .58411 m .64902 .60309 L .61864 .59891 L p F P
0 g
s
.696 .289 .272 r
.6164 .59859 m .58784 .59442 L .59509 .5841 L p F P
0 g
s
.632 .147 .083 r
.56729 .58274 m .59509 .5841 L .58784 .59442 L p F P
0 g
s
.742 .505 .57 r
.65102 .58398 m .67368 .58268 L .67897 .60691 L p F P
0 g
s
.742 .505 .57 r
.67897 .60691 m .65067 .6033 L .65102 .58398 L p F P
0 g
s
0 .571 .77 r
.52069 .57853 m .5126 .57787 L p .5338 .57994 L F P
0 g
s
.036 .595 .808 r
.52069 .57853 m .50886 .5771 L .5126 .57787 L closepath p F P
0 g
s
.501 0 0 r
.52505 .58461 m .5093 .57731 L .52069 .57853 L F
.50886 .5771 m .52069 .57853 L p .5093 .57731 L F P
0 g
s
0 .571 .77 r
.53856 .58041 m .52069 .57853 L p .5338 .57994 L F P
0 g
s
.632 .147 .083 r
.565 .58416 m .56729 .58274 L p .58784 .59442 L F P
0 g
s
.539 .026 0 r
.565 .58416 m .55866 .58213 L .56729 .58274 L closepath p F P
0 g
s
.742 .558 .645 r
.67368 .58268 m .69852 .5805 L p .68558 .60773 L F P
0 g
s
.742 .558 .645 r
.68558 .60773 m .67897 .60691 L .67368 .58268 L p F P
0 g
s
.612 .479 .676 r
.6904 .55716 m .69852 .5805 L .67368 .58268 L p F P
0 g
s
0 .548 .807 r
.42856 .56609 m .44862 .56779 L .44562 .56681 L p F P
0 g
s
0 .548 .807 r
.41635 .56093 m .42856 .56609 L p .44562 .56681 L F P
0 g
s
.132 .628 .91 r
.39649 .55832 m .41635 .56093 L .42856 .56609 L p F P
0 g
s
.521 .486 .758 r
.67942 .52608 m .67103 .52412 L .67669 .51834 L closepath p F P
0 g
s
.463 .397 .697 r
.66842 .49502 m .67669 .51834 L .67103 .52412 L p F P
0 g
s
.463 .397 .697 r
.66319 .49193 m .66842 .49502 L p .67103 .52412 L F P
0 g
s
.559 .019 0 r
.55866 .58213 m .565 .58416 L .55666 .58966 L p F P
0 g
s
.559 .019 0 r
.53856 .58041 m .55866 .58213 L p .55666 .58966 L F P
0 g
s
.191 .613 .945 r
.36435 .5484 m .36065 .54769 L .36994 .55193 L closepath p F P
0 g
s
.678 .569 .725 r
.70139 .589 m .71986 .57786 L .69852 .5805 L closepath p F P
0 g
s
.742 .558 .645 r
.69852 .5805 m .70139 .589 L .68558 .60773 L p F P
0 g
s
.678 .573 .73 r
.71986 .57786 m .69852 .5805 L .6904 .55716 L p F P
0 g
s
.559 .019 0 r
.53322 .5818 m .53856 .58041 L p .55666 .58966 L F P
0 g
s
.436 0 0 r
.53322 .5818 m .52069 .57853 L .53856 .58041 L closepath p F P
0 g
s
.678 .573 .73 r
.6904 .55716 m .71184 .55195 L p .71986 .57786 L F P
0 g
s
.599 .529 .748 r
.70678 .53991 m .71184 .55195 L .6904 .55716 L p F P
0 g
s
.599 .529 .748 r
.6904 .55716 m .68778 .54966 L .70678 .53991 L p F P
0 g
s
.41 .417 .756 r
.66842 .49502 m .66319 .49193 L .6656 .48698 L closepath p F P
0 g
s
.407 .413 .754 r
.65737 .46334 m .65382 .46013 L p .66319 .49193 L F P
0 g
s
.407 .413 .754 r
.66319 .49193 m .6656 .48698 L .65737 .46334 L p F P
0 g
s
.569 .514 .755 r
.70119 .52683 m .70678 .53991 L .68778 .54966 L p F P
0 g
s
.569 .514 .755 r
.68778 .54966 m .67942 .52608 L .70119 .52683 L p F P
0 g
s
.742 .553 .638 r
.68132 .61844 m .68558 .60773 L .67897 .60691 L closepath p F P
0 g
s
.501 0 0 r
.52069 .57853 m .53322 .5818 L .52505 .58461 L p F P
0 g
s
.325 .506 .882 r
.30475 .5203 m .30073 .51458 L .30298 .51538 L closepath p F P
0 g
s
.632 .147 .083 r
.58784 .59442 m .58261 .59364 L .565 .58416 L p F P
0 g
s
.631 .144 .077 r
.58261 .59364 m .55666 .58966 L .565 .58416 L closepath p F P
0 g
s
.678 .573 .73 r
.71184 .55195 m .72241 .57665 L .71986 .57786 L p F P
0 g
s
.787 .581 .623 r
.67897 .60691 m .65067 .6033 L p .6786 .62932 L F P
0 g
s
.787 .581 .623 r
.6786 .62932 m .68132 .61844 L .67897 .60691 L p F P
0 g
s
0 .43 .697 r
.39649 .55832 m .41635 .56093 L .41146 .5593 L p F P
0 g
s
0 .43 .697 r
.38396 .55245 m .39649 .55832 L p .41146 .5593 L F P
0 g
s
.256 .651 .965 r
.39649 .55832 m .38396 .55245 L .36435 .5484 L p F P
0 g
s
.38 .291 .628 r
.28812 .48391 m .28508 .46108 L .29776 .44669 L p F P
0 g
s
.406 .262 .572 r
.29906 .42845 m .29776 .44669 L .28508 .46108 L p F P
0 g
s
.636 .612 .81 r
.74379 .5683 m .72241 .57665 L .71184 .55195 L p F P
0 g
s
.501 0 0 r
.50118 .57767 m .50886 .5771 L p .52505 .58461 L F P
0 g
s
.059 .608 .834 r
.48579 .57388 m .48072 .57343 L p .49963 .5759 L F P
0 g
s
.059 .608 .834 r
.50886 .5771 m .48579 .57388 L p .49963 .5759 L F P
0 g
s
.093 .627 .863 r
.48579 .57388 m .47797 .57265 L .48072 .57343 L closepath p F P
0 g
s
.481 0 0 r
.49299 .57925 m .47827 .57278 L .48579 .57388 L F
.47797 .57265 m .48579 .57388 L p .47827 .57278 L F P
0 g
s
.357 0 0 r
.50118 .57767 m .48579 .57388 L .50886 .5771 L closepath p F P
0 g
s
.51 .479 .759 r
.69109 .50256 m .70119 .52683 L .67942 .52608 L p F P
0 g
s
.51 .479 .759 r
.67942 .52608 m .67669 .51834 L .69109 .50256 L p F P
0 g
s
0 .441 .826 r
.36065 .54769 m .36435 .5484 L .35157 .54119 L p F P
0 g
s
0 .441 .826 r
.35157 .54119 m .34147 .53741 L .36065 .54769 L p F P
0 g
s
.412 .667 .965 r
.33229 .53532 m .34147 .53741 L p .35214 .54398 L F P
0 g
s
.276 .595 .949 r
.34147 .53741 m .33229 .53532 L .31947 .52398 L p F P
0 g
s
.276 .595 .949 r
.32397 .52636 m .34147 .53741 L p .32868 .52961 L F P
0 g
s
.276 .595 .949 r
.31947 .52398 m .32397 .52636 L p .32868 .52961 L F P
0 g
s
0 0 .565 r
.30298 .51538 m .31947 .52398 L .30648 .51193 L p F P
0 g
s
0 .379 .831 r
.32397 .52636 m .31947 .52398 L .30648 .51193 L p F P
0 g
s
.804 .42 .328 r
.3353 .53719 m .31472 .51996 L .32397 .52636 L F
.30817 .51449 m .32397 .52636 L p .31472 .51996 L F P
0 g
s
.518 0 0 r
.33833 .53724 m .32602 .52791 L p .34147 .53741 L F P
0 g
s
.518 0 0 r
.32602 .52791 m .32397 .52636 L .34147 .53741 L p F P
0 g
s
.412 .667 .965 r
.34147 .53741 m .36065 .54769 L p .35214 .54398 L F P
0 g
s
.292 .338 .738 r
.65737 .46334 m .65382 .46013 L .65486 .45603 L closepath p F P
0 g
s
.281 .326 .731 r
.64624 .43033 m .64446 .42822 L p .65382 .46013 L F P
0 g
s
.281 .326 .731 r
.65382 .46013 m .65486 .45603 L .64624 .43033 L p F P
0 g
s
.507 .478 .759 r
.69045 .50103 m .69109 .50256 L .67669 .51834 L p F P
0 g
s
.507 .478 .759 r
.67669 .51834 m .66842 .49502 L .69045 .50103 L p F P
0 g
s
.434 .464 .792 r
.30298 .51538 m .30073 .51458 L .28892 .48749 L p F P
0 g
s
.413 .419 .757 r
.67962 .47474 m .69045 .50103 L .66842 .49502 L p F P
0 g
s
.413 .419 .757 r
.67285 .47237 m .67962 .47474 L p .66842 .49502 L F P
0 g
s
.413 .419 .757 r
.66842 .49502 m .6656 .48698 L .67285 .47237 L p F P
0 g
s
.404 0 0 r
.36435 .5484 m .38396 .55245 L .37503 .54973 L p F P
0 g
s
.404 0 0 r
.35157 .54119 m .36435 .5484 L p .37503 .54973 L F P
0 g
s
.41 .415 .754 r
.6656 .48698 m .65737 .46334 L .67285 .47237 L closepath p F P
0 g
s
.194 .04 .431 r
.29976 .42786 m .29906 .42845 L .29776 .44669 L p F P
0 g
s
.787 .581 .623 r
.65067 .6033 m .65109 .62262 L .6786 .62932 L p F P
0 g
s
.782 .529 .554 r
.64902 .60309 m .65067 .6033 L .65109 .62262 L p F P
0 g
s
.182 .256 .706 r
.64624 .43033 m .64446 .42822 L .64479 .4259 L closepath p F P
0 g
s
.782 .529 .554 r
.65109 .62262 m .64977 .6223 L .64902 .60309 L p F P
0 g
s
.775 .466 .465 r
.61864 .59891 m .64902 .60309 L .64977 .6223 L p F P
0 g
s
.481 0 0 r
.48579 .57388 m .50118 .57767 L .49299 .57925 L p F P
0 g
s
0 0 .565 r
.30648 .51193 m .29878 .49949 L .30298 .51538 L p F P
0 g
s
.434 .464 .792 r
.28892 .48749 m .29878 .49949 L .30298 .51538 L p F P
0 g
s
.194 .04 .431 r
.29776 .44669 m .29836 .44599 L .29976 .42786 L p F P
0 g
s
.024 0 .258 r
.31365 .41564 m .29976 .42786 L .29836 .44599 L p F P
0 g
s
.414 .415 .751 r
.67285 .47237 m .65737 .46334 L .65486 .45603 L p F P
0 g
s
.414 .415 .751 r
.65486 .45603 m .65908 .44165 L p .67285 .47237 L F P
0 g
s
.305 .342 .735 r
.65486 .45603 m .64624 .43033 L .65908 .44165 L closepath p F P
0 g
s
.481 0 0 r
.4689 .57245 m .47797 .57265 L p .49299 .57925 L F P
0 g
s
.056 .6 .844 r
.45337 .56832 m .44862 .56779 L p .46734 .57089 L F P
0 g
s
.056 .6 .844 r
.47797 .57265 m .45337 .56832 L p .46734 .57089 L F P
0 g
s
.089 .617 .871 r
.45337 .56832 m .44562 .56681 L .44862 .56779 L closepath p F P
0 g
s
.506 0 0 r
.46046 .57358 m .44594 .56695 L .45337 .56832 L F
.44562 .56681 m .45337 .56832 L p .44594 .56695 L F P
0 g
s
.332 0 0 r
.4689 .57245 m .45337 .56832 L .47797 .57265 L closepath p F P
0 g
s
.314 .343 .732 r
.65908 .44165 m .64624 .43033 L .64479 .4259 L p F P
0 g
s
.314 .343 .732 r
.64479 .4259 m .64792 .40997 L p .65908 .44165 L F P
0 g
s
.636 .612 .81 r
.71184 .55195 m .73349 .54684 L .74379 .5683 L p F P
0 g
s
.604 .567 .786 r
.72505 .52884 m .73349 .54684 L .71184 .55195 L p F P
0 g
s
.604 .567 .786 r
.71184 .55195 m .70678 .53991 L .72505 .52884 L p F P
0 g
s
.637 .632 .829 r
.76543 .56125 m .74379 .5683 L .73349 .54684 L p F P
0 g
s
.285 .269 .665 r
.28812 .48391 m .29655 .46526 L p .29878 .49949 L F P
0 g
s
.285 .269 .665 r
.29878 .49949 m .28892 .48749 L .28812 .48391 L p F P
0 g
s
.38 .291 .628 r
.29776 .44669 m .29655 .46526 L .28812 .48391 L p F P
0 g
s
.806 .55 .551 r
.65109 .62262 m .6786 .62932 L .67602 .64978 L p F P
0 g
s
.559 .019 0 r
.55666 .58966 m .54917 .58848 L .53322 .5818 L p F P
0 g
s
.556 .014 0 r
.54917 .58848 m .52505 .58461 L .53322 .5818 L closepath p F P
0 g
s
.775 .466 .465 r
.61806 .60229 m .61864 .59891 L p .64977 .6223 L F P
0 g
s
.737 .434 .468 r
.61806 .60229 m .6164 .59859 L .61864 .59891 L closepath p F P
0 g
s
.756 .394 .368 r
.6164 .59859 m .61806 .60229 L .61584 .61432 L p F P
0 g
s
.756 .394 .368 r
.58784 .59442 m .6164 .59859 L p .61584 .61432 L F P
0 g
s
.598 .567 .79 r
.72306 .52464 m .72505 .52884 L .70678 .53991 L p F P
0 g
s
.598 .567 .79 r
.70678 .53991 m .70119 .52683 L .72306 .52464 L p F P
0 g
s
.506 0 0 r
.45337 .56832 m .4689 .57245 L .46046 .57358 L p F P
0 g
s
.506 0 0 r
.43642 .56629 m .44562 .56681 L p .46046 .57358 L F P
0 g
s
0 .548 .807 r
.42297 .56199 m .41635 .56093 L p .43774 .56522 L F P
0 g
s
0 .548 .807 r
.44562 .56681 m .42297 .56199 L p .43774 .56522 L F P
0 g
s
.023 .568 .838 r
.42297 .56199 m .41146 .5593 L .41635 .56093 L closepath p F P
0 g
s
.569 .025 0 r
.42742 .56757 m .41201 .55958 L .42297 .56199 L F
.41146 .5593 m .42297 .56199 L p .41201 .55958 L F P
0 g
s
.372 0 0 r
.43642 .56629 m .42297 .56199 L .44562 .56681 L closepath p F P
0 g
s
.518 0 0 r
.34147 .53741 m .35157 .54119 L .33833 .53724 L p F P
0 g
s
.775 .466 .465 r
.64977 .6223 m .62301 .61596 L .61806 .60229 L p F P
0 g
s
.773 .465 .467 r
.62301 .61596 m .61584 .61432 L .61806 .60229 L closepath p F P
0 g
s
.536 .528 .793 r
.71254 .50222 m .72306 .52464 L .70119 .52683 L p F P
0 g
s
.536 .528 .793 r
.69219 .50124 m .71254 .50222 L p .70119 .52683 L F P
0 g
s
.536 .528 .793 r
.70119 .52683 m .69109 .50256 L .69219 .50124 L p F P
0 g
s
.756 .394 .368 r
.58626 .59795 m .58784 .59442 L p .61584 .61432 L F P
0 g
s
.721 .359 .363 r
.58626 .59795 m .58261 .59364 L .58784 .59442 L closepath p F P
0 g
s
.638 .647 .843 r
.78729 .55482 m .76543 .56125 L .75534 .54175 L p F P
0 g
s
.637 .632 .829 r
.73349 .54684 m .75534 .54175 L .76543 .56125 L p F P
0 g
s
.729 .321 .275 r
.58261 .59364 m .58626 .59795 L .5821 .60684 L p F P
0 g
s
.729 .321 .275 r
.55666 .58966 m .58261 .59364 L p .5821 .60684 L F P
0 g
s
.606 .592 .811 r
.74511 .52147 m .75534 .54175 L .73349 .54684 L p F P
0 g
s
.606 .592 .811 r
.73284 .52332 m .74511 .52147 L p .73349 .54684 L F P
0 g
s
.606 .592 .811 r
.73349 .54684 m .72505 .52884 L .73284 .52332 L p F P
0 g
s
.501 0 0 r
.52505 .58461 m .51604 .58313 L .50118 .57767 L p F P
0 g
s
.498 0 0 r
.51604 .58313 m .49299 .57925 L .50118 .57767 L closepath p F P
0 g
s
0 0 .272 r
.29836 .44599 m .29776 .44669 L .29655 .46526 L p F P
0 g
s
.806 .55 .551 r
.67602 .64978 m .6517 .64212 L .65109 .62262 L p F P
0 g
s
.806 .548 .549 r
.64977 .6223 m .65109 .62262 L .6517 .64212 L p F P
0 g
s
.806 .548 .549 r
.6517 .64212 m .65054 .64175 L .64977 .6223 L p F P
0 g
s
.802 .513 .5 r
.62301 .61596 m .64977 .6223 L .65054 .64175 L p F P
0 g
s
0 0 .272 r
.29655 .46526 m .29695 .46436 L .29836 .44599 L p F P
0 g
s
0 0 0 r
.31033 .43174 m .29836 .44599 L .29695 .46436 L p F P
0 g
s
.024 0 .258 r
.29836 .44599 m .31033 .43174 L .31365 .41564 L p F P
0 g
s
0 0 0 r
.32787 .40203 m .31365 .41564 L .31033 .43174 L p F P
0 g
s
.569 .025 0 r
.42297 .56199 m .43642 .56629 L .42742 .56757 L p F P
0 g
s
0 .43 .697 r
.39422 .55497 m .38396 .55245 L p .40749 .55831 L F P
0 g
s
0 .455 .738 r
.39422 .55497 m .37503 .54973 L .38396 .55245 L closepath p F P
0 g
s
.65 .157 .067 r
.39384 .56121 m .37618 .55044 L .39422 .55497 L F
.37503 .54973 m .39422 .55497 L p .37618 .55044 L F P
0 g
s
0 .43 .697 r
.41146 .5593 m .39422 .55497 L p .40749 .55831 L F P
0 g
s
.821 .562 .546 r
.6517 .64212 m .67602 .64978 L .67502 .67 L p F P
0 g
s
.537 .528 .794 r
.69109 .50256 m .69045 .50103 L .69219 .50124 L closepath p F P
0 g
s
.537 .526 .79 r
.69219 .50124 m .69045 .50103 L .67962 .47474 L p F P
0 g
s
.462 .476 .787 r
.67962 .47474 m .67285 .47237 L .6761 .46595 L closepath p F P
0 g
s
.414 .415 .751 r
.66866 .44706 m .6761 .46595 L .67285 .47237 L p F P
0 g
s
.414 .415 .751 r
.65908 .44165 m .66866 .44706 L p .67285 .47237 L F P
0 g
s
.729 .321 .275 r
.55422 .59272 m .55666 .58966 L p .5821 .60684 L F P
0 g
s
.697 .284 .258 r
.55422 .59272 m .54917 .58848 L .55666 .58966 L closepath p F P
0 g
s
.756 .394 .368 r
.61584 .61432 m .59408 .60945 L .58626 .59795 L p F P
0 g
s
.754 .393 .372 r
.59408 .60945 m .5821 .60684 L .58626 .59795 L closepath p F P
0 g
s
.552 .557 .812 r
.71254 .50222 m .69219 .50124 L .7049 .48536 L closepath p F P
0 g
s
.537 .526 .79 r
.70188 .47869 m .7049 .48536 L .69219 .50124 L p F P
0 g
s
.537 .526 .79 r
.67962 .47474 m .70188 .47869 L p .69219 .50124 L F P
0 g
s
.39 .421 .772 r
.66866 .44706 m .65908 .44165 L .66268 .43125 L closepath p F P
0 g
s
.314 .343 .732 r
.65757 .41733 m .66268 .43125 L .65908 .44165 L p F P
0 g
s
.314 .343 .732 r
.64792 .40997 m .65757 .41733 L p .65908 .44165 L F P
0 g
s
.569 .025 0 r
.40377 .55902 m .41146 .5593 L p .42742 .56757 L F P
0 g
s
.476 0 0 r
.40377 .55902 m .39422 .55497 L .41146 .5593 L closepath p F P
0 g
s
.404 0 0 r
.37503 .54973 m .36685 .54736 L .35157 .54119 L p F P
0 g
s
.333 0 0 r
.36685 .54736 m .35157 .54119 L .33833 .53724 L p F P
0 g
s
.702 .263 .203 r
.54917 .58848 m .55422 .59272 L .54856 .59986 L p F P
0 g
s
.702 .263 .203 r
.52505 .58461 m .54917 .58848 L p .54856 .59986 L F P
0 g
s
.285 .269 .665 r
.29655 .46526 m .29579 .48452 L .29878 .49949 L p F P
0 g
s
0 .015 .586 r
.30648 .51193 m .29878 .49949 L .29579 .48452 L closepath p F P
0 g
s
.607 .595 .813 r
.72505 .52884 m .72306 .52464 L .73284 .52332 L closepath p F P
0 g
s
.481 0 0 r
.49299 .57925 m .48321 .57757 L .4689 .57245 L p F P
0 g
s
.477 0 0 r
.48321 .57757 m .46046 .57358 L .4689 .57245 L closepath p F P
0 g
s
.638 .66 .855 r
.80938 .54872 m .78729 .55482 L .7774 .53664 L p F P
0 g
s
.638 .647 .843 r
.75534 .54175 m .7774 .53664 L .78729 .55482 L p F P
0 g
s
.33 .367 .749 r
.65757 .41733 m .64792 .40997 L .65109 .39887 L closepath p F P
0 g
s
.802 .513 .5 r
.65054 .64175 m .62668 .63452 L .62301 .61596 L p F P
0 g
s
.796 .501 .49 r
.61584 .61432 m .62301 .61596 L .62668 .63452 L p F P
0 g
s
.607 .593 .811 r
.73284 .52332 m .72306 .52464 L .71254 .50222 L p F P
0 g
s
.616 .632 .844 r
.7774 .53664 m .75534 .54175 L .74511 .52147 L p F P
0 g
s
.465 .478 .787 r
.69108 .45413 m .70188 .47869 L .67962 .47474 L p F P
0 g
s
.465 .478 .787 r
.68318 .45222 m .69108 .45413 L p .67962 .47474 L F P
0 g
s
.465 .478 .787 r
.67962 .47474 m .6761 .46595 L .68318 .45222 L p F P
0 g
s
.804 .42 .328 r
.32397 .52636 m .33833 .53724 L .3353 .53719 L p F P
0 g
s
0 .379 .831 r
.30648 .51193 m .30817 .51449 L .32397 .52636 L p F P
0 g
s
.796 .501 .49 r
.62668 .63452 m .61372 .6308 L .61584 .61432 L p F P
0 g
s
.789 .472 .451 r
.59408 .60945 m .61584 .61432 L .61372 .6308 L p F P
0 g
s
.702 .263 .203 r
.52194 .58723 m .52505 .58461 L p .54856 .59986 L F P
0 g
s
.673 .222 .172 r
.52194 .58723 m .51604 .58313 L .52505 .58461 L closepath p F P
0 g
s
.65 .157 .067 r
.39422 .55497 m .40377 .55902 L .39384 .56121 L p F P
0 g
s
.46 .472 .784 r
.6761 .46595 m .66866 .44706 L .68318 .45222 L closepath p F P
0 g
s
.729 .321 .275 r
.5821 .60684 m .56427 .60308 L .55422 .59272 L p F P
0 g
s
.728 .323 .281 r
.56427 .60308 m .54856 .59986 L .55422 .59272 L closepath p F P
0 g
s
.937 .757 .284 r
.29695 .46436 m .29655 .46526 L .29579 .48452 L p F P
0 g
s
.683 .228 .166 r
.51604 .58313 m .52194 .58723 L .51522 .59335 L p F P
0 g
s
.683 .228 .166 r
.49299 .57925 m .51604 .58313 L p .51522 .59335 L F P
0 g
s
.821 .562 .546 r
.67502 .67 m .6524 .66184 L .6517 .64212 L p F P
0 g
s
.821 .561 .545 r
.65054 .64175 m .6517 .64212 L .6524 .66184 L p F P
0 g
s
.821 .561 .545 r
.6524 .66184 m .65131 .66145 L .65054 .64175 L p F P
0 g
s
.817 .539 .518 r
.62668 .63452 m .65054 .64175 L .65131 .66145 L p F P
0 g
s
.937 .757 .284 r
.29579 .48452 m .29552 .48295 L .29695 .46436 L p F P
0 g
s
.961 .912 .719 r
.30499 .44604 m .29695 .46436 L .29552 .48295 L p F P
0 g
s
0 0 0 r
.29695 .46436 m .30499 .44604 L .31033 .43174 L p F P
0 g
s
.612 .613 .828 r
.74511 .52147 m .73284 .52332 L .74239 .51606 L closepath p F P
0 g
s
.607 .593 .811 r
.73477 .50095 m .74239 .51606 L .73284 .52332 L p F P
0 g
s
.607 .593 .811 r
.71254 .50222 m .73477 .50095 L p .73284 .52332 L F P
0 g
s
.506 0 0 r
.46046 .57358 m .45064 .57182 L .43642 .56629 L p F P
0 g
s
.502 0 0 r
.45064 .57182 m .42742 .56757 L .43642 .56629 L closepath p F P
0 g
s
.831 .569 .543 r
.6524 .66184 m .67502 .67 L .67485 .69021 L p F P
0 g
s
.466 .467 .775 r
.68318 .45222 m .66866 .44706 L .66268 .43125 L p F P
0 g
s
.638 .671 .865 r
.83167 .54281 m .80938 .54872 L .79966 .53151 L p F P
0 g
s
.638 .66 .855 r
.7774 .53664 m .79966 .53151 L .80938 .54872 L p F P
0 g
s
.789 .472 .451 r
.61372 .6308 m .60044 .62715 L .59408 .60945 L p F P
0 g
s
.782 .456 .436 r
.5821 .60684 m .59408 .60945 L .60044 .62715 L p F P
0 g
s
.792 .909 .514 r
.31932 .42013 m .31033 .43174 L .30499 .44604 L p F P
0 g
s
0 0 0 r
.32524 .40978 m .32787 .40203 L p .31033 .43174 L F P
0 g
s
0 0 0 r
.31033 .43174 m .31932 .42013 L .32524 .40978 L p F P
0 g
s
0 0 .134 r
.32524 .40978 m .33235 .39756 L .32787 .40203 L closepath p F P
0 g
s
.65 .157 .067 r
.37102 .54996 m .37503 .54973 L p .39384 .56121 L F P
0 g
s
.619 .071 0 r
.37102 .54996 m .36685 .54736 L .37503 .54973 L closepath p F P
0 g
s
.683 .228 .166 r
.48944 .58161 m .49299 .57925 L p .51522 .59335 L F P
0 g
s
.659 .188 .122 r
.48944 .58161 m .48321 .57757 L .49299 .57925 L closepath p F P
0 g
s
.546 .553 .813 r
.72428 .47953 m .73477 .50095 L .71254 .50222 L p F P
0 g
s
.546 .553 .813 r
.70954 .47918 m .72428 .47953 L p .71254 .50222 L F P
0 g
s
.546 .553 .813 r
.71254 .50222 m .7049 .48536 L .70954 .47918 L p F P
0 g
s
.466 .467 .775 r
.66268 .43125 m .6662 .42218 L p .68318 .45222 L F P
0 g
s
.395 .417 .766 r
.66268 .43125 m .65757 .41733 L .6662 .42218 L closepath p F P
0 g
s
.621 .648 .856 r
.79966 .53151 m .7774 .53664 L .76735 .51784 L p F P
0 g
s
.616 .632 .844 r
.74511 .52147 m .76735 .51784 L .7774 .53664 L p F P
0 g
s
.702 .263 .203 r
.54856 .59986 m .53355 .59688 L .52194 .58723 L p F P
0 g
s
.701 .265 .21 r
.53355 .59688 m .51522 .59335 L .52194 .58723 L closepath p F P
0 g
s
.406 .415 .756 r
.6662 .42218 m .65757 .41733 L .65109 .39887 L p F P
0 g
s
.678 .225 .169 r
.48321 .57757 m .48944 .58161 L .4821 .5873 L p F P
0 g
s
.678 .225 .169 r
.46046 .57358 m .48321 .57757 L p .4821 .5873 L F P
0 g
s
.601 .607 .83 r
.75877 .50145 m .76735 .51784 L .74511 .52147 L p F P
0 g
s
.601 .607 .83 r
.74511 .52147 m .74239 .51606 L .75877 .50145 L p F P
0 g
s
.569 .025 0 r
.42742 .56757 m .41832 .56587 L .40377 .55902 L p F P
0 g
s
.567 .02 0 r
.41832 .56587 m .39384 .56121 L .40377 .55902 L closepath p F P
0 g
s
.782 .456 .436 r
.60044 .62715 m .57779 .62125 L .5821 .60684 L p F P
0 g
s
.774 .432 .407 r
.56427 .60308 m .5821 .60684 L .57779 .62125 L p F P
0 g
s
.721 .307 .263 r
.36685 .54736 m .37102 .54996 L .35969 .55448 L p F P
0 g
s
.721 .307 .263 r
.34084 .53912 m .36685 .54736 L p .35969 .55448 L F P
0 g
s
.333 0 0 r
.33833 .53724 m .34084 .53912 L .36685 .54736 L p F P
0 g
s
.406 .415 .756 r
.65109 .39887 m .65408 .39043 L p .6662 .42218 L F P
0 g
s
0 .057 .615 r
.30817 .51449 m .30648 .51193 L .29579 .48452 L p F P
0 g
s
0 0 0 r
.33235 .39756 m .34172 .38758 L p .32246 .41585 L F P
0 g
s
0 0 0 r
.32246 .41585 m .32524 .40978 L .33235 .39756 L p F P
0 g
s
.599 .608 .832 r
.75716 .49838 m .75877 .50145 L .74239 .51606 L p F P
0 g
s
.599 .608 .832 r
.74239 .51606 m .73477 .50095 L .75716 .49838 L p F P
0 g
s
.817 .539 .518 r
.65131 .66145 m .62903 .65374 L .62668 .63452 L p F P
0 g
s
.81 .525 .506 r
.61372 .6308 m .62668 .63452 L .62903 .65374 L p F P
0 g
s
.545 .552 .812 r
.7049 .48536 m .70188 .47869 L .70954 .47918 L closepath p F P
0 g
s
.804 .42 .328 r
.3353 .53719 m .31627 .53023 L .30817 .51449 L p F P
0 g
s
.826 .572 .555 r
.29407 .50177 m .30817 .51449 L .31627 .53023 L p F P
0 g
s
0 .057 .615 r
.29579 .48452 m .29552 .48295 L p .30817 .51449 L F P
0 g
s
0 .057 .615 r
.29552 .48295 m .29407 .50177 L .30817 .51449 L p F P
0 g
s
.678 .225 .169 r
.45672 .57587 m .46046 .57358 L p .4821 .5873 L F P
0 g
s
.663 .19 .12 r
.45672 .57587 m .45064 .57182 L .46046 .57358 L closepath p F P
0 g
s
.774 .432 .407 r
.57779 .62125 m .57291 .62004 L .56427 .60308 L p F P
0 g
s
.765 .41 .383 r
.54856 .59986 m .56427 .60308 L .57291 .62004 L p F P
0 g
s
.65 .157 .067 r
.39384 .56121 m .38622 .55973 L .37102 .54996 L p F P
0 g
s
.65 .155 .061 r
.38622 .55973 m .35969 .55448 L .37102 .54996 L closepath p F P
0 g
s
.647 .675 .862 r
.83948 .54082 m .83167 .54281 L .82213 .52633 L p F P
0 g
s
.638 .671 .865 r
.79966 .53151 m .82213 .52633 L .83167 .54281 L p F P
0 g
s
.831 .569 .543 r
.67485 .69021 m .65314 .68179 L .6524 .66184 L p F P
0 g
s
.831 .568 .542 r
.65131 .66145 m .6524 .66184 L .65314 .68179 L p F P
0 g
s
.547 .547 .806 r
.70954 .47918 m .70188 .47869 L .69108 .45413 L p F P
0 g
s
.831 .568 .542 r
.65314 .68179 m .65209 .68139 L .65131 .66145 L p F P
0 g
s
.827 .554 .527 r
.62903 .65374 m .65131 .66145 L .65209 .68139 L p F P
0 g
s
.683 .228 .166 r
.51522 .59335 m .50188 .59086 L .48944 .58161 L p F P
0 g
s
.683 .231 .173 r
.50188 .59086 m .4821 .5873 L .48944 .58161 L closepath p F P
0 g
s
.887 .756 .712 r
.2939 .46548 m .29552 .48295 L .29407 .50177 L p F P
0 g
s
.961 .912 .719 r
.30262 .44951 m .30499 .44604 L p .29552 .48295 L F P
0 g
s
.961 .912 .719 r
.29552 .48295 m .2939 .46548 L .30262 .44951 L p F P
0 g
s
0 0 0 r
.31932 .42013 m .32246 .41585 L .32524 .40978 L closepath p F P
0 g
s
.687 .253 .213 r
.45064 .57182 m .45672 .57587 L .4492 .58167 L p F P
0 g
s
.687 .253 .213 r
.42742 .56757 m .45064 .57182 L p .4492 .58167 L F P
0 g
s
.81 .525 .506 r
.62903 .65374 m .61226 .64833 L .61372 .6308 L p F P
0 g
s
.805 .511 .493 r
.60044 .62715 m .61372 .6308 L .61226 .64833 L p F P
0 g
s
.664 .126 0 r
.34084 .53912 m .3353 .53719 L .33833 .53724 L closepath p F P
0 g
s
.836 .573 .541 r
.65314 .68179 m .67485 .69021 L .6752 .71051 L p F P
0 g
s
.489 .505 .801 r
.69108 .45413 m .68318 .45222 L .68711 .44475 L closepath p F P
0 g
s
.466 .467 .775 r
.68012 .42784 m .68711 .44475 L .68318 .45222 L p F P
0 g
s
.466 .467 .775 r
.6662 .42218 m .68012 .42784 L p .68318 .45222 L F P
0 g
s
.439 .458 .782 r
.68012 .42784 m .6662 .42218 L .67241 .40803 L closepath p F P
0 g
s
.406 .415 .756 r
.66897 .39881 m .67241 .40803 L .6662 .42218 L p F P
0 g
s
.406 .415 .756 r
.65408 .39043 m .66897 .39881 L p .6662 .42218 L F P
0 g
s
.646 .68 .868 r
.85419 .53711 m .83948 .54082 L .85178 .53298 L closepath p F P
0 g
s
.647 .675 .862 r
.84481 .52112 m .85178 .53298 L .83948 .54082 L p F P
0 g
s
.647 .675 .862 r
.82213 .52633 m .84481 .52112 L p .83948 .54082 L F P
0 g
s
.624 .661 .866 r
.82213 .52633 m .79966 .53151 L .78979 .51378 L p F P
0 g
s
.621 .648 .856 r
.76735 .51784 m .78979 .51378 L .79966 .53151 L p F P
0 g
s
.765 .41 .383 r
.54318 .6118 m .54856 .59986 L p .57291 .62004 L F P
0 g
s
.748 .395 .384 r
.54318 .6118 m .53355 .59688 L .54856 .59986 L closepath p F P
0 g
s
.571 .605 .848 r
.75716 .49838 m .73477 .50095 L .72428 .47953 L p F P
0 g
s
.402 .412 .756 r
.66897 .39881 m .65408 .39043 L .66074 .37528 L closepath p F P
0 g
s
.792 .909 .514 r
.30499 .44604 m .30638 .44282 L .31932 .42013 L p F P
0 g
s
.835 .949 .597 r
.32246 .41585 m .31932 .42013 L .30638 .44282 L p F P
0 g
s
.601 .62 .843 r
.77977 .49542 m .78979 .51378 L .76735 .51784 L p F P
0 g
s
.601 .62 .843 r
.76236 .49772 m .77977 .49542 L p .76735 .51784 L F P
0 g
s
.601 .62 .843 r
.76735 .51784 m .75877 .50145 L .76236 .49772 L p F P
0 g
s
.721 .307 .263 r
.35969 .55448 m .35432 .5534 L .34084 .53912 L p F P
0 g
s
.733 .339 .303 r
.3353 .53719 m .34084 .53912 L .35432 .5534 L p F P
0 g
s
.555 .571 .825 r
.72428 .47953 m .70954 .47918 L .71826 .46687 L closepath p F P
0 g
s
.547 .547 .806 r
.71363 .45703 m .71826 .46687 L .70954 .47918 L p F P
0 g
s
.547 .547 .806 r
.69108 .45413 m .71363 .45703 L p .70954 .47918 L F P
0 g
s
.687 .253 .213 r
.42377 .57003 m .42742 .56757 L p .4492 .58167 L F P
0 g
s
.683 .228 .166 r
.42377 .57003 m .41832 .56587 L .42742 .56757 L closepath p F P
0 g
s
.805 .511 .493 r
.61226 .64833 m .60433 .64589 L .60044 .62715 L p F P
0 g
s
.798 .489 .467 r
.57779 .62125 m .60044 .62715 L .60433 .64589 L p F P
0 g
s
.749 .377 .35 r
.53355 .59688 m .54318 .6118 L .54267 .61291 L p F P
0 g
s
.749 .377 .35 r
.51522 .59335 m .53355 .59688 L p .54267 .61291 L F P
0 g
s
.733 .339 .303 r
.35432 .5534 m .32491 .54736 L .3353 .53719 L p F P
0 g
s
.76 .435 .435 r
.31627 .53023 m .3353 .53719 L .32491 .54736 L p F P
0 g
s
.678 .225 .169 r
.4821 .5873 m .46921 .58505 L .45672 .57587 L p F P
0 g
s
.678 .228 .177 r
.46921 .58505 m .4492 .58167 L .45672 .57587 L closepath p F P
0 g
s
.724 .93 .597 r
.35488 .3719 m .34172 .38758 L .33417 .39899 L p F P
0 g
s
0 0 0 r
.34172 .38758 m .33417 .39899 L .32246 .41585 L p F P
0 g
s
.491 .507 .801 r
.70281 .43309 m .71363 .45703 L .69108 .45413 L p F P
0 g
s
.491 .507 .801 r
.69422 .43146 m .70281 .43309 L p .69108 .45413 L F P
0 g
s
.491 .507 .801 r
.69108 .45413 m .68711 .44475 L .69422 .43146 L p F P
0 g
s
.703 .304 .288 r
.41832 .56587 m .42377 .57003 L .41652 .57647 L p F P
0 g
s
.703 .304 .288 r
.39384 .56121 m .41832 .56587 L p .41652 .57647 L F P
0 g
s
.638 .676 .87 r
.86915 .5183 m .87694 .53157 L .85419 .53711 L p F P
0 g
s
.638 .676 .87 r
.85419 .53711 m .85178 .53298 L .86915 .5183 L p F P
0 g
s
.785 .902 .5 r
.30262 .44951 m .30638 .44282 L .30499 .44604 L closepath p F P
0 g
s
.885 .991 .784 r
.33417 .39899 m .32246 .41585 L .31337 .42615 L p F P
0 g
s
.835 .949 .597 r
.30638 .44282 m .31337 .42615 L .32246 .41585 L p F P
0 g
s
.827 .554 .527 r
.65209 .68139 m .63067 .67344 L .62903 .65374 L p F P
0 g
s
.818 .541 .519 r
.61226 .64833 m .62903 .65374 L .63067 .67344 L p F P
0 g
s
.483 .497 .796 r
.68711 .44475 m .68012 .42784 L .69422 .43146 L closepath p F P
0 g
s
.749 .377 .35 r
.51031 .60194 m .51522 .59335 L p .54267 .61291 L F P
0 g
s
.736 .366 .351 r
.51031 .60194 m .50188 .59086 L .51522 .59335 L closepath p F P
0 g
s
.638 .679 .872 r
.8677 .51586 m .86915 .5183 L .85178 .53298 L p F P
0 g
s
.638 .679 .872 r
.85178 .53298 m .84481 .52112 L .8677 .51586 L p F P
0 g
s
.626 .673 .875 r
.84481 .52112 m .82213 .52633 L .81244 .50943 L p F P
0 g
s
.624 .661 .866 r
.78979 .51378 m .81244 .50943 L .82213 .52633 L p F P
0 g
s
.96 .93 .718 r
.30638 .44282 m .31337 .42615 L p .29345 .45436 L F P
0 g
s
.96 .93 .718 r
.29345 .45436 m .30262 .44951 L .30638 .44282 L p F P
0 g
s
.836 .573 .541 r
.6752 .71051 m .65391 .70199 L .65314 .68179 L p F P
0 g
s
.836 .573 .541 r
.65209 .68139 m .65314 .68179 L .65391 .70199 L p F P
0 g
s
.836 .573 .541 r
.65391 .70199 m .65289 .70158 L .65209 .68139 L p F P
0 g
s
.831 .563 .533 r
.63067 .67344 m .65209 .68139 L .65289 .70158 L p F P
0 g
s
.826 .572 .555 r
.31627 .53023 m .29261 .52083 L .29407 .50177 L p F P
0 g
s
.816 .649 .676 r
.28171 .48818 m .29407 .50177 L .29261 .52083 L p F P
0 g
s
.887 .756 .712 r
.29407 .50177 m .28171 .48818 L .2939 .46548 L p F P
0 g
s
.798 .489 .467 r
.57604 .63042 m .57779 .62125 L p .60433 .64589 L F P
0 g
s
.781 .477 .473 r
.57604 .63042 m .57291 .62004 L .57779 .62125 L closepath p F P
0 g
s
.602 .622 .844 r
.75877 .50145 m .75716 .49838 L .76236 .49772 L closepath p F P
0 g
s
.703 .304 .288 r
.39061 .56405 m .39384 .56121 L p .41652 .57647 L F P
0 g
s
.714 .295 .251 r
.39061 .56405 m .38622 .55973 L .39384 .56121 L closepath p F P
0 g
s
.571 .605 .848 r
.72428 .47953 m .74685 .47865 L .75716 .49838 L p F P
0 g
s
.549 .567 .825 r
.73636 .45772 m .74685 .47865 L .72428 .47953 L p F P
0 g
s
.549 .567 .825 r
.72447 .4575 m .73636 .45772 L p .72428 .47953 L F P
0 g
s
.549 .567 .825 r
.72428 .47953 m .71826 .46687 L .72447 .4575 L p F P
0 g
s
.838 .574 .54 r
.65391 .70199 m .6752 .71051 L .67596 .73095 L p F P
0 g
s
.735 .361 .343 r
.50188 .59086 m .51031 .60194 L .50824 .60562 L p F P
0 g
s
.735 .361 .343 r
.4821 .5873 m .50188 .59086 L p .50824 .60562 L F P
0 g
s
.491 .489 .782 r
.69422 .43146 m .68012 .42784 L .67241 .40803 L p F P
0 g
s
.687 .253 .213 r
.4492 .58167 m .43552 .57945 L .42377 .57003 L p F P
0 g
s
.686 .255 .219 r
.43552 .57945 m .41652 .57647 L .42377 .57003 L closepath p F P
0 g
s
.608 .65 .866 r
.81244 .50943 m .78979 .51378 L .77977 .49542 L p F P
0 g
s
.963 .924 .713 r
.2939 .46548 m .29345 .45436 L .30262 .44951 L closepath p F P
0 g
s
.785 .46 .439 r
.57291 .62004 m .57604 .63042 L .57464 .63728 L p F P
0 g
s
.785 .46 .439 r
.54401 .61322 m .57291 .62004 L p .57464 .63728 L F P
0 g
s
.765 .41 .383 r
.57291 .62004 m .54401 .61322 L .54318 .6118 L p F P
0 g
s
.76 .435 .435 r
.32491 .54736 m .3226 .54688 L .31627 .53023 L p F P
0 g
s
.771 .522 .557 r
.29261 .52083 m .31627 .53023 L .3226 .54688 L p F P
0 g
s
.603 .621 .842 r
.76236 .49772 m .75716 .49838 L .74685 .47865 L p F P
0 g
s
.72 .368 .38 r
.38622 .55973 m .39061 .56405 L .38406 .57167 L p F P
0 g
s
.72 .368 .38 r
.35969 .55448 m .38622 .55973 L p .38406 .57167 L F P
0 g
s
.818 .541 .519 r
.63067 .67344 m .6114 .66682 L .61226 .64833 L p F P
0 g
s
.813 .533 .515 r
.60433 .64589 m .61226 .64833 L .6114 .66682 L p F P
0 g
s
.634 .682 .878 r
.89084 .51078 m .8999 .52607 L .87694 .53157 L p F P
0 g
s
.634 .682 .878 r
.87228 .51484 m .89084 .51078 L p .87694 .53157 L F P
0 g
s
.634 .682 .878 r
.87694 .53157 m .86915 .5183 L .87228 .51484 L p F P
0 g
s
.491 .489 .782 r
.67241 .40803 m .67554 .40158 L p .69422 .43146 L F P
0 g
s
.438 .448 .772 r
.67241 .40803 m .66897 .39881 L .67554 .40158 L closepath p F P
0 g
s
.604 .632 .852 r
.77977 .49542 m .76236 .49772 L .77381 .48435 L closepath p F P
0 g
s
.603 .621 .842 r
.76961 .47657 m .77381 .48435 L .76236 .49772 L p F P
0 g
s
.603 .621 .842 r
.74685 .47865 m .76961 .47657 L p .76236 .49772 L F P
0 g
s
.735 .361 .343 r
.47726 .59504 m .4821 .5873 L p .50824 .60562 L F P
0 g
s
.728 .353 .341 r
.47726 .59504 m .46921 .58505 L .4821 .5873 L closepath p F P
0 g
s
.547 .564 .824 r
.71826 .46687 m .71363 .45703 L .72447 .4575 L closepath p F P
0 g
s
.45 .442 .758 r
.67554 .40158 m .66897 .39881 L .66074 .37528 L p F P
0 g
s
.813 .533 .515 r
.6114 .66682 m .60684 .66533 L .60433 .64589 L p F P
0 g
s
.808 .518 .497 r
.5783 .6383 m .60433 .64589 L .60684 .66533 L p F P
0 g
s
.798 .489 .467 r
.60433 .64589 m .5783 .6383 L .57604 .63042 L p F P
0 g
s
.849 .783 .787 r
.29345 .45436 m .2939 .46548 L .28171 .48818 L p F P
0 g
s
.45 .442 .758 r
.66074 .37528 m .66388 .36924 L p .67554 .40158 L F P
0 g
s
.726 .361 .358 r
.46921 .58505 m .47726 .59504 L .47464 .59945 L p F P
0 g
s
.726 .361 .358 r
.4492 .58167 m .46921 .58505 L p .47464 .59945 L F P
0 g
s
.703 .304 .288 r
.41652 .57647 m .40076 .57409 L .39061 .56405 L p F P
0 g
s
.702 .305 .292 r
.40076 .57409 m .38406 .57167 L .39061 .56405 L closepath p F P
0 g
s
.627 .682 .882 r
.8677 .51586 m .84481 .52112 L .8353 .50489 L p F P
0 g
s
.626 .673 .875 r
.81244 .50943 m .8353 .50489 L .84481 .52112 L p F P
0 g
s
.72 .368 .38 r
.35722 .55781 m .35969 .55448 L p .38406 .57167 L F P
0 g
s
.743 .375 .356 r
.35722 .55781 m .35432 .5534 L .35969 .55448 L closepath p F P
0 g
s
.761 .409 .387 r
.54401 .61322 m .54267 .61291 L .54318 .6118 L closepath p F P
0 g
s
.549 .556 .814 r
.72447 .4575 m .71363 .45703 L .70281 .43309 L p F P
0 g
s
.733 .433 .473 r
.35432 .5534 m .35722 .55781 L .35184 .56725 L p F P
0 g
s
.733 .433 .473 r
.32491 .54736 m .35432 .5534 L p .35184 .56725 L F P
0 g
s
.831 .563 .533 r
.65289 .70158 m .63186 .69353 L .63067 .67344 L p F P
0 g
s
.822 .552 .53 r
.6114 .66682 m .63067 .67344 L .63186 .69353 L p F P
0 g
s
.794 .487 .47 r
.5783 .6383 m .57464 .63728 L .57604 .63042 L closepath p F P
0 g
s
.785 .46 .439 r
.57464 .63728 m .55084 .631 L .54401 .61322 L p F P
0 g
s
.777 .456 .444 r
.54267 .61291 m .54401 .61322 L .55084 .631 L p F P
0 g
s
.777 .456 .444 r
.55084 .631 m .53826 .62795 L .54267 .61291 L p F P
0 g
s
.768 .438 .428 r
.51369 .60671 m .54267 .61291 L .53826 .62795 L p F P
0 g
s
.749 .377 .35 r
.54267 .61291 m .51369 .60671 L .51031 .60194 L p F P
0 g
s
0 0 0 r
.3537 .37349 m .35655 .36977 L .35488 .3719 L closepath p F P
0 g
s
.724 .93 .597 r
.3537 .37349 m .35488 .3719 L p .33417 .39899 L F P
0 g
s
.612 .664 .876 r
.8353 .50489 m .81244 .50943 L .8026 .49203 L p F P
0 g
s
.608 .65 .866 r
.77977 .49542 m .8026 .49203 L .81244 .50943 L p F P
0 g
s
.491 .489 .782 r
.67554 .40158 m .69179 .40693 L p .69422 .43146 L F P
0 g
s
.464 .471 .78 r
.69179 .40693 m .67554 .40158 L .6838 .38613 L closepath p F P
0 g
s
.45 .442 .758 r
.68051 .37703 m .6838 .38613 L .67554 .40158 L p F P
0 g
s
.45 .442 .758 r
.66388 .36924 m .68051 .37703 L p .67554 .40158 L F P
0 g
s
.501 .518 .806 r
.70281 .43309 m .69422 .43146 L .69863 .42335 L closepath p F P
0 g
s
.491 .489 .782 r
.69179 .40693 m .69863 .42335 L .69422 .43146 L p F P
0 g
s
.838 .574 .54 r
.67596 .73095 m .65471 .72244 L .65391 .70199 L p F P
0 g
s
.837 .574 .54 r
.65289 .70158 m .65391 .70199 L .65471 .72244 L p F P
0 g
s
.726 .361 .358 r
.44393 .59043 m .4492 .58167 L p .47464 .59945 L F P
0 g
s
.726 .359 .354 r
.44393 .59043 m .43552 .57945 L .4492 .58167 L closepath p F P
0 g
s
.837 .574 .54 r
.65471 .72244 m .65369 .72203 L .65289 .70158 L p F P
0 g
s
.833 .568 .539 r
.63186 .69353 m .65289 .70158 L .65369 .72203 L p F P
0 g
s
.771 .522 .557 r
.3226 .54688 m .29112 .54014 L .29261 .52083 L p F P
0 g
s
.774 .531 .569 r
.2902 .51977 m .29261 .52083 L .29112 .54014 L p F P
0 g
s
.816 .649 .676 r
.27947 .49256 m .28171 .48818 L p .29261 .52083 L F P
0 g
s
.816 .649 .676 r
.29261 .52083 m .2902 .51977 L .27947 .49256 L p F P
0 g
s
.744 .377 .358 r
.51369 .60671 m .50824 .60562 L .51031 .60194 L closepath p F P
0 g
s
.562 .607 .856 r
.76961 .47657 m .74685 .47865 L .73636 .45772 L p F P
0 g
s
.594 .627 .854 r
.79261 .47402 m .8026 .49203 L .77977 .49542 L p F P
0 g
s
.594 .627 .854 r
.78031 .47539 m .79261 .47402 L p .77977 .49542 L F P
0 g
s
.594 .627 .854 r
.77977 .49542 m .77381 .48435 L .78031 .47539 L p F P
0 g
s
.836 .573 .541 r
.65471 .72244 m .67596 .73095 L .6771 .75154 L p F P
0 g
s
.787 .961 .645 r
.35655 .36977 m .36725 .35481 L p .34533 .38098 L F P
0 g
s
.787 .961 .645 r
.34533 .38098 m .3537 .37349 L .35655 .36977 L p F P
0 g
s
.633 .697 .891 r
.92309 .52058 m .8999 .52607 L .89084 .51078 L p F P
0 g
s
.774 .531 .569 r
.29112 .54014 m .28941 .53976 L .2902 .51977 L p F P
0 g
s
.771 .584 .646 r
.2705 .5107 m .2902 .51977 L .28941 .53976 L p F P
0 g
s
.82 .651 .673 r
.2902 .51977 m .27947 .49256 L .2705 .5107 L closepath p F P
0 g
s
.44 .426 .747 r
.68051 .37703 m .66388 .36924 L .67291 .35419 L closepath p F P
0 g
s
.724 .93 .597 r
.33417 .39899 m .33675 .39504 L .3537 .37349 L p F P
0 g
s
.769 .956 .641 r
.33675 .39504 m .34533 .38098 L .3537 .37349 L closepath p F P
0 g
s
.741 .946 .628 r
.33181 .40116 m .33675 .39504 L .33417 .39899 L closepath p F P
0 g
s
.885 .991 .784 r
.33181 .40116 m .33417 .39899 L p .31337 .42615 L F P
0 g
s
.721 .377 .394 r
.43552 .57945 m .44393 .59043 L .44181 .59427 L p F P
0 g
s
.721 .377 .394 r
.41652 .57647 m .43552 .57945 L p .44181 .59427 L F P
0 g
s
.72 .368 .38 r
.38406 .57167 m .36489 .569 L .35722 .55781 L p F P
0 g
s
.719 .367 .382 r
.36489 .569 m .35184 .56725 L .35722 .55781 L closepath p F P
0 g
s
.851 .783 .784 r
.28171 .48818 m .27947 .49256 L .26582 .48006 L p F P
0 g
s
.851 .783 .784 r
.26582 .48006 m .2711 .47368 L .28171 .48818 L p F P
0 g
s
.849 .783 .787 r
.28791 .45376 m .29345 .45436 L p .28171 .48818 L F P
0 g
s
.849 .783 .787 r
.28171 .48818 m .2711 .47368 L .28791 .45376 L p F P
0 g
s
.636 .684 .879 r
.86915 .5183 m .8677 .51586 L .87228 .51484 L closepath p F P
0 g
s
.553 .577 .833 r
.73636 .45772 m .72447 .4575 L .73109 .44685 L closepath p F P
0 g
s
.549 .556 .814 r
.7257 .4356 m .73109 .44685 L .72447 .4575 L p F P
0 g
s
.549 .556 .814 r
.70281 .43309 m .7257 .4356 L p .72447 .4575 L F P
0 g
s
.808 .518 .497 r
.60684 .66533 m .58176 .65744 L .5783 .6383 L p F P
0 g
s
.801 .512 .498 r
.57464 .63728 m .5783 .6383 L .58176 .65744 L p F P
0 g
s
.733 .433 .473 r
.32367 .55066 m .32491 .54736 L p .35184 .56725 L F P
0 g
s
.763 .455 .463 r
.32367 .55066 m .3226 .54688 L .32491 .54736 L closepath p F P
0 g
s
.889 .747 .699 r
.2705 .5107 m .27947 .49256 L .26582 .48006 L p F P
0 g
s
.738 .491 .557 r
.3226 .54688 m .32367 .55066 L .31986 .56321 L p F P
0 g
s
.738 .491 .557 r
.29112 .54014 m .3226 .54688 L p .31986 .56321 L F P
0 g
s
.801 .512 .498 r
.58176 .65744 m .57248 .65471 L .57464 .63728 L p F P
0 g
s
.794 .498 .488 r
.55084 .631 m .57464 .63728 L .57248 .65471 L p F P
0 g
s
.885 .991 .79 r
.30989 .42767 m .3155 .42094 L .31337 .42615 L closepath p F P
0 g
s
.885 .991 .784 r
.31337 .42615 m .3155 .42094 L .33181 .40116 L p F P
0 g
s
.96 .93 .718 r
.31337 .42615 m .30989 .42767 L p .29345 .45436 L F P
0 g
s
.635 .686 .88 r
.87228 .51484 m .8677 .51586 L .85837 .50018 L p F P
0 g
s
.627 .682 .882 r
.8353 .50489 m .85837 .50018 L .8677 .51586 L p F P
0 g
s
.503 .519 .806 r
.71483 .41158 m .7257 .4356 L .70281 .43309 L p F P
0 g
s
.503 .519 .806 r
.706 .41003 m .71483 .41158 L p .70281 .43309 L F P
0 g
s
.503 .519 .806 r
.70281 .43309 m .69863 .42335 L .706 .41003 L p F P
0 g
s
.768 .438 .428 r
.53826 .62795 m .52146 .62416 L .51369 .60671 L p F P
0 g
s
.761 .434 .433 r
.50824 .60562 m .51369 .60671 L .52146 .62416 L p F P
0 g
s
.721 .377 .394 r
.41024 .58881 m .41652 .57647 L p .44181 .59427 L F P
0 g
s
.728 .38 .389 r
.41024 .58881 m .40076 .57409 L .41652 .57647 L closepath p F P
0 g
s
.822 .552 .53 r
.63186 .69353 m .61112 .68621 L .6114 .66682 L p F P
0 g
s
.817 .546 .529 r
.60684 .66533 m .6114 .66682 L .61112 .68621 L p F P
0 g
s
.893 .988 .784 r
.33675 .39504 m .34533 .38098 L p .32167 .40553 L F P
0 g
s
.893 .988 .784 r
.32167 .40553 m .33181 .40116 L .33675 .39504 L p F P
0 g
s
.735 .361 .343 r
.50824 .60562 m .48158 .60065 L .47726 .59504 L p F P
0 g
s
.73 .361 .351 r
.48158 .60065 m .47464 .59945 L .47726 .59504 L closepath p F P
0 g
s
.761 .434 .433 r
.52146 .62416 m .50325 .6204 L .50824 .60562 L p F P
0 g
s
.753 .423 .426 r
.48158 .60065 m .50824 .60562 L .50325 .6204 L p F P
0 g
s
.634 .69 .885 r
.89084 .51078 m .87228 .51484 L .8835 .49841 L closepath p F P
0 g
s
.635 .686 .88 r
.88167 .49534 m .8835 .49841 L .87228 .51484 L p F P
0 g
s
.635 .686 .88 r
.85837 .50018 m .88167 .49534 L p .87228 .51484 L F P
0 g
s
.898 .902 .821 r
.28791 .45376 m .29338 .44724 L .29345 .45436 L closepath p F P
0 g
s
.96 .93 .718 r
.30989 .42767 m .29338 .44724 L .29345 .45436 L p F P
0 g
s
.887 .99 .787 r
.3155 .42094 m .32167 .40553 L .33181 .40116 L closepath p F P
0 g
s
.594 .628 .854 r
.77381 .48435 m .76961 .47657 L .78031 .47539 L closepath p F P
0 g
s
.817 .546 .529 r
.61112 .68621 m .60842 .68531 L .60684 .66533 L p F P
0 g
s
.814 .537 .52 r
.58176 .65744 m .60684 .66533 L .60842 .68531 L p F P
0 g
s
.492 .505 .798 r
.69863 .42335 m .69179 .40693 L .706 .41003 L closepath p F P
0 g
s
.733 .433 .473 r
.35184 .56725 m .32786 .56419 L .32367 .55066 L p F P
0 g
s
.731 .432 .474 r
.32786 .56419 m .31986 .56321 L .32367 .55066 L closepath p F P
0 g
s
.733 .408 .431 r
.40076 .57409 m .41024 .58881 L p .37812 .58641 L F P
0 g
s
.733 .408 .431 r
.37812 .58641 m .38406 .57167 L .40076 .57409 L p F P
0 g
s
.615 .675 .884 r
.85837 .50018 m .8353 .50489 L .82564 .48826 L p F P
0 g
s
.612 .664 .876 r
.8026 .49203 m .82564 .48826 L .8353 .50489 L p F P
0 g
s
.833 .568 .539 r
.65369 .72203 m .6327 .71398 L .63186 .69353 L p F P
0 g
s
.823 .559 .54 r
.61112 .68621 m .63186 .69353 L .6327 .71398 L p F P
0 g
s
.633 .697 .891 r
.89084 .51078 m .91422 .50571 L .92309 .52058 L p F P
0 g
s
.562 .607 .856 r
.73636 .45772 m .75931 .45716 L .76961 .47657 L p F P
0 g
s
.547 .574 .833 r
.74881 .43645 m .75931 .45716 L .73636 .45772 L p F P
0 g
s
.547 .574 .833 r
.73729 .43612 m .74881 .43645 L p .73636 .45772 L F P
0 g
s
.547 .574 .833 r
.73636 .45772 m .73109 .44685 L .73729 .43612 L p F P
0 g
s
.861 .968 .865 r
.3155 .42094 m .30989 .42767 L .29547 .42692 L p F P
0 g
s
.861 .968 .865 r
.32167 .40553 m .3155 .42094 L p .29547 .42692 L F P
0 g
s
.718 .405 .447 r
.36489 .569 m .38406 .57167 L .37812 .58641 L p F P
0 g
s
.596 .652 .876 r
.82564 .48826 m .8026 .49203 L .79261 .47402 L p F P
0 g
s
.771 .584 .646 r
.28941 .53976 m .25995 .53315 L .2705 .5107 L p F P
0 g
s
.762 .624 .707 r
.24939 .5 m .2705 .5107 L .25995 .53315 L p F P
0 g
s
.889 .747 .699 r
.26582 .48006 m .24939 .5 L .2705 .5107 L p F P
0 g
s
.901 .918 .823 r
.29338 .44724 m .30989 .42767 L .29547 .42692 L p F P
0 g
s
.836 .573 .541 r
.6771 .75154 m .65554 .74314 L .65471 .72244 L p F P
0 g
s
.836 .573 .541 r
.65369 .72203 m .65471 .72244 L .65554 .74314 L p F P
0 g
s
.501 .493 .779 r
.706 .41003 m .69179 .40693 L .6838 .38613 L p F P
0 g
s
.595 .624 .85 r
.78031 .47539 m .76961 .47657 L .75931 .45716 L p F P
0 g
s
.836 .573 .541 r
.65554 .74314 m .65451 .74274 L .65369 .72203 L p F P
0 g
s
.831 .57 .545 r
.6327 .71398 m .65369 .72203 L .65451 .74274 L p F P
0 g
s
.794 .498 .488 r
.57248 .65471 m .55503 .6499 L .55084 .631 L p F P
0 g
s
.785 .49 .488 r
.53826 .62795 m .55084 .631 L .55503 .6499 L p F P
0 g
s
.738 .491 .557 r
.31986 .56321 m .28962 .55969 L .29112 .54014 L p F P
0 g
s
.736 .493 .561 r
.28941 .53976 m .29112 .54014 L .28962 .55969 L p F P
0 g
s
.753 .423 .426 r
.50325 .6204 m .48988 .61787 L .48158 .60065 L p F P
0 g
s
.746 .42 .432 r
.47464 .59945 m .48158 .60065 L .48988 .61787 L p F P
0 g
s
.671 .752 .912 r
.42931 .99042 m .4082 .99689 L .39562 .98599 L p F P
0 g
s
.736 .493 .561 r
.28962 .55969 m .28811 .55952 L .28941 .53976 L p F P
0 g
s
.732 .532 .622 r
.28941 .53976 m .28811 .55952 L .25645 .55603 L p F P
0 g
s
.732 .532 .622 r
.25995 .53315 m .28941 .53976 L p .25645 .55603 L F P
0 g
s
.831 .568 .542 r
.65554 .74314 m .6771 .75154 L .67865 .77229 L p F P
0 g
s
.746 .42 .432 r
.48988 .61787 m .46945 .61437 L .47464 .59945 L p F P
0 g
s
.739 .415 .433 r
.44747 .59511 m .47464 .59945 L .46945 .61437 L p F P
0 g
s
.726 .361 .358 r
.47464 .59945 m .44747 .59511 L .44393 .59043 L p F P
0 g
s
.722 .361 .365 r
.44747 .59511 m .44181 .59427 L .44393 .59043 L closepath p F P
0 g
s
.718 .405 .447 r
.37812 .58641 m .37268 .58585 L .36489 .569 L p F P
0 g
s
.717 .417 .468 r
.35184 .56725 m .36489 .569 L .37268 .58585 L p F P
0 g
s
.625 .686 .887 r
.90523 .49069 m .91422 .50571 L .89084 .51078 L p F P
0 g
s
.625 .686 .887 r
.88533 .4946 m .90523 .49069 L p .89084 .51078 L F P
0 g
s
.625 .686 .887 r
.89084 .51078 m .8835 .49841 L .88533 .4946 L p F P
0 g
s
.853 .881 .859 r
.29338 .44724 m .28791 .45376 L .27367 .44771 L p F P
0 g
s
.853 .881 .859 r
.27367 .44771 m .29418 .42815 L .29338 .44724 L p F P
0 g
s
.901 .918 .823 r
.29547 .42692 m .29418 .42815 L .29338 .44724 L p F P
0 g
s
.542 .568 .83 r
.73109 .44685 m .7257 .4356 L .73729 .43612 L closepath p F P
0 g
s
.501 .493 .779 r
.6838 .38613 m .68759 .37963 L p .706 .41003 L F P
0 g
s
.458 .454 .766 r
.6838 .38613 m .68051 .37703 L .68759 .37963 L closepath p F P
0 g
s
.877 .844 .808 r
.2711 .47368 m .28791 .45376 L .27367 .44771 L p F P
0 g
s
.785 .49 .488 r
.55503 .6499 m .53537 .64497 L .53826 .62795 L p F P
0 g
s
.778 .48 .483 r
.52146 .62416 m .53826 .62795 L .53537 .64497 L p F P
0 g
s
.717 .417 .468 r
.37268 .58585 m .34709 .58347 L .35184 .56725 L p F P
0 g
s
.717 .437 .5 r
.32786 .56419 m .35184 .56725 L .34709 .58347 L p F P
0 g
s
.471 .445 .747 r
.68759 .37963 m .68051 .37703 L .67291 .35419 L p F P
0 g
s
.798 .98 .7 r
.36111 .35925 m .37381 .34404 L .36725 .35481 L closepath p F P
0 g
s
.787 .961 .645 r
.36725 .35481 m .36111 .35925 L p .34533 .38098 L F P
0 g
s
.471 .445 .747 r
.67291 .35419 m .67868 .34586 L p .68759 .37963 L F P
0 g
s
.594 .635 .862 r
.79261 .47402 m .78031 .47539 L .78721 .46419 L closepath p F P
0 g
s
.595 .624 .85 r
.78246 .45551 m .78721 .46419 L .78031 .47539 L p F P
0 g
s
.595 .624 .85 r
.75931 .45716 m .78246 .45551 L p .78031 .47539 L F P
0 g
s
.814 .537 .52 r
.60842 .68531 m .58379 .67729 L .58176 .65744 L p F P
0 g
s
.805 .529 .521 r
.57248 .65471 m .58176 .65744 L .58379 .67729 L p F P
0 g
s
.617 .686 .892 r
.88167 .49534 m .85837 .50018 L .8489 .4842 L p F P
0 g
s
.615 .675 .884 r
.82564 .48826 m .8489 .4842 L .85837 .50018 L p F P
0 g
s
.821 .794 .827 r
.2711 .47368 m .26582 .48006 L .25191 .46797 L p F P
0 g
s
.821 .794 .827 r
.25191 .46797 m .26228 .45823 L .2711 .47368 L p F P
0 g
s
.877 .844 .808 r
.27367 .44771 m .26228 .45823 L .2711 .47368 L p F P
0 g
s
.739 .415 .433 r
.46945 .61437 m .45577 .61227 L .44747 .59511 L p F P
0 g
s
.733 .414 .44 r
.44181 .59427 m .44747 .59511 L .45577 .61227 L p F P
0 g
s
.823 .559 .54 r
.6327 .71398 m .61139 .70648 L .61112 .68621 L p F P
0 g
s
.818 .554 .54 r
.60842 .68531 m .61112 .68621 L .61139 .70648 L p F P
0 g
s
.717 .437 .5 r
.34709 .58347 m .33179 .58224 L .32786 .56419 L p F P
0 g
s
.716 .444 .513 r
.31986 .56321 m .32786 .56419 L .33179 .58224 L p F P
0 g
s
.546 .557 .817 r
.73729 .43612 m .7257 .4356 L .71483 .41158 L p F P
0 g
s
.663 .751 .915 r
.42931 .99042 m .44154 .98673 L .4241 .98569 L closepath p F P
0 g
s
.671 .752 .912 r
.4241 .98569 m .42931 .99042 L p .39562 .98599 L F P
0 g
s
.733 .414 .44 r
.45577 .61227 m .43673 .60964 L .44181 .59427 L p F P
0 g
s
.727 .415 .451 r
.41114 .59018 m .44181 .59427 L .43673 .60964 L p F P
0 g
s
.721 .377 .394 r
.44181 .59427 m .41114 .59018 L .41024 .58881 L p F P
0 g
s
.78 .716 .793 r
.25191 .46797 m .26582 .48006 L .24939 .5 L p F P
0 g
s
.818 .554 .54 r
.61139 .70648 m .60929 .70577 L .60842 .68531 L p F P
0 g
s
.815 .55 .538 r
.58379 .67729 m .60842 .68531 L .60929 .70577 L p F P
0 g
s
.732 .532 .622 r
.25645 .55603 m .25526 .54395 L .25995 .53315 L p F P
0 g
s
.773 .58 .639 r
.25526 .54395 m .25995 .53315 L .25304 .53157 L closepath p F P
0 g
s
.762 .624 .707 r
.24356 .50733 m .24939 .5 L p .25995 .53315 L F P
0 g
s
.762 .624 .707 r
.25995 .53315 m .25304 .53157 L .24356 .50733 L p F P
0 g
s
.805 .529 .521 r
.58379 .67729 m .57134 .67356 L .57248 .65471 L p F P
0 g
s
.798 .521 .518 r
.55503 .6499 m .57248 .65471 L .57134 .67356 L p F P
0 g
s
.849 .998 .802 r
.33916 .38348 m .35102 .37062 L .34533 .38098 L closepath p F P
0 g
s
.787 .961 .645 r
.36111 .35925 m .35102 .37062 L .34533 .38098 L p F P
0 g
s
.893 .988 .784 r
.34533 .38098 m .33916 .38348 L p .32167 .40553 L F P
0 g
s
.778 .48 .483 r
.53537 .64497 m .52622 .64285 L .52146 .62416 L p F P
0 g
s
.769 .473 .484 r
.50325 .6204 m .52146 .62416 L .52622 .64285 L p F P
0 g
s
.716 .444 .513 r
.33179 .58224 m .31662 .58116 L .31986 .56321 L p F P
0 g
s
.716 .472 .555 r
.28962 .55969 m .31986 .56321 L .31662 .58116 L p F P
0 g
s
.601 .667 .886 r
.8489 .4842 m .82564 .48826 L .81584 .47117 L p F P
0 g
s
.596 .652 .876 r
.79261 .47402 m .81584 .47117 L .82564 .48826 L p F P
0 g
s
.501 .493 .779 r
.68759 .37963 m .70369 .38457 L p .706 .41003 L F P
0 g
s
.475 .468 .77 r
.70369 .38457 m .68759 .37963 L .69663 .36532 L closepath p F P
0 g
s
.471 .445 .747 r
.69216 .35196 m .69663 .36532 L .68759 .37963 L p F P
0 g
s
.471 .445 .747 r
.67868 .34586 m .69216 .35196 L p .68759 .37963 L F P
0 g
s
.504 .518 .805 r
.71483 .41158 m .706 .41003 L .71065 .40176 L closepath p F P
0 g
s
.501 .493 .779 r
.70369 .38457 m .71065 .40176 L .706 .41003 L p F P
0 g
s
.831 .57 .545 r
.65451 .74274 m .63322 .7348 L .6327 .71398 L p F P
0 g
s
.821 .564 .549 r
.61139 .70648 m .6327 .71398 L .63322 .7348 L p F P
0 g
s
.55 .608 .863 r
.78246 .45551 m .75931 .45716 L .74881 .43645 L p F P
0 g
s
.584 .63 .864 r
.80587 .45349 m .81584 .47117 L .79261 .47402 L p F P
0 g
s
.584 .63 .864 r
.79207 .45467 m .80587 .45349 L p .79261 .47402 L F P
0 g
s
.584 .63 .864 r
.79261 .47402 m .78721 .46419 L .79207 .45467 L p F P
0 g
s
.717 .376 .399 r
.41114 .59018 m .40969 .59 L .41024 .58881 L closepath p F P
0 g
s
.733 .408 .431 r
.41024 .58881 m .40969 .59 L .37812 .58641 L p F P
0 g
s
.809 .699 .744 r
.24356 .50733 m .24939 .5 L .2318 .49004 L closepath p F P
0 g
s
.78 .716 .793 r
.23016 .48798 m .25191 .46797 L p .24939 .5 L F P
0 g
s
.78 .716 .793 r
.24939 .5 m .2318 .49004 L .23016 .48798 L p F P
0 g
s
.831 .568 .542 r
.67865 .77229 m .6564 .76411 L .65554 .74314 L p F P
0 g
s
.831 .568 .542 r
.65451 .74274 m .65554 .74314 L .6564 .76411 L p F P
0 g
s
.668 .746 .909 r
.43825 .97167 m .45058 .98389 L .44154 .98673 L p F P
0 g
s
.668 .746 .909 r
.41686 .97889 m .43825 .97167 L p .44154 .98673 L F P
0 g
s
.668 .746 .909 r
.44154 .98673 m .4241 .98569 L .41686 .97889 L p F P
0 g
s
.831 .568 .542 r
.6564 .76411 m .65533 .76372 L .65451 .74274 L p F P
0 g
s
.826 .569 .552 r
.63322 .7348 m .65451 .74274 L .65533 .76372 L p F P
0 g
s
.727 .415 .451 r
.43673 .60964 m .41874 .60749 L .41114 .59018 L p F P
0 g
s
.721 .413 .456 r
.40969 .59 m .41114 .59018 L .41874 .60749 L p F P
0 g
s
.716 .472 .555 r
.31662 .58116 m .2881 .57949 L .28962 .55969 L p F P
0 g
s
.713 .471 .557 r
.28811 .55952 m .28962 .55969 L .2881 .57949 L p F P
0 g
s
.721 .413 .456 r
.41874 .60749 m .40497 .60604 L .40969 .59 L p F P
0 g
s
.717 .425 .481 r
.37812 .58641 m .40969 .59 L .40497 .60604 L p F P
0 g
s
.713 .471 .557 r
.2881 .57949 m .28668 .57942 L .28811 .55952 L p F P
0 g
s
.738 .518 .595 r
.28811 .55952 m .28668 .57942 L .25698 .57797 L p F P
0 g
s
.738 .518 .595 r
.25698 .57797 m .25645 .55603 L .28811 .55952 L p F P
0 g
s
.769 .473 .484 r
.52622 .64285 m .49998 .63736 L .50325 .6204 L p F P
0 g
s
.761 .464 .482 r
.48988 .61787 m .50325 .6204 L .49998 .63736 L p F P
0 g
s
.626 .688 .888 r
.8835 .49841 m .88167 .49534 L .88533 .4946 L closepath p F P
0 g
s
.458 .418 .726 r
.69216 .35196 m .67868 .34586 L .68705 .33498 L closepath p F P
0 g
s
.671 .752 .912 r
.39562 .98599 m .40452 .9831 L .4241 .98569 L p F P
0 g
s
.677 .748 .905 r
.4241 .98569 m .41686 .97889 L .40452 .9831 L closepath p F P
0 g
s
.821 .56 .544 r
.6564 .76411 m .67865 .77229 L .68077 .79316 L p F P
0 g
s
.798 .521 .518 r
.57134 .67356 m .55739 .66964 L .55503 .6499 L p F P
0 g
s
.789 .512 .518 r
.53537 .64497 m .55503 .6499 L .55739 .66964 L p F P
0 g
s
.545 .577 .837 r
.74881 .43645 m .73729 .43612 L .74324 .42504 L closepath p F P
0 g
s
.546 .557 .817 r
.7381 .41427 m .74324 .42504 L .73729 .43612 L p F P
0 g
s
.546 .557 .817 r
.71483 .41158 m .7381 .41427 L p .73729 .43612 L F P
0 g
s
.671 .76 .917 r
.39562 .98599 m .40452 .9831 L .38829 .97971 L closepath p F P
0 g
s
.871 .964 .857 r
.31728 .40582 m .32432 .39873 L .32167 .40553 L closepath p F P
0 g
s
.893 .988 .784 r
.33916 .38348 m .32432 .39873 L .32167 .40553 L p F P
0 g
s
.861 .968 .865 r
.29547 .42692 m .31728 .40582 L .32167 .40553 L p F P
0 g
s
.675 .731 .892 r
.47201 .97732 m .45058 .98389 L .43825 .97167 L p F P
0 g
s
.882 .992 .787 r
.37381 .34404 m .37828 .33562 L p .35565 .36144 L F P
0 g
s
.882 .992 .787 r
.35565 .36144 m .36111 .35925 L .37381 .34404 L p F P
0 g
s
.626 .69 .89 r
.88533 .4946 m .88167 .49534 L .87239 .47991 L p F P
0 g
s
.617 .686 .892 r
.8489 .4842 m .87239 .47991 L .88167 .49534 L p F P
0 g
s
.506 .519 .805 r
.72713 .3896 m .7381 .41427 L .71483 .41158 L p F P
0 g
s
.506 .519 .805 r
.71857 .38792 m .72713 .3896 L p .71483 .41158 L F P
0 g
s
.506 .519 .805 r
.71483 .41158 m .71065 .40176 L .71857 .38792 L p F P
0 g
s
.761 .464 .482 r
.49998 .63736 m .495 .63642 L .48988 .61787 L p F P
0 g
s
.753 .459 .486 r
.46945 .61437 m .48988 .61787 L .495 .63642 L p F P
0 g
s
.717 .425 .481 r
.37579 .59606 m .37812 .58641 L p .40497 .60604 L F P
0 g
s
.724 .431 .482 r
.37579 .59606 m .37268 .58585 L .37812 .58641 L closepath p F P
0 g
s
.583 .63 .863 r
.78721 .46419 m .78246 .45551 L .79207 .45467 L closepath p F P
0 g
s
.615 .685 .892 r
.88533 .4946 m .90523 .49069 L .89612 .47556 L p F P
0 g
s
.615 .685 .892 r
.89612 .47556 m .88998 .47665 L .88533 .4946 L p F P
0 g
s
.626 .69 .89 r
.87239 .47991 m .88998 .47665 L .88533 .4946 L p F P
0 g
s
.677 .757 .911 r
.40422 .96712 m .41686 .97889 L .40452 .9831 L p F P
0 g
s
.677 .757 .911 r
.38286 .97493 m .40422 .96712 L p .40452 .9831 L F P
0 g
s
.677 .757 .911 r
.40452 .9831 m .38829 .97971 L .38286 .97493 L p F P
0 g
s
.862 .996 .795 r
.35102 .37062 m .35565 .36144 L .36111 .35925 L closepath p F P
0 g
s
.724 .449 .509 r
.37268 .58585 m .37579 .59606 L p .34383 .60148 L F P
0 g
s
.724 .449 .509 r
.34383 .60148 m .34709 .58347 L .37268 .58585 L p F P
0 g
s
.815 .55 .538 r
.60929 .70577 m .58469 .69775 L .58379 .67729 L p F P
0 g
s
.806 .542 .54 r
.57134 .67356 m .58379 .67729 L .58469 .69775 L p F P
0 g
s
.489 .498 .793 r
.71065 .40176 m .70369 .38457 L .71857 .38792 L closepath p F P
0 g
s
.886 .96 .841 r
.35102 .37062 m .35565 .36144 L p .32988 .38414 L F P
0 g
s
.886 .96 .841 r
.32988 .38414 m .33916 .38348 L .35102 .37062 L p F P
0 g
s
.604 .68 .895 r
.87239 .47991 m .8489 .4842 L .83929 .46788 L p F P
0 g
s
.601 .667 .886 r
.81584 .47117 m .83929 .46788 L .8489 .4842 L p F P
0 g
s
.821 .564 .549 r
.63322 .7348 m .61221 .72759 L .61139 .70648 L p F P
0 g
s
.816 .56 .551 r
.60929 .70577 m .61139 .70648 L .61221 .72759 L p F P
0 g
s
.789 .512 .518 r
.55739 .66964 m .53375 .66365 L .53537 .64497 L p F P
0 g
s
.782 .504 .517 r
.52622 .64285 m .53537 .64497 L .53375 .66365 L p F P
0 g
s
.753 .459 .486 r
.495 .63642 m .46604 .63151 L .46945 .61437 L p F P
0 g
s
.745 .452 .485 r
.45577 .61227 m .46945 .61437 L .46604 .63151 L p F P
0 g
s
.708 .441 .518 r
.33179 .58224 m .34709 .58347 L .34383 .60148 L p F P
0 g
s
.874 .966 .852 r
.32432 .39873 m .32988 .38414 L .33916 .38348 L closepath p F P
0 g
s
.816 .56 .551 r
.61221 .72759 m .60948 .7267 L .60929 .70577 L p F P
0 g
s
.813 .559 .554 r
.58469 .69775 m .60929 .70577 L .60948 .7267 L p F P
0 g
s
.55 .608 .863 r
.74881 .43645 m .77216 .43633 L .78246 .45551 L p F P
0 g
s
.539 .574 .838 r
.76164 .41572 m .77216 .43633 L .74881 .43645 L p F P
0 g
s
.539 .574 .838 r
.74827 .41494 m .76164 .41572 L p .74881 .43645 L F P
0 g
s
.539 .574 .838 r
.74881 .43645 m .74324 .42504 L .74827 .41494 L p F P
0 g
s
.685 .742 .894 r
.43825 .97167 m .41686 .97889 L .40422 .96712 L p F P
0 g
s
.843 .946 .887 r
.32432 .39873 m .31728 .40582 L .30294 .40278 L p F P
0 g
s
.843 .946 .887 r
.32988 .38414 m .32432 .39873 L p .30294 .40278 L F P
0 g
s
.582 .656 .887 r
.83929 .46788 m .81584 .47117 L .80587 .45349 L p F P
0 g
s
.708 .441 .518 r
.34383 .60148 m .33443 .601 L .33179 .58224 L p F P
0 g
s
.706 .448 .531 r
.31662 .58116 m .33179 .58224 L .33443 .601 L p F P
0 g
s
.858 .89 .858 r
.31728 .40582 m .30294 .40278 L p .29434 .42658 L F P
0 g
s
.858 .89 .858 r
.29434 .42658 m .29547 .42692 L .31728 .40582 L p F P
0 g
s
.5 .483 .77 r
.71857 .38792 m .70369 .38457 L .69663 .36532 L p F P
0 g
s
.674 .72 .883 r
.49361 .97081 m .47201 .97732 L .45979 .96439 L p F P
0 g
s
.675 .731 .892 r
.43825 .97167 m .45979 .96439 L .47201 .97732 L p F P
0 g
s
.806 .542 .54 r
.58469 .69775 m .57116 .69371 L .57134 .67356 L p F P
0 g
s
.799 .536 .54 r
.55739 .66964 m .57134 .67356 L .57116 .69371 L p F P
0 g
s
.826 .569 .552 r
.65533 .76372 m .63337 .75599 L .63322 .7348 L p F P
0 g
s
.817 .566 .56 r
.61221 .72759 m .63322 .7348 L .63337 .75599 L p F P
0 g
s
.745 .452 .485 r
.46604 .63151 m .46094 .63074 L .45577 .61227 L p F P
0 g
s
.738 .45 .492 r
.43673 .60964 m .45577 .61227 L .46094 .63074 L p F P
0 g
s
.584 .625 .859 r
.79207 .45467 m .78246 .45551 L .77216 .43633 L p F P
0 g
s
.782 .504 .517 r
.53375 .66365 m .52884 .6625 L .52622 .64285 L p F P
0 g
s
.773 .497 .517 r
.49998 .63736 m .52622 .64285 L .52884 .6625 L p F P
0 g
s
.855 .891 .862 r
.29418 .42815 m .29434 .42658 L .29547 .42692 L closepath p F P
0 g
s
.819 .877 .887 r
.29418 .42815 m .27367 .44771 L .25941 .43852 L p F P
0 g
s
.819 .877 .887 r
.29434 .42658 m .29418 .42815 L p .25941 .43852 L F P
0 g
s
.706 .448 .531 r
.33443 .601 m .31419 .60019 L .31662 .58116 L p F P
0 g
s
.703 .46 .554 r
.2881 .57949 m .31662 .58116 L .31419 .60019 L p F P
0 g
s
.828 .818 .84 r
.26228 .45823 m .27367 .44771 L .25941 .43852 L p F P
0 g
s
.799 .799 .852 r
.26228 .45823 m .25191 .46797 L .23774 .45585 L p F P
0 g
s
.799 .799 .852 r
.23774 .45585 m .25528 .44177 L .26228 .45823 L p F P
0 g
s
.828 .818 .84 r
.25941 .43852 m .25528 .44177 L .26228 .45823 L p F P
0 g
s
.88 .993 .783 r
.36902 .33938 m .38515 .32002 L .37828 .33562 L closepath p F P
0 g
s
.882 .992 .787 r
.37828 .33562 m .36902 .33938 L p .35565 .36144 L F P
0 g
s
.786 .778 .845 r
.25191 .46797 m .23016 .48798 L .21617 .47257 L p F P
0 g
s
.786 .778 .845 r
.21617 .47257 m .23774 .45585 L .25191 .46797 L p F P
0 g
s
.476 .429 .726 r
.68705 .33498 m .70062 .31947 L p .70297 .35609 L F P
0 g
s
.476 .429 .726 r
.70297 .35609 m .69216 .35196 L .68705 .33498 L p F P
0 g
s
.821 .56 .544 r
.68077 .79316 m .65729 .78534 L .6564 .76411 L p F P
0 g
s
.821 .561 .545 r
.65533 .76372 m .6564 .76411 L .65729 .78534 L p F P
0 g
s
.5 .483 .77 r
.69663 .36532 m .70297 .35609 L p .71857 .38792 L F P
0 g
s
.461 .44 .749 r
.69663 .36532 m .69216 .35196 L .70297 .35609 L closepath p F P
0 g
s
.828 .874 .878 r
.28112 .42113 m .29678 .40798 L .29434 .42658 L closepath p F P
0 g
s
.858 .89 .858 r
.30294 .40278 m .29678 .40798 L .29434 .42658 L p F P
0 g
s
.819 .877 .887 r
.25941 .43852 m .28112 .42113 L .29434 .42658 L p F P
0 g
s
.821 .561 .545 r
.65729 .78534 m .65617 .78497 L .65533 .76372 L p F P
0 g
s
.816 .566 .56 r
.63337 .75599 m .65533 .76372 L .65617 .78497 L p F P
0 g
s
.703 .46 .554 r
.31419 .60019 m .28655 .59955 L .2881 .57949 L p F P
0 g
s
.699 .458 .555 r
.28668 .57942 m .2881 .57949 L .28655 .59955 L p F P
0 g
s
.699 .458 .555 r
.28655 .59955 m .28519 .59954 L .28668 .57942 L p F P
0 g
s
.715 .488 .579 r
.28668 .57942 m .28519 .59954 L .25649 .59918 L p F P
0 g
s
.715 .488 .579 r
.25649 .59918 m .25698 .57797 L .28668 .57942 L p F P
0 g
s
.738 .45 .492 r
.46094 .63074 m .43337 .62712 L .43673 .60964 L p F P
0 g
s
.73 .444 .494 r
.41874 .60749 m .43673 .60964 L .43337 .62712 L p F P
0 g
s
.717 .425 .481 r
.40497 .60604 m .37828 .60373 L .37579 .59606 L p F P
0 g
s
.712 .422 .483 r
.37828 .60373 m .37409 .60342 L .37579 .59606 L closepath p F P
0 g
s
.724 .449 .509 r
.37579 .59606 m .37409 .60342 L .34383 .60148 L p F P
0 g
s
.531 .563 .833 r
.74324 .42504 m .7381 .41427 L .74827 .41494 L closepath p F P
0 g
s
.806 .547 .547 r
.65729 .78534 m .68077 .79316 L .68379 .81408 L p F P
0 g
s
.799 .536 .54 r
.57116 .69371 m .55828 .69011 L .55739 .66964 L p F P
0 g
s
.79 .528 .541 r
.53375 .66365 m .55739 .66964 L .55828 .69011 L p F P
0 g
s
.581 .636 .871 r
.80587 .45349 m .79207 .45467 L .79809 .43946 L closepath p F P
0 g
s
.584 .625 .859 r
.79574 .4352 m .79809 .43946 L .79207 .45467 L p F P
0 g
s
.584 .625 .859 r
.77216 .43633 m .79574 .4352 L p .79207 .45467 L F P
0 g
s
.73 .444 .494 r
.43337 .62712 m .42349 .62603 L .41874 .60749 L p F P
0 g
s
.724 .443 .501 r
.40497 .60604 m .41874 .60749 L .42349 .62603 L p F P
0 g
s
.87 .98 .844 r
.34687 .36276 m .36221 .34685 L .35565 .36144 L closepath p F P
0 g
s
.882 .992 .787 r
.36902 .33938 m .36221 .34685 L .35565 .36144 L p F P
0 g
s
.886 .96 .841 r
.35565 .36144 m .34687 .36276 L p .32988 .38414 L F P
0 g
s
.685 .731 .886 r
.45979 .96439 m .43825 .97167 L .42574 .9592 L p F P
0 g
s
.685 .742 .894 r
.40422 .96712 m .42574 .9592 L .43825 .97167 L p F P
0 g
s
.694 .753 .897 r
.40422 .96712 m .38286 .97493 L .3699 .9637 L p F P
0 g
s
.773 .497 .517 r
.52884 .6625 m .49806 .65605 L .49998 .63736 L p F P
0 g
s
.765 .489 .517 r
.495 .63642 m .49998 .63736 L .49806 .65605 L p F P
0 g
s
.618 .686 .892 r
.88998 .47665 m .87239 .47991 L .86298 .46427 L p F P
0 g
s
.604 .68 .895 r
.83929 .46788 m .86298 .46427 L .87239 .47991 L p F P
0 g
s
.673 .707 .873 r
.51537 .96442 m .49361 .97081 L .4815 .95706 L p F P
0 g
s
.674 .72 .883 r
.45979 .96439 m .4815 .95706 L .49361 .97081 L p F P
0 g
s
.724 .443 .501 r
.42349 .62603 m .4018 .62398 L .40497 .60604 L p F P
0 g
s
.717 .442 .508 r
.37828 .60373 m .40497 .60604 L .4018 .62398 L p F P
0 g
s
.765 .489 .517 r
.49806 .65605 m .49775 .65599 L .495 .63642 L p F P
0 g
s
.757 .483 .519 r
.46604 .63151 m .495 .63642 L .49775 .65599 L p F P
0 g
s
.813 .559 .554 r
.60948 .7267 m .58454 .71879 L .58469 .69775 L p F P
0 g
s
.805 .552 .556 r
.57116 .69371 m .58469 .69775 L .58454 .71879 L p F P
0 g
s
.536 .549 .815 r
.74827 .41494 m .7381 .41427 L .72713 .3896 L p F P
0 g
s
.817 .566 .56 r
.63337 .75599 m .61361 .74956 L .61221 .72759 L p F P
0 g
s
.812 .563 .562 r
.60948 .7267 m .61221 .72759 L .61361 .74956 L p F P
0 g
s
.587 .671 .898 r
.86298 .46427 m .83929 .46788 L .82953 .45118 L p F P
0 g
s
.582 .656 .887 r
.80587 .45349 m .82953 .45118 L .83929 .46788 L p F P
0 g
s
.717 .442 .508 r
.4018 .62398 m .38198 .62252 L .37828 .60373 L p F P
0 g
s
.711 .439 .512 r
.37409 .60342 m .37828 .60373 L .38198 .62252 L p F P
0 g
s
.812 .563 .562 r
.61361 .74956 m .60893 .74811 L .60948 .7267 L p F P
0 g
s
.808 .564 .57 r
.58454 .71879 m .60948 .7267 L .60893 .74811 L p F P
0 g
s
.497 .507 .797 r
.72713 .3896 m .71857 .38792 L .72319 .37998 L closepath p F P
0 g
s
.5 .483 .77 r
.71578 .36045 m .72319 .37998 L .71857 .38792 L p F P
0 g
s
.5 .483 .77 r
.70297 .35609 m .71578 .36045 L p .71857 .38792 L F P
0 g
s
.711 .439 .512 r
.38198 .62252 m .37121 .62189 L .37409 .60342 L p F P
0 g
s
.715 .454 .529 r
.37409 .60342 m .37121 .62189 L .34141 .62061 L p F P
0 g
s
.715 .454 .529 r
.34141 .62061 m .34383 .60148 L .37409 .60342 L p F P
0 g
s
.473 .449 .75 r
.71578 .36045 m .70297 .35609 L .71075 .34545 L closepath p F P
0 g
s
.476 .429 .726 r
.70375 .32115 m .71075 .34545 L .70297 .35609 L p F P
0 g
s
.476 .429 .726 r
.70062 .31947 m .70375 .32115 L p .70297 .35609 L F P
0 g
s
.533 .606 .872 r
.79574 .4352 m .77216 .43633 L .76164 .41572 L p F P
0 g
s
.57 .63 .872 r
.81961 .434 m .82953 .45118 L .80587 .45349 L p F P
0 g
s
.57 .63 .872 r
.79948 .43499 m .81961 .434 L p .80587 .45349 L F P
0 g
s
.57 .63 .872 r
.80587 .45349 m .79809 .43946 L .79948 .43499 L p F P
0 g
s
.79 .528 .541 r
.55828 .69011 m .53325 .68379 L .53375 .66365 L p F P
0 g
s
.783 .522 .541 r
.52884 .6625 m .53375 .66365 L .53325 .68379 L p F P
0 g
s
.816 .566 .56 r
.65617 .78497 m .63304 .77759 L .63337 .75599 L p F P
0 g
s
.809 .566 .572 r
.61361 .74956 m .63337 .75599 L .63304 .77759 L p F P
0 g
s
.703 .445 .531 r
.33443 .601 m .34383 .60148 L .34141 .62061 L p F P
0 g
s
.695 .743 .888 r
.42574 .9592 m .40422 .96712 L .3914 .95519 L p F P
0 g
s
.694 .753 .897 r
.3699 .9637 m .3914 .95519 L .40422 .96712 L p F P
0 g
s
.805 .552 .556 r
.58454 .71879 m .57193 .71511 L .57116 .69371 L p F P
0 g
s
.798 .548 .559 r
.55828 .69011 m .57116 .69371 L .57193 .71511 L p F P
0 g
s
.685 .72 .876 r
.4815 .95706 m .45979 .96439 L .44741 .95114 L p F P
0 g
s
.685 .731 .886 r
.42574 .9592 m .44741 .95114 L .45979 .96439 L p F P
0 g
s
.703 .445 .531 r
.34141 .62061 m .33589 .62043 L .33443 .601 L p F P
0 g
s
.7 .449 .541 r
.31419 .60019 m .33443 .601 L .33589 .62043 L p F P
0 g
s
.783 .522 .541 r
.53325 .68379 m .52969 .68296 L .52884 .6625 L p F P
0 g
s
.775 .513 .54 r
.49806 .65605 m .52884 .6625 L .52969 .68296 L p F P
0 g
s
.757 .483 .519 r
.49775 .65599 m .46397 .65033 L .46604 .63151 L p F P
0 g
s
.748 .476 .519 r
.46094 .63074 m .46604 .63151 L .46397 .65033 L p F P
0 g
s
.806 .547 .547 r
.68379 .81408 m .65824 .80684 L .65729 .78534 L p F P
0 g
s
.806 .548 .549 r
.65617 .78497 m .65729 .78534 L .65824 .80684 L p F P
0 g
s
.7 .449 .541 r
.33589 .62043 m .31218 .61992 L .31419 .60019 L p F P
0 g
s
.694 .453 .554 r
.28655 .59955 m .31419 .60019 L .31218 .61992 L p F P
0 g
s
.855 .941 .876 r
.32485 .38356 m .33285 .37616 L .32988 .38414 L closepath p F P
0 g
s
.886 .96 .841 r
.34687 .36276 m .33285 .37616 L .32988 .38414 L p F P
0 g
s
.843 .946 .887 r
.30294 .40278 m .32485 .38356 L .32988 .38414 L p F P
0 g
s
.532 .57 .839 r
.76164 .41572 m .74827 .41494 L .75458 .40112 L closepath p F P
0 g
s
.536 .549 .815 r
.75086 .39314 m .75458 .40112 L .74827 .41494 L p F P
0 g
s
.536 .549 .815 r
.72713 .3896 m .75086 .39314 L p .74827 .41494 L F P
0 g
s
.614 .693 .9 r
.89612 .47556 m .88998 .47665 L .89013 .46569 L closepath p F P
0 g
s
.618 .686 .892 r
.88691 .46039 m .89013 .46569 L .88998 .47665 L p F P
0 g
s
.618 .686 .892 r
.86298 .46427 m .88691 .46039 L p .88998 .47665 L F P
0 g
s
.748 .476 .519 r
.46397 .65033 m .46365 .65028 L .46094 .63074 L p F P
0 g
s
.741 .472 .523 r
.43337 .62712 m .46094 .63074 L .46365 .65028 L p F P
0 g
s
.806 .548 .549 r
.65824 .80684 m .65701 .8065 L .65617 .78497 L p F P
0 g
s
.802 .56 .572 r
.63304 .77759 m .65617 .78497 L .65701 .8065 L p F P
0 g
s
.671 .692 .861 r
.5373 .95824 m .51537 .96442 L .50337 .94969 L p F P
0 g
s
.673 .707 .873 r
.4815 .95706 m .50337 .94969 L .51537 .96442 L p F P
0 g
s
.694 .453 .554 r
.31218 .61992 m .28499 .61987 L .28655 .59955 L p F P
0 g
s
.69 .449 .554 r
.28519 .59954 m .28655 .59955 L .28499 .61987 L p F P
0 g
s
.69 .449 .554 r
.28499 .61987 m .28365 .61989 L .28519 .59954 L p F P
0 g
s
.7 .468 .568 r
.28519 .59954 m .28365 .61989 L .25544 .62015 L p F P
0 g
s
.7 .468 .568 r
.25544 .62015 m .25649 .59918 L .28519 .59954 L p F P
0 g
s
.767 .778 .862 r
.23774 .45585 m .21617 .47257 L .20183 .45832 L p F P
0 g
s
.499 .508 .797 r
.73974 .36715 m .75086 .39314 L .72713 .3896 L p F P
0 g
s
.499 .508 .797 r
.73199 .36509 m .73974 .36715 L p .72713 .3896 L F P
0 g
s
.499 .508 .797 r
.72713 .3896 m .72319 .37998 L .73199 .36509 L p F P
0 g
s
.903 .969 .812 r
.38515 .32002 m .38746 .31362 L p .36494 .34008 L F P
0 g
s
.903 .969 .812 r
.36494 .34008 m .36902 .33938 L .38515 .32002 L p F P
0 g
s
.782 .528 .551 r
.65824 .80684 m .68379 .81408 L .68854 .83484 L p F P
0 g
s
.781 .806 .873 r
.25528 .44177 m .23774 .45585 L .22333 .44357 L p F P
0 g
s
.767 .778 .862 r
.20183 .45832 m .22333 .44357 L .23774 .45585 L p F P
0 g
s
.459 .388 .69 r
.70375 .32115 m .70062 .31947 L .70275 .31722 L closepath p F P
0 g
s
.798 .548 .559 r
.57193 .71511 m .5578 .71125 L .55828 .69011 L p F P
0 g
s
.79 .541 .561 r
.53325 .68379 m .55828 .69011 L .5578 .71125 L p F P
0 g
s
.473 .475 .779 r
.72319 .37998 m .71578 .36045 L .73199 .36509 L closepath p F P
0 g
s
.781 .806 .873 r
.25301 .43404 m .25528 .44177 L p .22333 .44357 L F P
0 g
s
.8 .811 .86 r
.25528 .44177 m .25301 .43404 L .25941 .43852 L closepath p F P
0 g
s
.741 .472 .523 r
.46365 .65028 m .43124 .64616 L .43337 .62712 L p F P
0 g
s
.732 .465 .523 r
.42349 .62603 m .43337 .62712 L .43124 .64616 L p F P
0 g
s
.802 .811 .858 r
.25301 .43404 m .25941 .43852 L .28112 .42113 L p F P
0 g
s
.466 .393 .69 r
.70275 .31722 m .71957 .30032 L p .72247 .33063 L F P
0 g
s
.466 .393 .69 r
.72247 .33063 m .70375 .32115 L .70275 .31722 L p F P
0 g
s
.696 .731 .878 r
.44741 .95114 m .42574 .9592 L .41305 .94648 L p F P
0 g
s
.695 .743 .888 r
.3914 .95519 m .41305 .94648 L .42574 .9592 L p F P
0 g
s
.882 .98 .829 r
.36221 .34685 m .36494 .34008 L .36902 .33938 L closepath p F P
0 g
s
.686 .707 .864 r
.50337 .94969 m .4815 .95706 L .46923 .9429 L p F P
0 g
s
.685 .72 .876 r
.44741 .95114 m .46923 .9429 L .4815 .95706 L p F P
0 g
s
.732 .465 .523 r
.43124 .64616 m .42592 .6456 L .42349 .62603 L p F P
0 g
s
.726 .462 .527 r
.4018 .62398 m .42349 .62603 L .42592 .6456 L p F P
0 g
s
.447 .402 .715 r
.71075 .34545 m .70375 .32115 L .72247 .33063 L closepath p F P
0 g
s
.808 .564 .57 r
.60893 .74811 m .58321 .74044 L .58454 .71879 L p F P
0 g
s
.801 .56 .573 r
.57193 .71511 m .58454 .71879 L .58321 .74044 L p F P
0 g
s
.704 .755 .892 r
.3914 .95519 m .3699 .9637 L .35674 .95243 L p F P
0 g
s
.809 .566 .572 r
.63304 .77759 m .61562 .7724 L .61361 .74956 L p F P
0 g
s
.804 .564 .575 r
.60893 .74811 m .61361 .74956 L .61562 .7724 L p F P
0 g
s
.59 .686 .908 r
.88691 .46039 m .86298 .46427 L .85344 .44841 L p F P
0 g
s
.587 .671 .898 r
.82953 .45118 m .85344 .44841 L .86298 .46427 L p F P
0 g
s
.804 .873 .898 r
.29678 .40798 m .28112 .42113 L .26668 .4127 L p F P
0 g
s
.802 .811 .858 r
.28112 .42113 m .26668 .4127 L p .25301 .43404 L F P
0 g
s
.879 .939 .852 r
.36221 .34685 m .36494 .34008 L p .338 .36193 L F P
0 g
s
.879 .939 .852 r
.338 .36193 m .34687 .36276 L .36221 .34685 L p F P
0 g
s
.567 .628 .871 r
.79809 .43946 m .79574 .4352 L .79948 .43499 L closepath p F P
0 g
s
.775 .513 .54 r
.49791 .66006 m .49806 .65605 L p .52969 .68296 L F P
0 g
s
.766 .507 .542 r
.49791 .66006 m .49775 .65599 L .49806 .65605 L closepath p F P
0 g
s
.758 .5 .542 r
.49775 .65599 m .49791 .66006 L .49727 .6762 L p F P
0 g
s
.758 .5 .542 r
.46397 .65033 m .49775 .65599 L p .49727 .6762 L F P
0 g
s
.489 .458 .75 r
.73199 .36509 m .71578 .36045 L .71075 .34545 L p F P
0 g
s
.804 .873 .898 r
.29802 .40084 m .29678 .40798 L p .26668 .4127 L F P
0 g
s
.831 .883 .881 r
.29678 .40798 m .29802 .40084 L .30294 .40278 L closepath p F P
0 g
s
.838 .88 .873 r
.29802 .40084 m .30294 .40278 L .32485 .38356 L p F P
0 g
s
.862 .947 .87 r
.33285 .37616 m .338 .36193 L .34687 .36276 L closepath p F P
0 g
s
.489 .458 .75 r
.71075 .34545 m .72247 .33063 L p .73199 .36509 L F P
0 g
s
.533 .606 .872 r
.76164 .41572 m .78544 .41631 L .79574 .4352 L p F P
0 g
s
.525 .566 .839 r
.7749 .39587 m .78544 .41631 L .76164 .41572 L p F P
0 g
s
.525 .566 .839 r
.75761 .39392 m .7749 .39587 L p .76164 .41572 L F P
0 g
s
.525 .566 .839 r
.76164 .41572 m .75458 .40112 L .75761 .39392 L p F P
0 g
s
.804 .564 .575 r
.61562 .7724 m .60739 .77006 L .60893 .74811 L p F P
0 g
s
.799 .568 .588 r
.58321 .74044 m .60893 .74811 L .60739 .77006 L p F P
0 g
s
.668 .674 .846 r
.55942 .95241 m .5373 .95824 L .52539 .94228 L p F P
0 g
s
.671 .692 .861 r
.50337 .94969 m .52539 .94228 L .5373 .95824 L p F P
0 g
s
.833 .934 .895 r
.33285 .37616 m .32485 .38356 L .31049 .37929 L p F P
0 g
s
.833 .934 .895 r
.338 .36193 m .33285 .37616 L p .31049 .37929 L F P
0 g
s
.838 .88 .873 r
.32485 .38356 m .31049 .37929 L p .29802 .40084 L F P
0 g
s
.726 .462 .527 r
.42592 .6456 m .3997 .64329 L .4018 .62398 L p F P
0 g
s
.717 .456 .53 r
.38198 .62252 m .4018 .62398 L .3997 .64329 L p F P
0 g
s
.912 .973 .79 r
.37729 .31617 m .39214 .29719 L .38746 .31362 L closepath p F P
0 g
s
.903 .969 .812 r
.38746 .31362 m .37729 .31617 L p .36494 .34008 L F P
0 g
s
.564 .66 .901 r
.85344 .44841 m .82953 .45118 L .81961 .434 L p F P
0 g
s
.568 .625 .868 r
.79948 .43499 m .79574 .4352 L .78544 .41631 L p F P
0 g
s
.775 .513 .54 r
.52969 .68296 m .49857 .67644 L .49791 .66006 L p F P
0 g
s
.767 .507 .541 r
.49857 .67644 m .49727 .6762 L .49791 .66006 L closepath p F P
0 g
s
.717 .456 .53 r
.3997 .64329 m .38374 .64224 L .38198 .62252 L p F P
0 g
s
.711 .453 .533 r
.37121 .62189 m .38198 .62252 L .38374 .64224 L p F P
0 g
s
.802 .56 .572 r
.65701 .8065 m .63193 .79967 L .63304 .77759 L p F P
0 g
s
.796 .564 .585 r
.61562 .7724 m .63304 .77759 L .63193 .79967 L p F P
0 g
s
.801 .56 .573 r
.58321 .74044 m .57368 .73778 L .57193 .71511 L p F P
0 g
s
.795 .557 .577 r
.5578 .71125 m .57193 .71511 L .57368 .73778 L p F P
0 g
s
.711 .453 .533 r
.38374 .64224 m .36918 .6415 L .37121 .62189 L p F P
0 g
s
.709 .456 .541 r
.37121 .62189 m .36918 .6415 L .33953 .64058 L p F P
0 g
s
.709 .456 .541 r
.33953 .64058 m .34141 .62061 L .37121 .62189 L p F P
0 g
s
.79 .541 .561 r
.5578 .71125 m .53385 .70533 L .53325 .68379 L p F P
0 g
s
.783 .535 .562 r
.52969 .68296 m .53325 .68379 L .53385 .70533 L p F P
0 g
s
.543 .613 .873 r
.79948 .43499 m .81961 .434 L .80952 .41618 L p F P
0 g
s
.543 .613 .873 r
.80952 .41618 m .80315 .41619 L .79948 .43499 L p F P
0 g
s
.568 .625 .868 r
.78544 .41631 m .80315 .41619 L .79948 .43499 L p F P
0 g
s
.783 .535 .562 r
.53385 .70533 m .52887 .7042 L .52969 .68296 L p F P
0 g
s
.774 .528 .563 r
.49857 .67644 m .52969 .68296 L .52887 .7042 L p F P
0 g
s
.697 .719 .867 r
.46923 .9429 m .44741 .95114 L .43485 .93752 L p F P
0 g
s
.696 .731 .878 r
.41305 .94648 m .43485 .93752 L .44741 .95114 L p F P
0 g
s
.701 .45 .541 r
.33589 .62043 m .34141 .62061 L .33953 .64058 L p F P
0 g
s
.782 .528 .551 r
.68854 .83484 m .65927 .8286 L .65824 .80684 L p F P
0 g
s
.782 .529 .554 r
.65701 .8065 m .65824 .80684 L .65927 .8286 L p F P
0 g
s
.701 .45 .541 r
.33953 .64058 m .33625 .6405 L .33589 .62043 L p F P
0 g
s
.697 .451 .547 r
.31218 .61992 m .33589 .62043 L .33625 .6405 L p F P
0 g
s
.705 .743 .881 r
.41305 .94648 m .3914 .95519 L .3784 .94308 L p F P
0 g
s
.704 .755 .892 r
.35674 .95243 m .3784 .94308 L .3914 .95519 L p F P
0 g
s
.783 .806 .872 r
.24497 .42818 m .25068 .42408 L .25301 .43404 L closepath p F P
0 g
s
.802 .811 .858 r
.26668 .4127 m .25068 .42408 L .25301 .43404 L p F P
0 g
s
.781 .806 .873 r
.22333 .44357 m .24497 .42818 L .25301 .43404 L p F P
0 g
s
.691 .455 .561 r
.25404 .64108 m .25544 .62015 L .28365 .61989 L p F P
0 g
s
.782 .529 .554 r
.65927 .8286 m .65787 .8283 L .65701 .8065 L p F P
0 g
s
.78 .55 .588 r
.63193 .79967 m .65701 .8065 L .65787 .8283 L p F P
0 g
s
.686 .692 .85 r
.52539 .94228 m .50337 .94969 L .49121 .93444 L p F P
0 g
s
.686 .707 .864 r
.46923 .9429 m .49121 .93444 L .50337 .94969 L p F P
0 g
s
.697 .451 .547 r
.33625 .6405 m .31044 .6402 L .31218 .61992 L p F P
0 g
s
.689 .449 .553 r
.28499 .61987 m .31218 .61992 L .31044 .6402 L p F P
0 g
s
.685 .445 .553 r
.28365 .61989 m .28499 .61987 L .28341 .64046 L p F P
0 g
s
.685 .445 .553 r
.28341 .64046 m .28207 .64049 L .28365 .61989 L p F P
0 g
s
.691 .455 .561 r
.28365 .61989 m .28207 .64049 L .25404 .64108 L p F P
0 g
s
.689 .449 .553 r
.31044 .6402 m .28341 .64046 L .28499 .61987 L p F P
0 g
s
.88 .962 .848 r
.35485 .34029 m .37078 .32358 L .36494 .34008 L closepath p F P
0 g
s
.903 .969 .812 r
.37729 .31617 m .37078 .32358 L .36494 .34008 L p F P
0 g
s
.879 .939 .852 r
.36494 .34008 m .35485 .34029 L p .338 .36193 L F P
0 g
s
.758 .5 .542 r
.46378 .65436 m .46397 .65033 L p .49727 .6762 L F P
0 g
s
.75 .494 .544 r
.46378 .65436 m .46365 .65028 L .46397 .65033 L closepath p F P
0 g
s
.743 .488 .545 r
.46365 .65028 m .46378 .65436 L p .43013 .66651 L F P
0 g
s
.743 .488 .545 r
.43013 .66651 m .43124 .64616 L .46365 .65028 L p F P
0 g
s
.51 .549 .832 r
.75458 .40112 m .75086 .39314 L .75761 .39392 L closepath p F P
0 g
s
.813 .871 .89 r
.28852 .39646 m .30095 .3868 L .29802 .40084 L closepath p F P
0 g
s
.838 .88 .873 r
.31049 .37929 m .30095 .3868 L .29802 .40084 L p F P
0 g
s
.804 .873 .898 r
.26668 .4127 m .28852 .39646 L .29802 .40084 L p F P
0 g
s
.795 .557 .577 r
.57368 .73778 m .55578 .7331 L .5578 .71125 L p F P
0 g
s
.787 .552 .58 r
.53385 .70533 m .5578 .71125 L .55578 .7331 L p F P
0 g
s
.751 .777 .874 r
.22333 .44357 m .20183 .45832 L .18718 .44454 L p F P
0 g
s
.664 .65 .826 r
.58173 .94724 m .55942 .95241 L .54759 .93482 L p F P
0 g
s
.668 .674 .846 r
.52539 .94228 m .54759 .93482 L .55942 .95241 L p F P
0 g
s
.758 .5 .542 r
.49727 .6762 m .46432 .67075 L .46378 .65436 L p F P
0 g
s
.75 .493 .543 r
.46432 .67075 m .46298 .67056 L .46378 .65436 L closepath p F P
0 g
s
.743 .488 .545 r
.46378 .65436 m .46298 .67056 L .43013 .66651 L p F P
0 g
s
.741 .494 .556 r
.68854 .83484 m .69253 .84526 L .69104 .85391 L p F P
0 g
s
.741 .494 .556 r
.65927 .8286 m .68854 .83484 L p .69104 .85391 L F P
0 g
s
.796 .564 .585 r
.63193 .79967 m .61831 .79615 L .61562 .7724 L p F P
0 g
s
.793 .565 .592 r
.60739 .77006 m .61562 .7724 L .61831 .79615 L p F P
0 g
s
.59 .686 .908 r
.85344 .44841 m .87758 .44528 L .88691 .46039 L p F P
0 g
s
.519 .532 .809 r
.75761 .39392 m .75086 .39314 L .73974 .36715 L p F P
0 g
s
.799 .568 .588 r
.60739 .77006 m .58035 .76278 L .58321 .74044 L p F P
0 g
s
.795 .567 .591 r
.57368 .73778 m .58321 .74044 L .58035 .76278 L p F P
0 g
s
.698 .705 .853 r
.49121 .93444 m .46923 .9429 L .4568 .92825 L p F P
0 g
s
.697 .719 .867 r
.43485 .93752 m .4568 .92825 L .46923 .9429 L p F P
0 g
s
.707 .731 .869 r
.43485 .93752 m .41305 .94648 L .40019 .93345 L p F P
0 g
s
.705 .743 .881 r
.3784 .94308 m .40019 .93345 L .41305 .94648 L p F P
0 g
s
.734 .481 .545 r
.42592 .6456 m .43124 .64616 L .43013 .66651 L p F P
0 g
s
.763 .802 .885 r
.24497 .42818 m .22333 .44357 L .20867 .43113 L p F P
0 g
s
.751 .777 .874 r
.18718 .44454 m .20867 .43113 L .22333 .44357 L p F P
0 g
s
.478 .48 .781 r
.73974 .36715 m .73199 .36509 L .73625 .35799 L closepath p F P
0 g
s
.489 .458 .75 r
.72798 .33323 m .73625 .35799 L .73199 .36509 L p F P
0 g
s
.489 .458 .75 r
.72247 .33063 m .72798 .33323 L p .73199 .36509 L F P
0 g
s
.734 .481 .545 r
.43013 .66651 m .42627 .66612 L .42592 .6456 L p F P
0 g
s
.727 .476 .547 r
.3997 .64329 m .42592 .6456 L .42627 .66612 L p F P
0 g
s
.793 .565 .592 r
.61831 .79615 m .60435 .7927 L .60739 .77006 L p F P
0 g
s
.787 .571 .608 r
.58035 .76278 m .60739 .77006 L .60435 .7927 L p F P
0 g
s
.774 .528 .563 r
.49761 .69349 m .49857 .67644 L p .52887 .7042 L F P
0 g
s
.768 .524 .565 r
.49761 .69349 m .49857 .67644 L .49727 .6762 L closepath p F P
0 g
s
.686 .674 .832 r
.54759 .93482 m .52539 .94228 L .51334 .92566 L p F P
0 g
s
.686 .692 .85 r
.49121 .93444 m .51334 .92566 L .52539 .94228 L p F P
0 g
s
.568 .679 .915 r
.87758 .44528 m .85344 .44841 L .84375 .43232 L p F P
0 g
s
.564 .66 .901 r
.81961 .434 m .84375 .43232 L .85344 .44841 L p F P
0 g
s
.759 .516 .564 r
.49727 .6762 m .49761 .69349 L .49738 .69778 L p F P
0 g
s
.759 .516 .564 r
.46432 .67075 m .49727 .6762 L p .49738 .69778 L F P
0 g
s
.716 .757 .885 r
.3784 .94308 m .35674 .95243 L .34338 .94115 L p F P
0 g
s
.795 .567 .591 r
.58035 .76278 m .57655 .7618 L .57368 .73778 L p F P
0 g
s
.79 .566 .598 r
.55578 .7331 m .57368 .73778 L .57655 .7618 L p F P
0 g
s
.551 .601 .857 r
.80315 .41619 m .78544 .41631 L .7749 .39587 L p F P
0 g
s
.78 .55 .588 r
.65787 .8283 m .62938 .82241 L .63193 .79967 L p F P
0 g
s
.778 .558 .602 r
.61831 .79615 m .63193 .79967 L .62938 .82241 L p F P
0 g
s
.48 .396 .683 r
.72601 .32638 m .71957 .30032 L .73164 .28927 L p F P
0 g
s
.466 .393 .69 r
.71957 .30032 m .72601 .32638 L .72247 .33063 L p F P
0 g
s
.509 .554 .837 r
.7749 .39587 m .75761 .39392 L .76491 .37464 L closepath p F P
0 g
s
.519 .532 .809 r
.76404 .37268 m .76491 .37464 L .75761 .39392 L p F P
0 g
s
.519 .532 .809 r
.73974 .36715 m .76404 .37268 L p .75761 .39392 L F P
0 g
s
.532 .644 .905 r
.84375 .43232 m .81961 .434 L .80952 .41618 L p F P
0 g
s
.769 .807 .884 r
.25068 .42408 m .24497 .42818 L .2303 .41721 L p F P
0 g
s
.763 .802 .885 r
.20867 .43113 m .2303 .41721 L .24497 .42818 L p F P
0 g
s
.727 .476 .547 r
.42627 .66612 m .39845 .66374 L .3997 .64329 L p F P
0 g
s
.718 .469 .547 r
.38374 .64224 m .3997 .64329 L .39845 .66374 L p F P
0 g
s
.848 .929 .881 r
.33259 .36083 m .34108 .35322 L .338 .36193 L closepath p F P
0 g
s
.879 .939 .852 r
.35485 .34029 m .34108 .35322 L .338 .36193 L p F P
0 g
s
.833 .934 .895 r
.31049 .37929 m .33259 .36083 L .338 .36193 L p F P
0 g
s
.787 .552 .58 r
.55578 .7331 m .53561 .72831 L .53385 .70533 L p F P
0 g
s
.781 .547 .582 r
.52887 .7042 m .53385 .70533 L .53561 .72831 L p F P
0 g
s
.456 .407 .715 r
.72798 .33323 m .72247 .33063 L .72601 .32638 L closepath p F P
0 g
s
.769 .807 .884 r
.2303 .41721 m .24863 .40505 L .25068 .42408 L p F P
0 g
s
.785 .821 .88 r
.25208 .40278 m .24863 .40505 L .25068 .42408 L p F P
0 g
s
.785 .821 .88 r
.25068 .42408 m .26668 .4127 L .25208 .40278 L p F P
0 g
s
.718 .469 .547 r
.39845 .66374 m .38368 .66281 L .38374 .64224 L p F P
0 g
s
.712 .464 .548 r
.36918 .6415 m .38374 .64224 L .38368 .66281 L p F P
0 g
s
.781 .547 .582 r
.53561 .72831 m .52622 .72625 L .52887 .7042 L p F P
0 g
s
.774 .541 .583 r
.49769 .69784 m .52887 .7042 L .52622 .72625 L p F P
0 g
s
.774 .528 .563 r
.52887 .7042 m .49769 .69784 L .49761 .69349 L p F P
0 g
s
.725 .412 .449 r
.69816 .85466 m .69104 .85391 L .69253 .84526 L closepath p F P
0 g
s
.712 .464 .548 r
.38368 .66281 m .36783 .66205 L .36918 .6415 L p F P
0 g
s
.705 .46 .55 r
.36918 .6415 m .36783 .66205 L .33809 .66124 L p F P
0 g
s
.705 .46 .55 r
.33809 .66124 m .33953 .64058 L .36918 .6415 L p F P
0 g
s
.657 .617 .798 r
.60426 .94346 m .58173 .94724 L .56994 .92735 L p F P
0 g
s
.664 .65 .826 r
.54759 .93482 m .56994 .92735 L .58173 .94724 L p F P
0 g
s
.685 .446 .555 r
.25236 .66204 m .25404 .64108 L .28207 .64049 L p F P
0 g
s
.741 .494 .556 r
.69104 .85391 m .66052 .8506 L .65927 .8286 L p F P
0 g
s
.743 .498 .559 r
.65787 .8283 m .65927 .8286 L .66052 .8506 L p F P
0 g
s
.917 .95 .801 r
.39214 .29719 m .39404 .28779 L p .37295 .31652 L F P
0 g
s
.917 .95 .801 r
.37295 .31652 m .37729 .31617 L .39214 .29719 L p F P
0 g
s
.708 .717 .856 r
.4568 .92825 m .43485 .93752 L .42213 .92346 L p F P
0 g
s
.707 .731 .869 r
.40019 .93345 m .42213 .92346 L .43485 .93752 L p F P
0 g
s
.7 .695 .842 r
.51334 .92566 m .49121 .93444 L .4789 .91855 L p F P
0 g
s
.698 .705 .853 r
.4568 .92825 m .4789 .91855 L .49121 .93444 L p F P
0 g
s
.481 .482 .781 r
.75266 .34426 m .76404 .37268 L .73974 .36715 L p F P
0 g
s
.481 .482 .781 r
.7463 .34148 m .75266 .34426 L p .73974 .36715 L F P
0 g
s
.481 .482 .781 r
.73974 .36715 m .73625 .35799 L .7463 .34148 L p F P
0 g
s
.743 .498 .559 r
.66052 .8506 m .65874 .8504 L .65787 .8283 L p F P
0 g
s
.771 .56 .613 r
.65787 .8283 m .65874 .8504 L .62597 .84657 L p F P
0 g
s
.771 .56 .613 r
.62938 .82241 m .65787 .8283 L p .62597 .84657 L F P
0 g
s
.778 .851 .906 r
.28852 .39646 m .26668 .4127 L .25208 .40278 L p F P
0 g
s
.701 .456 .55 r
.33625 .6405 m .33953 .64058 L .33809 .66124 L p F P
0 g
s
.701 .456 .55 r
.33809 .66124 m .33552 .66119 L .33625 .6405 L p F P
0 g
s
.696 .453 .552 r
.31044 .6402 m .33625 .6405 L .33552 .66119 L p F P
0 g
s
.683 .443 .553 r
.28207 .64049 m .28341 .64046 L .2818 .66132 L p F P
0 g
s
.683 .443 .553 r
.2818 .66132 m .28046 .66135 L .28207 .64049 L p F P
0 g
s
.685 .446 .555 r
.28207 .64049 m .28046 .66135 L .25236 .66204 L p F P
0 g
s
.688 .447 .553 r
.28341 .64046 m .31044 .6402 L .30891 .66097 L p F P
0 g
s
.688 .447 .553 r
.30891 .66097 m .2818 .66132 L .28341 .64046 L p F P
0 g
s
.696 .453 .552 r
.33552 .66119 m .30891 .66097 L .31044 .6402 L p F P
0 g
s
.717 .743 .872 r
.40019 .93345 m .3784 .94308 L .3652 .9308 L p F P
0 g
s
.716 .757 .885 r
.34338 .94115 m .3652 .9308 L .3784 .94308 L p F P
0 g
s
.778 .558 .602 r
.62938 .82241 m .62174 .82087 L .61831 .79615 L p F P
0 g
s
.775 .565 .615 r
.60435 .7927 m .61831 .79615 L .62174 .82087 L p F P
0 g
s
.436 .425 .748 r
.73625 .35799 m .72798 .33323 L .7463 .34148 L closepath p F P
0 g
s
.759 .516 .564 r
.46312 .68785 m .46432 .67075 L p .49738 .69778 L F P
0 g
s
.751 .509 .566 r
.46312 .68785 m .46432 .67075 L .46298 .67056 L closepath p F P
0 g
s
.462 .411 .715 r
.72601 .32638 m .74219 .30783 L p .7463 .34148 L F P
0 g
s
.462 .411 .715 r
.7463 .34148 m .72798 .33323 L .72601 .32638 L p F P
0 g
s
.48 .396 .683 r
.73977 .29664 m .74219 .30783 L .72601 .32638 L p F P
0 g
s
.48 .396 .683 r
.73164 .28927 m .73977 .29664 L p .72601 .32638 L F P
0 g
s
.745 .502 .564 r
.46298 .67056 m .46312 .68785 L .46283 .69215 L p F P
0 g
s
.745 .502 .564 r
.43013 .66651 m .46298 .67056 L p .46283 .69215 L F P
0 g
s
.687 .664 .822 r
.56994 .92735 m .54759 .93482 L .53562 .91642 L p F P
0 g
s
.686 .674 .832 r
.51334 .92566 m .53562 .91642 L .54759 .93482 L p F P
0 g
s
.79 .566 .598 r
.57655 .7618 m .55182 .75578 L .55578 .7331 L p F P
0 g
s
.783 .562 .601 r
.53561 .72831 m .55578 .7331 L .55182 .75578 L p F P
0 g
s
.794 .874 .906 r
.30095 .3868 m .28852 .39646 L .27394 .38824 L p F P
0 g
s
.778 .851 .906 r
.25208 .40278 m .27394 .38824 L .28852 .39646 L p F P
0 g
s
.895 .966 .827 r
.37078 .32358 m .37295 .31652 L .37729 .31617 L closepath p F P
0 g
s
.787 .571 .608 r
.57829 .77267 m .58035 .76278 L p .60435 .7927 L F P
0 g
s
.794 .578 .608 r
.57829 .77267 m .58035 .76278 L .57655 .7618 L closepath p F P
0 g
s
.794 .874 .906 r
.30358 .37627 m .30095 .3868 L p .27394 .38824 L F P
0 g
s
.816 .881 .892 r
.30095 .3868 m .30358 .37627 L .31049 .37929 L closepath p F P
0 g
s
.767 .522 .564 r
.49769 .69784 m .49761 .69349 L .49738 .69778 L closepath p F P
0 g
s
.88 .928 .849 r
.37078 .32358 m .37295 .31652 L p .34602 .33886 L F P
0 g
s
.88 .928 .849 r
.34602 .33886 m .35485 .34029 L .37078 .32358 L p F P
0 g
s
.828 .878 .881 r
.30358 .37627 m .31049 .37929 L .33259 .36083 L p F P
0 g
s
.789 .574 .61 r
.57655 .7618 m .55182 .75578 L p .57537 .78598 L F P
0 g
s
.789 .574 .61 r
.57537 .78598 m .57829 .77267 L .57655 .7618 L p F P
0 g
s
.739 .776 .883 r
.20867 .43113 m .18718 .44454 L .17225 .43093 L p F P
0 g
s
.775 .565 .615 r
.62174 .82087 m .59857 .81634 L .60435 .7927 L p F P
0 g
s
.773 .574 .631 r
.58051 .78713 m .60435 .7927 L .59857 .81634 L p F P
0 g
s
.787 .571 .608 r
.60435 .7927 m .58051 .78713 L .57829 .77267 L p F P
0 g
s
.708 .706 .846 r
.4789 .91855 m .4568 .92825 L .44422 .91299 L p F P
0 g
s
.708 .717 .856 r
.42213 .92346 m .44422 .91299 L .4568 .92825 L p F P
0 g
s
.568 .679 .915 r
.84375 .43232 m .86815 .43019 L .87758 .44528 L p F P
0 g
s
.54 .622 .882 r
.80952 .41618 m .80315 .41619 L .80384 .40603 L closepath p F P
0 g
s
.551 .601 .857 r
.79925 .39769 m .80384 .40603 L .80315 .41619 L p F P
0 g
s
.551 .601 .857 r
.7749 .39587 m .79925 .39769 L p .80315 .41619 L F P
0 g
s
.859 .939 .873 r
.34108 .35322 m .34602 .33886 L .35485 .34029 L closepath p F P
0 g
s
.83 .933 .898 r
.34108 .35322 m .33259 .36083 L .31817 .35597 L p F P
0 g
s
.828 .878 .881 r
.33259 .36083 m .31817 .35597 L p .30358 .37627 L F P
0 g
s
.83 .933 .898 r
.34602 .33886 m .34108 .35322 L p .31817 .35597 L F P
0 g
s
.693 .689 .841 r
.53244 .9115 m .53562 .91642 L .51334 .92566 L p F P
0 g
s
.693 .689 .841 r
.51334 .92566 m .50307 .91111 L .53244 .9115 L p F P
0 g
s
.7 .695 .842 r
.50307 .91111 m .51334 .92566 L p .4789 .91855 L F P
0 g
s
.745 .502 .564 r
.46283 .69215 m .42998 .68809 L .43013 .66651 L p F P
0 g
s
.736 .496 .564 r
.42627 .66612 m .43013 .66651 L .42998 .68809 L p F P
0 g
s
.774 .541 .583 r
.52622 .72625 m .49928 .7209 L .49769 .69784 L p F P
0 g
s
.767 .536 .585 r
.49738 .69778 m .49769 .69784 L .49928 .7209 L p F P
0 g
s
.767 .536 .585 r
.49928 .7209 m .49417 .71998 L .49738 .69778 L p F P
0 g
s
.76 .53 .584 r
.46314 .6922 m .49738 .69778 L .49417 .71998 L p F P
0 g
s
.759 .516 .564 r
.49738 .69778 m .46314 .6922 L .46312 .68785 L p F P
0 g
s
.722 .399 .433 r
.69816 .85466 m .71701 .86605 L p .68741 .8715 L F P
0 g
s
.722 .399 .433 r
.68741 .8715 m .69104 .85391 L .69816 .85466 L p F P
0 g
s
.719 .729 .858 r
.42213 .92346 m .40019 .93345 L .38715 .92007 L p F P
0 g
s
.717 .743 .872 r
.3652 .9308 m .38715 .92007 L .40019 .93345 L p F P
0 g
s
.736 .496 .564 r
.42998 .68809 m .42459 .68753 L .42627 .66612 L p F P
0 g
s
.73 .489 .563 r
.39845 .66374 m .42627 .66612 L .42459 .68753 L p F P
0 g
s
.445 .331 .63 r
.73977 .29664 m .73164 .28927 L .73743 .28423 L closepath p F P
0 g
s
.502 .549 .837 r
.78875 .37797 m .79925 .39769 L .7749 .39587 L p F P
0 g
s
.502 .549 .837 r
.76549 .37299 m .78875 .37797 L p .7749 .39587 L F P
0 g
s
.502 .549 .837 r
.7749 .39587 m .76491 .37464 L .76549 .37299 L p F P
0 g
s
.672 .437 .557 r
.66052 .8506 m .69104 .85391 L .68741 .8715 L p F P
0 g
s
.783 .562 .601 r
.55182 .75578 m .53873 .75285 L .53561 .72831 L p F P
0 g
s
.778 .56 .604 r
.52622 .72625 m .53561 .72831 L .53873 .75285 L p F P
0 g
s
.771 .56 .613 r
.62597 .84657 m .62508 .84098 L .62938 .82241 L p F P
0 g
s
.777 .566 .614 r
.62508 .84098 m .62938 .82241 L .62174 .82087 L closepath p F P
0 g
s
.585 .582 .816 r
.61971 .94281 m .60426 .94346 L .59247 .91988 L p F P
0 g
s
.657 .617 .798 r
.56994 .92735 m .59247 .91988 L .60426 .94346 L p F P
0 g
s
.784 .569 .609 r
.58051 .78713 m .57829 .77267 L .57537 .78598 L closepath p F P
0 g
s
.535 .668 .923 r
.86815 .43019 m .84375 .43232 L .83393 .41602 L p F P
0 g
s
.532 .644 .905 r
.80952 .41618 m .83393 .41602 L .84375 .43232 L p F P
0 g
s
.937 .953 .763 r
.3859 .28958 m .39579 .27516 L .39404 .28779 L closepath p F P
0 g
s
.917 .95 .801 r
.39404 .28779 m .3859 .28958 L p .37295 .31652 L F P
0 g
s
.679 .65 .814 r
.58682 .90835 m .59247 .91988 L .56994 .92735 L p F P
0 g
s
.679 .65 .814 r
.56994 .92735 m .56031 .91057 L .58682 .90835 L p F P
0 g
s
.687 .664 .822 r
.56031 .91057 m .56994 .92735 L p .53562 .91642 L F P
0 g
s
.524 .613 .884 r
.82396 .39951 m .83393 .41602 L .80952 .41618 L p F P
0 g
s
.524 .613 .884 r
.80392 .39799 m .82396 .39951 L p .80952 .41618 L F P
0 g
s
.524 .613 .884 r
.80952 .41618 m .80384 .40603 L .80392 .39799 L p F P
0 g
s
.73 .76 .877 r
.3652 .9308 m .34338 .94115 L .3298 .92996 L p F P
0 g
s
.747 .795 .892 r
.2303 .41721 m .20867 .43113 L .19376 .41848 L p F P
0 g
s
.739 .776 .883 r
.17225 .43093 m .19376 .41848 L .20867 .43113 L p F P
0 g
s
.73 .489 .563 r
.42459 .68753 m .39801 .68525 L .39845 .66374 L p F P
0 g
s
.721 .481 .562 r
.38368 .66281 m .39845 .66374 L .39801 .68525 L p F P
0 g
s
.75 .574 .657 r
.62174 .82087 m .62508 .84098 L .62356 .84628 L p F P
0 g
s
.75 .574 .657 r
.59857 .81634 m .62174 .82087 L p .62356 .84628 L F P
0 g
s
.778 .56 .604 r
.53873 .75285 m .52127 .74922 L .52622 .72625 L p F P
0 g
s
.772 .555 .605 r
.49928 .7209 m .52622 .72625 L .52127 .74922 L p F P
0 g
s
.721 .481 .562 r
.39801 .68525 m .38184 .68421 L .38368 .66281 L p F P
0 g
s
.715 .475 .561 r
.36783 .66205 m .38368 .66281 L .38184 .68421 L p F P
0 g
s
.752 .509 .565 r
.46314 .6922 m .46312 .68785 L .46283 .69215 L closepath p F P
0 g
s
.893 .952 .835 r
.36308 .3163 m .37712 .30067 L .37295 .31652 L closepath p F P
0 g
s
.917 .95 .801 r
.3859 .28958 m .37712 .30067 L .37295 .31652 L p F P
0 g
s
.88 .928 .849 r
.37295 .31652 m .36308 .3163 L p .34602 .33886 L F P
0 g
s
.7 .695 .842 r
.4789 .91855 m .49599 .91076 L .50307 .91111 L p F P
0 g
s
.702 .703 .848 r
.4789 .91855 m .49599 .91076 L .47159 .90893 L closepath p F P
0 g
s
.708 .706 .846 r
.47159 .90893 m .4789 .91855 L p .44422 .91299 L F P
0 g
s
.715 .475 .561 r
.38184 .68421 m .3671 .68348 L .36783 .66205 L p F P
0 g
s
.705 .465 .559 r
.36783 .66205 m .3671 .68348 L .33705 .68257 L p F P
0 g
s
.705 .465 .559 r
.33705 .68257 m .33809 .66124 L .36783 .66205 L p F P
0 g
s
.682 .441 .55 r
.25042 .68306 m .25236 .66204 L .28046 .66135 L p F P
0 g
s
.441 .328 .63 r
.73743 .28423 m .75605 .26859 L p .74658 .303 L F P
0 g
s
.441 .328 .63 r
.74658 .303 m .73977 .29664 L .73743 .28423 L p F P
0 g
s
.672 .437 .557 r
.68741 .8715 m .66262 .87268 L .66052 .8506 L p F P
0 g
s
.677 .446 .563 r
.65874 .8504 m .66052 .8506 L .66262 .87268 L p F P
0 g
s
.687 .664 .822 r
.53562 .91642 m .54805 .9111 L .56031 .91057 L p F P
0 g
s
.689 .673 .83 r
.53562 .91642 m .54805 .9111 L .53244 .9115 L closepath p F P
0 g
s
.677 .446 .563 r
.66262 .87268 m .65962 .87279 L .65874 .8504 L p F P
0 g
s
.748 .553 .631 r
.65874 .8504 m .65962 .87279 L .63088 .8731 L p F P
0 g
s
.748 .553 .631 r
.63088 .8731 m .62597 .84657 L .65874 .8504 L p F P
0 g
s
.718 .715 .847 r
.44422 .91299 m .42213 .92346 L .40925 .90883 L p F P
0 g
s
.719 .729 .858 r
.38715 .92007 m .40925 .90883 L .42213 .92346 L p F P
0 g
s
.789 .574 .61 r
.55182 .75578 m .54495 .77953 L .57537 .78598 L p F P
0 g
s
.776 .574 .625 r
.53873 .75285 m .55182 .75578 L .54495 .77953 L p F P
0 g
s
.685 .444 .553 r
.28046 .66135 m .2818 .66132 L .28018 .68246 L p F P
0 g
s
.685 .444 .553 r
.28018 .68246 m .27882 .68249 L .28046 .66135 L p F P
0 g
s
.682 .441 .55 r
.28046 .66135 m .27882 .68249 L .25042 .68306 L p F P
0 g
s
.689 .449 .553 r
.2818 .66132 m .30891 .66097 L .30757 .6822 L p F P
0 g
s
.689 .449 .553 r
.30757 .6822 m .28018 .68246 L .2818 .66132 L p F P
0 g
s
.704 .464 .558 r
.33552 .66119 m .33809 .66124 L .33705 .68257 L p F P
0 g
s
.773 .574 .631 r
.59857 .81634 m .58579 .81391 L .58051 .78713 L p F P
0 g
s
.771 .575 .634 r
.57537 .78598 m .58051 .78713 L .58579 .81391 L p F P
0 g
s
.704 .464 .558 r
.33705 .68257 m .33372 .6825 L .33552 .66119 L p F P
0 g
s
.698 .458 .556 r
.30891 .66097 m .33552 .66119 L .33372 .6825 L p F P
0 g
s
.698 .458 .556 r
.33372 .6825 m .30757 .6822 L .30891 .66097 L p F P
0 g
s
.76 .53 .584 r
.49417 .71998 m .46444 .7152 L .46314 .6922 L p F P
0 g
s
.753 .524 .585 r
.46283 .69215 m .46314 .6922 L .46444 .7152 L p F P
0 g
s
.753 .524 .585 r
.46444 .7152 m .4592 .71446 L .46283 .69215 L p F P
0 g
s
.747 .517 .583 r
.42998 .68809 m .46283 .69215 L .4592 .71446 L p F P
0 g
s
.756 .814 .899 r
.24863 .40505 m .2303 .41721 L .21541 .40564 L p F P
0 g
s
.747 .795 .892 r
.19376 .41848 m .21541 .40564 L .2303 .41721 L p F P
0 g
s
.771 .575 .634 r
.58579 .81391 m .5668 .81041 L .57537 .78598 L p F P
0 g
s
.768 .583 .648 r
.54495 .77953 m .57537 .78598 L .5668 .81041 L p F P
0 g
s
.804 .873 .898 r
.29598 .37262 m .30699 .36445 L .30358 .37627 L closepath p F P
0 g
s
.828 .878 .881 r
.31817 .35597 m .30699 .36445 L .30358 .37627 L p F P
0 g
s
.794 .874 .906 r
.27394 .38824 m .29598 .37262 L .30358 .37627 L p F P
0 g
s
.731 .742 .861 r
.38715 .92007 m .3652 .9308 L .3518 .91836 L p F P
0 g
s
.73 .76 .877 r
.3298 .92996 m .3518 .91836 L .3652 .9308 L p F P
0 g
s
.693 .655 .808 r
.54805 .9111 m .53244 .9115 L .52351 .89611 L p F P
0 g
s
.71 .677 .816 r
.52351 .89611 m .53244 .9115 L .50307 .91111 L p F P
0 g
s
.569 .548 .792 r
.62712 .943 m .61971 .94281 L .6257 .93975 L closepath p F P
0 g
s
.585 .582 .816 r
.61518 .91252 m .6257 .93975 L .61971 .94281 L p F P
0 g
s
.585 .582 .816 r
.59247 .91988 m .61518 .91252 L p .61971 .94281 L F P
0 g
s
.71 .677 .816 r
.50307 .91111 m .50114 .90809 L .52351 .89611 L p F P
0 g
s
.707 .676 .817 r
.50307 .91111 m .50114 .90809 L .49599 .91076 L closepath p F P
0 g
s
.691 .635 .789 r
.56031 .91057 m .55803 .90612 L .54805 .9111 L closepath p F P
0 g
s
.693 .655 .808 r
.54599 .88233 m .55803 .90612 L .54805 .9111 L p F P
0 g
s
.693 .655 .808 r
.52351 .89611 m .54599 .88233 L p .54805 .9111 L F P
0 g
s
.75 .574 .657 r
.59081 .83441 m .59857 .81634 L p .62356 .84628 L F P
0 g
s
.771 .588 .651 r
.59081 .83441 m .59857 .81634 L .58579 .81391 L closepath p F P
0 g
s
.749 .545 .619 r
.62597 .84657 m .62508 .84098 L .62356 .84628 L closepath p F P
0 g
s
.669 .619 .79 r
.61232 .90511 m .61518 .91252 L .59247 .91988 L p F P
0 g
s
.669 .619 .79 r
.59247 .91988 m .58682 .90835 L .61232 .90511 L p F P
0 g
s
.709 .688 .828 r
.48882 .8886 m .50114 .90809 L .49599 .91076 L p F P
0 g
s
.709 .688 .828 r
.46645 .90151 m .48882 .8886 L p .49599 .91076 L F P
0 g
s
.709 .688 .828 r
.49599 .91076 m .47159 .90893 L .46645 .90151 L p F P
0 g
s
.474 .519 .824 r
.76491 .37464 m .76404 .37268 L .76549 .37299 L closepath p F P
0 g
s
.509 .6 .88 r
.80384 .40603 m .79925 .39769 L .80392 .39799 L closepath p F P
0 g
s
.699 .639 .786 r
.58055 .89387 m .58682 .90835 L .56031 .91057 L p F P
0 g
s
.699 .639 .786 r
.56031 .91057 m .55803 .90612 L .58055 .89387 L p F P
0 g
s
.776 .574 .625 r
.54495 .77953 m .54353 .77924 L .53873 .75285 L p F P
0 g
s
.772 .573 .63 r
.52127 .74922 m .53873 .75285 L .54353 .77924 L p F P
0 g
s
.409 .326 .651 r
.74219 .30783 m .73977 .29664 L .74658 .303 L closepath p F P
0 g
s
.49 .5 .795 r
.76549 .37299 m .76404 .37268 L .75266 .34426 L p F P
0 g
s
.772 .555 .605 r
.52127 .74922 m .50233 .74561 L .49928 .7209 L p F P
0 g
s
.766 .551 .607 r
.49417 .71998 m .49928 .7209 L .50233 .74561 L p F P
0 g
s
.721 .658 .787 r
.52351 .89611 m .50114 .90809 L .48882 .8886 L p F P
0 g
s
.756 .814 .899 r
.24867 .40041 m .24863 .40505 L p .21541 .40564 L F P
0 g
s
.77 .817 .89 r
.24863 .40505 m .24867 .40041 L .25208 .40278 L closepath p F P
0 g
s
.708 .53 .645 r
.62356 .84628 m .62597 .84657 L .63088 .8731 L p F P
0 g
s
.439 .428 .749 r
.75266 .34426 m .7463 .34148 L .74983 .33578 L closepath p F P
0 g
s
.462 .411 .715 r
.74219 .30783 m .74983 .33578 L .7463 .34148 L p F P
0 g
s
.4 .448 .795 r
.76549 .37299 m .78875 .37797 L .77785 .35498 L p F P
0 g
s
.4 .448 .795 r
.77785 .35498 m .77154 .35227 L .76549 .37299 L p F P
0 g
s
.49 .5 .795 r
.75266 .34426 m .77154 .35227 L .76549 .37299 L p F P
0 g
s
.721 .636 .762 r
.58055 .89387 m .55803 .90612 L .54599 .88233 L p F P
0 g
s
.772 .817 .888 r
.24867 .40041 m .25208 .40278 L .27394 .38824 L p F P
0 g
s
.708 .53 .645 r
.63088 .8731 m .60808 .87291 L .62356 .84628 L p F P
0 g
s
.713 .569 .691 r
.59275 .84245 m .62356 .84628 L .60808 .87291 L p F P
0 g
s
.75 .574 .657 r
.62356 .84628 m .59275 .84245 L .59081 .83441 L p F P
0 g
s
.766 .551 .607 r
.50233 .74561 m .48842 .74318 L .49417 .71998 L p F P
0 g
s
.76 .545 .606 r
.46444 .7152 m .49417 .71998 L .48842 .74318 L p F P
0 g
s
.708 .706 .846 r
.44422 .91299 m .45605 .90724 L .47159 .90893 L p F P
0 g
s
.711 .714 .852 r
.44422 .91299 m .45605 .90724 L .43744 .90463 L closepath p F P
0 g
s
.718 .715 .847 r
.43744 .90463 m .44422 .91299 L p .40925 .90883 L F P
0 g
s
.747 .517 .583 r
.4592 .71446 m .43089 .71094 L .42998 .68809 L p F P
0 g
s
.739 .511 .583 r
.42459 .68753 m .42998 .68809 L .43089 .71094 L p F P
0 g
s
.717 .691 .823 r
.47159 .90893 m .46645 .90151 L .45605 .90724 L closepath p F P
0 g
s
.75 .593 .681 r
.58579 .81391 m .59081 .83441 L .5871 .84174 L p F P
0 g
s
.75 .593 .681 r
.5668 .81041 m .58579 .81391 L p .5871 .84174 L F P
0 g
s
.555 .541 .794 r
.6437 .92947 m .65069 .9552 L .62712 .943 L p F P
0 g
s
.555 .541 .794 r
.62712 .943 m .6257 .93975 L .6437 .92947 L p F P
0 g
s
.739 .511 .583 r
.43089 .71094 m .42075 .70987 L .42459 .68753 L p F P
0 g
s
.733 .503 .579 r
.39801 .68525 m .42459 .68753 L .42075 .70987 L p F P
0 g
s
.714 .62 .751 r
.60308 .87753 m .61232 .90511 L .58682 .90835 L p F P
0 g
s
.714 .62 .751 r
.58682 .90835 m .58055 .89387 L .60308 .87753 L p F P
0 g
s
.638 .566 .757 r
.63808 .90575 m .6437 .92947 L .6257 .93975 L p F P
0 g
s
.638 .566 .757 r
.6257 .93975 m .61518 .91252 L .63808 .90575 L p F P
0 g
s
.356 .32 .681 r
.74658 .303 m .74219 .30783 L .74983 .33578 L p F P
0 g
s
.535 .668 .923 r
.83393 .41602 m .85861 .41526 L .86815 .43019 L p F P
0 g
s
.73 .724 .845 r
.40925 .90883 m .38715 .92007 L .37394 .90624 L p F P
0 g
s
.731 .742 .861 r
.3518 .91836 m .37394 .90624 L .38715 .92007 L p F P
0 g
s
.85 .927 .88 r
.34053 .33757 m .34903 .3299 L .34602 .33886 L closepath p F P
0 g
s
.88 .928 .849 r
.36308 .3163 m .34903 .3299 L .34602 .33886 L p F P
0 g
s
.83 .933 .898 r
.31817 .35597 m .34053 .33757 L .34602 .33886 L p F P
0 g
s
.728 .775 .891 r
.19376 .41848 m .17225 .43093 L .15704 .41735 L p F P
0 g
s
.938 .937 .769 r
.39579 .27516 m .39683 .25647 L p .37937 .29025 L F P
0 g
s
.938 .937 .769 r
.37937 .29025 m .3859 .28958 L .39579 .27516 L p F P
0 g
s
.772 .573 .63 r
.54353 .77924 m .51302 .77337 L .52127 .74922 L p F P
0 g
s
.768 .57 .631 r
.50233 .74561 m .52127 .74922 L .51302 .77337 L p F P
0 g
s
.72 .7 .83 r
.45388 .88282 m .46645 .90151 L .45605 .90724 L p F P
0 g
s
.72 .7 .83 r
.4315 .89657 m .45388 .88282 L p .45605 .90724 L F P
0 g
s
.72 .7 .83 r
.45605 .90724 m .43744 .90463 L .4315 .89657 L p F P
0 g
s
.514 .593 .872 r
.80392 .39799 m .79925 .39769 L .78875 .37797 L p F P
0 g
s
.771 .859 .916 r
.29598 .37262 m .27394 .38824 L .25918 .37863 L p F P
0 g
s
.772 .817 .888 r
.27394 .38824 m .25918 .37863 L p .24867 .40041 L F P
0 g
s
.733 .503 .579 r
.42075 .70987 m .39847 .70788 L .39801 .68525 L p F P
0 g
s
.725 .495 .578 r
.38184 .68421 m .39801 .68525 L .39847 .70788 L p F P
0 g
s
.751 .575 .657 r
.59275 .84245 m .59081 .83441 L .5871 .84174 L closepath p F P
0 g
s
.471 .02 .096 r
.73795 .86715 m .71459 .86954 L .71701 .86605 L closepath p F P
0 g
s
.722 .399 .433 r
.71701 .86605 m .71459 .86954 L .68741 .8715 L p F P
0 g
s
.725 .651 .775 r
.54599 .88233 m .52351 .89611 L .51129 .87403 L p F P
0 g
s
.721 .658 .787 r
.48882 .8886 m .51129 .87403 L .52351 .89611 L p F P
0 g
s
.759 .815 .896 r
.23723 .39231 m .25013 .38426 L .24867 .40041 L closepath p F P
0 g
s
.772 .817 .888 r
.25918 .37863 m .25013 .38426 L .24867 .40041 L p F P
0 g
s
.756 .814 .899 r
.21541 .40564 m .23723 .39231 L .24867 .40041 L p F P
0 g
s
.479 .651 .934 r
.85861 .41526 m .83393 .41602 L .82396 .39951 L p F P
0 g
s
.718 .619 .746 r
.60149 .87278 m .60308 .87753 L .58055 .89387 L p F P
0 g
s
.718 .619 .746 r
.58055 .89387 m .5711 .87156 L .60149 .87278 L p F P
0 g
s
.721 .636 .762 r
.5711 .87156 m .58055 .89387 L p .54599 .88233 L F P
0 g
s
.768 .583 .648 r
.54409 .78163 m .54495 .77953 L p .5668 .81041 L F P
0 g
s
.775 .588 .646 r
.54409 .78163 m .54495 .77953 L .54353 .77924 L closepath p F P
0 g
s
.764 .587 .658 r
.54353 .77924 m .54409 .78163 L .53403 .80463 L p F P
0 g
s
.764 .587 .658 r
.51302 .77337 m .54353 .77924 L p .53403 .80463 L F P
0 g
s
.443 .43 .749 r
.77154 .35227 m .75266 .34426 L .74983 .33578 L p F P
0 g
s
.725 .495 .578 r
.39847 .70788 m .37812 .70646 L .38184 .68421 L p F P
0 g
s
.719 .488 .575 r
.3671 .68348 m .38184 .68421 L .37812 .70646 L p F P
0 g
s
.713 .569 .691 r
.60808 .87291 m .60149 .87278 L .59275 .84245 L p F P
0 g
s
.749 .614 .709 r
.59275 .84245 m .60149 .87278 L .5711 .87156 L p F P
0 g
s
.749 .614 .709 r
.5871 .84174 m .59275 .84245 L p .5711 .87156 L F P
0 g
s
.653 .573 .752 r
.63687 .90083 m .63808 .90575 L .61518 .91252 L p F P
0 g
s
.653 .573 .752 r
.61518 .91252 m .61232 .90511 L .63687 .90083 L p F P
0 g
s
.73 .67 .792 r
.48882 .8886 m .46645 .90151 L .45388 .88282 L p F P
0 g
s
.443 .43 .749 r
.74983 .33578 m .76158 .31707 L p .77154 .35227 L F P
0 g
s
.356 .32 .681 r
.74983 .33578 m .76158 .31707 L .74658 .303 L p F P
0 g
s
.768 .583 .648 r
.5668 .81041 m .55004 .80741 L .54409 .78163 L p F P
0 g
s
.766 .582 .648 r
.55004 .80741 m .54409 .78163 L .53403 .80463 L closepath p F P
0 g
s
.75 .593 .681 r
.55633 .82878 m .5668 .81041 L p .5871 .84174 L F P
0 g
s
.765 .601 .675 r
.55633 .82878 m .5668 .81041 L .55004 .80741 L closepath p F P
0 g
s
.76 .545 .606 r
.48842 .74318 m .46717 .73982 L .46444 .7152 L p F P
0 g
s
.755 .541 .607 r
.4592 .71446 m .46444 .7152 L .46717 .73982 L p F P
0 g
s
.719 .488 .575 r
.37812 .70646 m .36706 .70584 L .3671 .68348 L p F P
0 g
s
.708 .474 .568 r
.3671 .68348 m .36706 .70584 L .33646 .7046 L p F P
0 g
s
.708 .474 .568 r
.33646 .7046 m .33705 .68257 L .3671 .68348 L p F P
0 g
s
.747 .762 .865 r
.3518 .91836 m .3298 .92996 L .31598 .919 L p F P
0 g
s
.713 .586 .712 r
.63088 .8731 m .63687 .90083 L .61232 .90511 L p F P
0 g
s
.713 .586 .712 r
.60808 .87291 m .63088 .8731 L p .61232 .90511 L F P
0 g
s
.713 .586 .712 r
.61232 .90511 m .60308 .87753 L .60808 .87291 L p F P
0 g
s
.749 .614 .709 r
.5711 .87156 m .5685 .86437 L .5871 .84174 L p F P
0 g
s
.748 .612 .707 r
.5685 .86437 m .5871 .84174 L .55908 .83808 L closepath p F P
0 g
s
.75 .593 .681 r
.5871 .84174 m .55908 .83808 L .55633 .82878 L p F P
0 g
s
.285 .229 .617 r
.75919 .28968 m .74658 .303 L .76158 .31707 L p F P
0 g
s
.441 .328 .63 r
.75605 .26859 m .75919 .28968 L .74658 .303 L p F P
0 g
s
.683 .438 .545 r
.24819 .70415 m .25042 .68306 L .27882 .68249 L p F P
0 g
s
.701 .534 .658 r
.63687 .90083 m .63088 .8731 L .65962 .87279 L p F P
0 g
s
.439 .558 .878 r
.80392 .39799 m .82396 .39951 L .81386 .38282 L p F P
0 g
s
.439 .558 .878 r
.81386 .38282 m .80184 .3804 L .80392 .39799 L p F P
0 g
s
.514 .593 .872 r
.78875 .37797 m .80184 .3804 L .80392 .39799 L p F P
0 g
s
.915 .959 .801 r
.37712 .30067 m .37937 .29025 L .3859 .28958 L closepath p F P
0 g
s
.718 .715 .847 r
.40925 .90883 m .42231 .90201 L .43744 .90463 L p F P
0 g
s
.728 .703 .826 r
.43744 .90463 m .4315 .89657 L .42231 .90201 L closepath p F P
0 g
s
.713 .587 .712 r
.60308 .87753 m .60808 .87291 L .60149 .87278 L closepath p F P
0 g
s
.755 .541 .607 r
.46717 .73982 m .45294 .7378 L .4592 .71446 L p F P
0 g
s
.749 .533 .603 r
.43089 .71094 m .4592 .71446 L .45294 .7378 L p F P
0 g
s
.677 .446 .563 r
.66051 .89548 m .65962 .87279 L .66262 .87268 L p F P
0 g
s
.701 .534 .658 r
.65962 .87279 m .66051 .89548 L .63687 .90083 L p F P
0 g
s
.787 .881 .915 r
.30699 .36445 m .29598 .37262 L .28127 .36453 L p F P
0 g
s
.771 .859 .916 r
.25918 .37863 m .28127 .36453 L .29598 .37262 L p F P
0 g
s
.631 .303 .398 r
.68414 .88566 m .66262 .87268 L .68741 .8715 L closepath p F P
0 g
s
.677 .446 .563 r
.66262 .87268 m .68414 .88566 L p .66051 .89548 L F P
0 g
s
.709 .474 .567 r
.33372 .6825 m .33705 .68257 L .33646 .7046 L p F P
0 g
s
.709 .474 .567 r
.33646 .7046 m .3308 .70442 L .33372 .6825 L p F P
0 g
s
.703 .465 .561 r
.30757 .6822 m .33372 .6825 L .3308 .70442 L p F P
0 g
s
.689 .449 .553 r
.27882 .68249 m .28018 .68246 L .27853 .70388 L p F P
0 g
s
.689 .449 .553 r
.27853 .70388 m .27715 .70389 L .27882 .68249 L p F P
0 g
s
.683 .438 .545 r
.27882 .68249 m .27715 .70389 L .24819 .70415 L p F P
0 g
s
.694 .453 .554 r
.28018 .68246 m .30757 .6822 L .30645 .70392 L p F P
0 g
s
.694 .453 .554 r
.30645 .70392 m .27853 .70388 L .28018 .68246 L p F P
0 g
s
.721 .724 .853 r
.40925 .90883 m .42231 .90201 L .39923 .89715 L closepath p F P
0 g
s
.73 .724 .845 r
.39923 .89715 m .40925 .90883 L p .37394 .90624 L F P
0 g
s
.768 .57 .631 r
.51302 .77337 m .50728 .77234 L .50233 .74561 L p F P
0 g
s
.764 .568 .633 r
.48842 .74318 m .50233 .74561 L .50728 .77234 L p F P
0 g
s
.703 .465 .561 r
.3308 .70442 m .30645 .70392 L .30757 .6822 L p F P
0 g
s
.721 .636 .762 r
.54599 .88233 m .56167 .871 L .5711 .87156 L p F P
0 g
s
.723 .641 .766 r
.54599 .88233 m .56167 .871 L .5397 .86945 L closepath p F P
0 g
s
.725 .651 .775 r
.5397 .86945 m .54599 .88233 L p .51129 .87403 L F P
0 g
s
.733 .79 .898 r
.21541 .40564 m .19376 .41848 L .17858 .40563 L p F P
0 g
s
.728 .775 .891 r
.15704 .41735 m .17858 .40563 L .19376 .41848 L p F P
0 g
s
.787 .881 .915 r
.31084 .35271 m .30699 .36445 L p .28127 .36453 L F P
0 g
s
.809 .885 .899 r
.30699 .36445 m .31084 .35271 L .31817 .35597 L closepath p F P
0 g
s
.726 .602 .719 r
.5711 .87156 m .5685 .86437 L .56167 .871 L closepath p F P
0 g
s
.614 .288 .394 r
.68414 .88566 m .68741 .8715 L .71459 .86954 L p F P
0 g
s
.892 .928 .836 r
.37712 .30067 m .37937 .29025 L p .35394 .31486 L F P
0 g
s
.892 .928 .836 r
.35394 .31486 m .36308 .3163 L .37712 .30067 L p F P
0 g
s
.301 .15 .503 r
.7745 .25413 m .75605 .26859 L .75919 .28968 L p F P
0 g
s
.727 .621 .739 r
.55908 .83808 m .5685 .86437 L .56167 .871 L p F P
0 g
s
.727 .621 .739 r
.551 .837 m .55908 .83808 L p .56167 .871 L F P
0 g
s
.727 .621 .739 r
.53383 .85544 m .551 .837 L p .56167 .871 L F P
0 g
s
.727 .621 .739 r
.56167 .871 m .5397 .86945 L .53383 .85544 L p F P
0 g
s
.731 .661 .781 r
.51129 .87403 m .48882 .8886 L .47638 .86756 L p F P
0 g
s
.73 .67 .792 r
.45388 .88282 m .47638 .86756 L .48882 .8886 L p F P
0 g
s
.751 .605 .695 r
.55004 .80741 m .55633 .82878 L .551 .837 L p F P
0 g
s
.751 .605 .695 r
.53403 .80463 m .55004 .80741 L p .551 .837 L F P
0 g
s
.826 .882 .885 r
.31084 .35271 m .31817 .35597 L .34053 .33757 L p F P
0 g
s
.733 .711 .83 r
.41865 .87857 m .4315 .89657 L .42231 .90201 L p F P
0 g
s
.733 .711 .83 r
.39622 .89329 m .41865 .87857 L p .42231 .90201 L F P
0 g
s
.733 .711 .83 r
.42231 .90201 m .39923 .89715 L .39622 .89329 L p F P
0 g
s
.764 .568 .633 r
.50728 .77234 m .47918 .76763 L .48842 .74318 L p F P
0 g
s
.76 .564 .632 r
.46717 .73982 m .48842 .74318 L .47918 .76763 L p F P
0 g
s
.752 .594 .681 r
.55908 .83808 m .55633 .82878 L .551 .837 L closepath p F P
0 g
s
.865 .941 .867 r
.34903 .3299 m .35394 .31486 L .36308 .3163 L closepath p F P
0 g
s
.746 .74 .846 r
.37394 .90624 m .3518 .91836 L .3382 .90574 L p F P
0 g
s
.747 .762 .865 r
.31598 .919 m .3382 .90574 L .3518 .91836 L p F P
0 g
s
.832 .942 .896 r
.34903 .3299 m .34053 .33757 L .32599 .33269 L p F P
0 g
s
.826 .882 .885 r
.34053 .33757 m .32599 .33269 L p .31084 .35271 L F P
0 g
s
.749 .533 .603 r
.45294 .7378 m .43313 .73528 L .43089 .71094 L p F P
0 g
s
.743 .528 .603 r
.42075 .70987 m .43089 .71094 L .43313 .73528 L p F P
0 g
s
.832 .942 .896 r
.35394 .31486 m .34903 .3299 L p .32599 .33269 L F P
0 g
s
.45 0 .052 r
.70755 .87858 m .71459 .86954 L .73795 .86715 L p F P
0 g
s
.614 .288 .394 r
.71459 .86954 m .70755 .87858 L .68414 .88566 L p F P
0 g
s
.725 .651 .775 r
.51129 .87403 m .52017 .86776 L .5397 .86945 L p F P
0 g
s
.732 .623 .737 r
.5397 .86945 m .53383 .85544 L .52017 .86776 L closepath p F P
0 g
s
.475 .401 .693 r
.63687 .90083 m .66051 .89548 L p .65977 .91953 L F P
0 g
s
.475 .401 .693 r
.65977 .91953 m .63808 .90575 L .63687 .90083 L p F P
0 g
s
.739 .68 .793 r
.45388 .88282 m .4315 .89657 L .41865 .87857 L p F P
0 g
s
.747 .625 .725 r
.53383 .85544 m .551 .837 L .52495 .83344 L closepath p F P
0 g
s
.751 .605 .695 r
.52161 .82337 m .53403 .80463 L p .551 .837 L F P
0 g
s
.751 .605 .695 r
.551 .837 m .52495 .83344 L .52161 .82337 L p F P
0 g
s
.743 .528 .603 r
.43313 .73528 m .41441 .73321 L .42075 .70987 L p F P
0 g
s
.738 .52 .598 r
.39847 .70788 m .42075 .70987 L .41441 .73321 L p F P
0 g
s
.764 .587 .658 r
.50939 .7809 m .51302 .77337 L p .53403 .80463 L F P
0 g
s
.766 .588 .656 r
.50939 .7809 m .51302 .77337 L .50728 .77234 L closepath p F P
0 g
s
.479 .399 .689 r
.6437 .92947 m .63808 .90575 L .65977 .91953 L closepath p F P
0 g
s
.728 .656 .778 r
.51129 .87403 m .52017 .86776 L .50723 .86646 L closepath p F P
0 g
s
.731 .661 .781 r
.50723 .86646 m .51129 .87403 L p .47638 .86756 L F P
0 g
s
.74 .808 .905 r
.23723 .39231 m .21541 .40564 L .20028 .39361 L p F P
0 g
s
.733 .79 .898 r
.17858 .40563 m .20028 .39361 L .21541 .40564 L p F P
0 g
s
.761 .607 .688 r
.52161 .82337 m .53403 .80463 L .51448 .80134 L closepath p F P
0 g
s
.764 .587 .658 r
.53403 .80463 m .51448 .80134 L .50939 .7809 L p F P
0 g
s
.734 .636 .75 r
.52495 .83344 m .53383 .85544 L .52017 .86776 L p F P
0 g
s
.734 .636 .75 r
.51522 .83208 m .52495 .83344 L p .52017 .86776 L F P
0 g
s
.734 .636 .75 r
.49898 .84853 m .51522 .83208 L p .52017 .86776 L F P
0 g
s
.734 .636 .75 r
.52017 .86776 m .50723 .86646 L .49898 .84853 L p F P
0 g
s
.76 .586 .661 r
.50728 .77234 m .50939 .7809 L .50024 .79901 L p F P
0 g
s
.76 .586 .661 r
.47918 .76763 m .50728 .77234 L p .50024 .79901 L F P
0 g
s
.45 0 .052 r
.73795 .86715 m .7408 .86693 L p .70755 .87858 L F P
0 g
s
.76 .564 .632 r
.47918 .76763 m .47187 .76649 L .46717 .73982 L p F P
0 g
s
.756 .56 .632 r
.45294 .7378 m .46717 .73982 L .47187 .76649 L p F P
0 g
s
.738 .52 .598 r
.41441 .73321 m .40009 .73182 L .39847 .70788 L p F P
0 g
s
.731 .511 .594 r
.37812 .70646 m .39847 .70788 L .40009 .73182 L p F P
0 g
s
.762 .586 .658 r
.51448 .80134 m .50939 .7809 L .50024 .79901 L closepath p F P
0 g
s
.731 .661 .781 r
.47638 .86756 m .482 .86355 L .50723 .86646 L p F P
0 g
s
.738 .638 .748 r
.50723 .86646 m .49898 .84853 L .482 .86355 L closepath p F P
0 g
s
.73 .724 .845 r
.37394 .90624 m .39268 .89557 L .39923 .89715 L p F P
0 g
s
.743 .726 .836 r
.39268 .89557 m .37394 .90624 L .36056 .8918 L p F P
0 g
s
.746 .74 .846 r
.3382 .90574 m .36056 .8918 L .37394 .90624 L p F P
0 g
s
.473 .538 .843 r
.80184 .3804 m .78875 .37797 L .77785 .35498 L p F P
0 g
s
.738 .668 .782 r
.47638 .86756 m .45388 .88282 L .4412 .86246 L p F P
0 g
s
.739 .68 .793 r
.41865 .87857 m .4412 .86246 L .45388 .88282 L p F P
0 g
s
.458 .885 .898 r
.76456 .86293 m .7408 .86693 L .73111 .87071 L p F P
0 g
s
.45 0 .052 r
.7408 .86693 m .73111 .87071 L .70755 .87858 L p F P
0 g
s
.205 .237 .674 r
.6437 .92947 m .65977 .91953 L p .65259 .95804 L F P
0 g
s
.205 .237 .674 r
.65259 .95804 m .65069 .9552 L .6437 .92947 L p F P
0 g
s
.731 .511 .594 r
.40009 .73182 m .37231 .7296 L .37812 .70646 L p F P
0 g
s
.726 .504 .59 r
.36706 .70584 m .37812 .70646 L .37231 .7296 L p F P
0 g
s
.479 .651 .934 r
.82396 .39951 m .849 .40079 L .85861 .41526 L p F P
0 g
s
.752 .605 .695 r
.52495 .83344 m .52161 .82337 L .51522 .83208 L closepath p F P
0 g
s
.741 .713 .825 r
.39923 .89715 m .39622 .89329 L .39268 .89557 L closepath p F P
0 g
s
.756 .56 .632 r
.47187 .76649 m .44323 .76238 L .45294 .7378 L p F P
0 g
s
.752 .554 .628 r
.43313 .73528 m .45294 .7378 L .44323 .76238 L p F P
0 g
s
.752 .611 .702 r
.51448 .80134 m .52161 .82337 L .51522 .83208 L p F P
0 g
s
.726 .504 .59 r
.37231 .7296 m .36795 .7293 L .36706 .70584 L p F P
0 g
s
.714 .486 .579 r
.36706 .70584 m .36795 .7293 L .33646 .72744 L p F P
0 g
s
.714 .486 .579 r
.33646 .72744 m .33646 .7046 L .36706 .70584 L p F P
0 g
s
.752 .611 .702 r
.50024 .79901 m .51448 .80134 L p .51522 .83208 L F P
0 g
s
.748 .823 .91 r
.25013 .38426 m .23723 .39231 L .22214 .38123 L p F P
0 g
s
.74 .808 .905 r
.20028 .39361 m .22214 .38123 L .23723 .39231 L p F P
0 g
s
.363 .61 .944 r
.849 .40079 m .82396 .39951 L .81386 .38282 L p F P
0 g
s
.726 .766 .885 r
.15168 .41266 m .15704 .41735 L .17858 .40563 L p F P
0 g
s
.915 .949 .806 r
.37159 .29049 m .38152 .27803 L .37937 .29025 L closepath p F P
0 g
s
.938 .937 .769 r
.39496 .25716 m .38152 .27803 L .37937 .29025 L p F P
0 g
s
.938 .937 .769 r
.39683 .25647 m .39496 .25716 L p .37937 .29025 L F P
0 g
s
.892 .928 .836 r
.37937 .29025 m .37159 .29049 L p .35394 .31486 L F P
0 g
s
.733 .667 .785 r
.47638 .86756 m .482 .86355 L .47344 .86243 L closepath p F P
0 g
s
.738 .668 .782 r
.47344 .86243 m .47638 .86756 L p .4412 .86246 L F P
0 g
s
.716 .487 .577 r
.3308 .70442 m .33646 .7046 L .33646 .72744 L p F P
0 g
s
.747 .634 .734 r
.49898 .84853 m .51522 .83208 L .49031 .82852 L closepath p F P
0 g
s
.752 .611 .702 r
.48663 .81803 m .50024 .79901 L p .51522 .83208 L F P
0 g
s
.752 .611 .702 r
.51522 .83208 m .49031 .82852 L .48663 .81803 L p F P
0 g
s
.716 .487 .577 r
.33646 .72744 m .32668 .72698 L .3308 .70442 L p F P
0 g
s
.711 .476 .567 r
.30645 .70392 m .3308 .70442 L .32668 .72698 L p F P
0 g
s
.124 .027 .463 r
.77617 .27284 m .75919 .28968 L .76394 .31336 L p F P
0 g
s
.301 .15 .503 r
.75919 .28968 m .77617 .27284 L .7745 .25413 L p F P
0 g
s
.285 .229 .617 r
.76158 .31707 m .76394 .31336 L .75919 .28968 L p F P
0 g
s
.743 .726 .836 r
.36056 .8918 m .36646 .88808 L .39268 .89557 L p F P
0 g
s
.74 .709 .822 r
.38307 .87608 m .36646 .88808 L .39268 .89557 L p F P
0 g
s
.74 .709 .822 r
.39268 .89557 m .39622 .89329 L .38307 .87608 L p F P
0 g
s
.686 .436 .538 r
.24557 .72523 m .24819 .70415 L .27715 .70389 L p F P
0 g
s
.556 .352 .559 r
.66142 .91848 m .66051 .89548 L .68329 .88905 L p F P
0 g
s
.677 .446 .563 r
.68414 .88566 m .68329 .88905 L .66051 .89548 L p F P
0 g
s
.475 .401 .693 r
.66051 .89548 m .66142 .91848 L .65977 .91953 L p F P
0 g
s
.741 .645 .754 r
.49031 .82852 m .49898 .84853 L .482 .86355 L p F P
0 g
s
.741 .645 .754 r
.47974 .82698 m .49031 .82852 L p .482 .86355 L F P
0 g
s
.741 .645 .754 r
.46388 .84283 m .47974 .82698 L p .482 .86355 L F P
0 g
s
.741 .645 .754 r
.482 .86355 m .47344 .86243 L .46388 .84283 L p F P
0 g
s
.711 .476 .567 r
.32668 .72698 m .30561 .7262 L .30645 .70392 L p F P
0 g
s
.703 .46 .554 r
.27853 .70388 m .30645 .70392 L .30561 .7262 L p F P
0 g
s
.698 .456 .553 r
.27715 .70389 m .27853 .70388 L .27686 .72559 L p F P
0 g
s
.698 .456 .553 r
.27686 .72559 m .27544 .72557 L .27715 .70389 L p F P
0 g
s
.686 .436 .538 r
.27715 .70389 m .27544 .72557 L .24557 .72523 L p F P
0 g
s
.703 .46 .554 r
.30561 .7262 m .27686 .72559 L .27853 .70388 L p F P
0 g
s
.76 .586 .661 r
.47439 .7768 m .47918 .76763 L p .50024 .79901 L F P
0 g
s
.758 .583 .659 r
.47439 .7768 m .47918 .76763 L .47187 .76649 L closepath p F P
0 g
s
.75 .688 .792 r
.41865 .87857 m .39622 .89329 L .38307 .87608 L p F P
0 g
s
.8 .88 .905 r
.30354 .34927 m .31524 .34077 L .31084 .35271 L closepath p F P
0 g
s
.826 .882 .885 r
.32599 .33269 m .31524 .34077 L .31084 .35271 L p F P
0 g
s
.787 .881 .915 r
.28127 .36453 m .30354 .34927 L .31084 .35271 L p F P
0 g
s
.752 .554 .628 r
.44323 .76238 m .43726 .7616 L .43313 .73528 L p F P
0 g
s
.748 .549 .626 r
.41441 .73321 m .43313 .73528 L .43726 .7616 L p F P
0 g
s
.748 .823 .91 r
.25221 .37387 m .25013 .38426 L p .22214 .38123 L F P
0 g
s
.761 .824 .902 r
.25013 .38426 m .25221 .37387 L .25918 .37863 L closepath p F P
0 g
s
.393 .451 .801 r
.77785 .35498 m .77154 .35227 L .77347 .34432 L closepath p F P
0 g
s
.443 .43 .749 r
.76596 .3213 m .77347 .34432 L .77154 .35227 L p F P
0 g
s
.443 .43 .749 r
.76158 .31707 m .76596 .3213 L p .77154 .35227 L F P
0 g
s
.757 .609 .694 r
.48663 .81803 m .50024 .79901 L .47913 .79568 L closepath p F P
0 g
s
.76 .586 .661 r
.50024 .79901 m .47913 .79568 L .47439 .7768 L p F P
0 g
s
.966 .93 .7 r
.39496 .25716 m .39684 .2537 L .39683 .25647 L closepath p F P
0 g
s
.768 .765 .85 r
.3382 .90574 m .31598 .919 L .30189 .9086 L p F P
0 g
s
.738 .668 .782 r
.4412 .86246 m .44651 .85852 L .47344 .86243 L p F P
0 g
s
.745 .647 .752 r
.47344 .86243 m .46388 .84283 L .44651 .85852 L closepath p F P
0 g
s
0 0 .174 r
.66188 .94254 m .65259 .95804 L .66159 .97954 L p F P
0 g
s
.205 .237 .674 r
.65977 .91953 m .66188 .94254 L .65259 .95804 L p F P
0 g
s
.757 .58 .657 r
.47187 .76649 m .47439 .7768 L .46538 .79359 L p F P
0 g
s
.757 .58 .657 r
.44323 .76238 m .47187 .76649 L p .46538 .79359 L F P
0 g
s
.765 .825 .898 r
.25221 .37387 m .25918 .37863 L .28127 .36453 L p F P
0 g
s
.758 .585 .662 r
.47913 .79568 m .47439 .7768 L .46538 .79359 L closepath p F P
0 g
s
.309 .153 .501 r
.77544 .25342 m .7745 .25413 L .77617 .27284 L p F P
0 g
s
.748 .549 .626 r
.43726 .7616 m .40493 .75771 L .41441 .73321 L p F P
0 g
s
.744 .542 .621 r
.40009 .73182 m .41441 .73321 L .40493 .75771 L p F P
0 g
s
.966 .924 .704 r
.39684 .2537 m .39616 .23245 L p .38375 .26063 L F P
0 g
s
.966 .924 .704 r
.38375 .26063 m .39496 .25716 L .39684 .2537 L p F P
0 g
s
.746 .672 .779 r
.4412 .86246 m .41865 .87857 L .40571 .85874 L p F P
0 g
s
.75 .688 .792 r
.38307 .87608 m .40571 .85874 L .41865 .87857 L p F P
0 g
s
.387 .209 .514 r
.77704 .27201 m .77544 .25342 L .79535 .23838 L p F P
0 g
s
.309 .153 .501 r
.77617 .27284 m .77704 .27201 L .77544 .25342 L p F P
0 g
s
.753 .612 .701 r
.49031 .82852 m .48663 .81803 L .47974 .82698 L closepath p F P
0 g
s
.355 .316 .677 r
.76596 .3213 m .76158 .31707 L .76394 .31336 L closepath p F P
0 g
s
.719 .766 .889 r
.14154 .40382 m .14709 .40089 L .15168 .41266 L closepath p F P
0 g
s
.726 .766 .885 r
.16314 .39256 m .14709 .40089 L .15168 .41266 L p F P
0 g
s
.726 .766 .885 r
.17858 .40563 m .16314 .39256 L p .15168 .41266 L F P
0 g
s
.754 .613 .702 r
.47913 .79568 m .48663 .81803 L .47974 .82698 L p F P
0 g
s
.722 .786 .903 r
.20028 .39361 m .17858 .40563 L .16314 .39256 L p F P
0 g
s
.292 .465 .86 r
.80184 .3804 m .81386 .38282 L .80361 .36604 L p F P
0 g
s
.292 .465 .86 r
.80361 .36604 m .79742 .36327 L .80184 .3804 L p F P
0 g
s
.473 .538 .843 r
.77785 .35498 m .79742 .36327 L .80184 .3804 L p F P
0 g
s
.944 .955 .739 r
.38152 .27803 m .38375 .26063 L .39496 .25716 L closepath p F P
0 g
s
.469 .148 .338 r
.68329 .88905 m .68414 .88566 L .70755 .87858 L p F P
0 g
s
.744 .542 .621 r
.40493 .75771 m .4034 .75755 L .40009 .73182 L p F P
0 g
s
.732 .524 .61 r
.40009 .73182 m .4034 .75755 L .37011 .75414 L p F P
0 g
s
.732 .524 .61 r
.37231 .7296 m .40009 .73182 L p .37011 .75414 L F P
0 g
s
.754 .613 .702 r
.46538 .79359 m .47913 .79568 L p .47974 .82698 L F P
0 g
s
.761 .733 .826 r
.36056 .8918 m .3382 .90574 L .3244 .89297 L p F P
0 g
s
.768 .765 .85 r
.30189 .9086 m .3244 .89297 L .3382 .90574 L p F P
0 g
s
.571 .911 .972 r
.78842 .85726 m .76456 .86293 L .75484 .86259 L p F P
0 g
s
.458 .885 .898 r
.73111 .87071 m .75484 .86259 L .76456 .86293 L p F P
0 g
s
.395 .452 .802 r
.79742 .36327 m .77785 .35498 L .77347 .34432 L p F P
0 g
s
.748 .637 .737 r
.46388 .84283 m .47974 .82698 L .45514 .82331 L closepath p F P
0 g
s
.754 .613 .702 r
.45139 .81274 m .46538 .79359 L p .47974 .82698 L F P
0 g
s
.754 .613 .702 r
.47974 .82698 m .45514 .82331 L .45139 .81274 L p F P
0 g
s
.74 .674 .786 r
.4412 .86246 m .44651 .85852 L .43803 .85715 L closepath p F P
0 g
s
.746 .672 .779 r
.43803 .85715 m .4412 .86246 L p .40571 .85874 L F P
0 g
s
.86 .934 .872 r
.34866 .31376 m .35669 .30619 L .35394 .31486 L closepath p F P
0 g
s
.892 .928 .836 r
.37159 .29049 m .35669 .30619 L .35394 .31486 L p F P
0 g
s
.832 .942 .896 r
.32599 .33269 m .34866 .31376 L .35394 .31486 L p F P
0 g
s
.749 .651 .752 r
.45514 .82331 m .46388 .84283 L .44651 .85852 L p F P
0 g
s
.749 .651 .752 r
.44452 .82169 m .45514 .82331 L p .44651 .85852 L F P
0 g
s
.749 .651 .752 r
.4285 .83815 m .44452 .82169 L p .44651 .85852 L F P
0 g
s
.749 .651 .752 r
.44651 .85852 m .43803 .85715 L .4285 .83815 L p F P
0 g
s
.757 .58 .657 r
.43917 .77005 m .44323 .76238 L p .46538 .79359 L F P
0 g
s
.751 .573 .655 r
.43917 .77005 m .44323 .76238 L .43726 .7616 L closepath p F P
0 g
s
.763 .868 .926 r
.30354 .34927 m .28127 .36453 L .26634 .35516 L p F P
0 g
s
.765 .825 .898 r
.28127 .36453 m .26634 .35516 L p .25221 .37387 L F P
0 g
s
.342 .308 .675 r
.76394 .31336 m .77787 .2918 L p .77619 .33163 L F P
0 g
s
.342 .308 .675 r
.77619 .33163 m .76596 .3213 L .76394 .31336 L p F P
0 g
s
.124 .027 .463 r
.76394 .31336 m .77787 .2918 L .77617 .27284 L p F P
0 g
s
.732 .524 .61 r
.37011 .75414 m .36883 .73988 L .37231 .7296 L p F P
0 g
s
.727 .518 .608 r
.36883 .73988 m .37231 .7296 L .36795 .7293 L closepath p F P
0 g
s
.754 .57 .647 r
.43726 .7616 m .43917 .77005 L .4294 .78836 L p F P
0 g
s
.754 .57 .647 r
.40493 .75771 m .43726 .7616 L p .4294 .78836 L F P
0 g
s
.754 .606 .694 r
.45139 .81274 m .46538 .79359 L .444 .79044 L closepath p F P
0 g
s
.757 .58 .657 r
.46538 .79359 m .444 .79044 L .43917 .77005 L p F P
0 g
s
.733 .512 .593 r
.36795 .7293 m .36883 .73988 L .36437 .75361 L p F P
0 g
s
.733 .512 .593 r
.33646 .72744 m .36795 .7293 L p .36437 .75361 L F P
0 g
s
.746 .672 .779 r
.40571 .85874 m .41321 .85278 L .43803 .85715 L p F P
0 g
s
.754 .653 .75 r
.43803 .85715 m .4285 .83815 L .41321 .85278 L closepath p F P
0 g
s
.395 .452 .802 r
.77347 .34432 m .77619 .33163 L p .79742 .36327 L F P
0 g
s
.224 .284 .715 r
.77347 .34432 m .76596 .3213 L .77619 .33163 L closepath p F P
0 g
s
0 0 0 r
.70525 .88151 m .68329 .88905 L .6785 .90639 L p F P
0 g
s
.469 .148 .338 r
.70755 .87858 m .70525 .88151 L .68329 .88905 L p F P
0 g
s
.556 .352 .559 r
.68329 .88905 m .6785 .90639 L .66142 .91848 L p F P
0 g
s
.746 .736 .843 r
.36056 .8918 m .36646 .88808 L .35305 .88353 L closepath p F P
0 g
s
.761 .733 .826 r
.35305 .88353 m .36056 .8918 L p .3244 .89297 L F P
0 g
s
.755 .579 .658 r
.444 .79044 m .43917 .77005 L .4294 .78836 L closepath p F P
0 g
s
.766 .722 .812 r
.36985 .85689 m .38307 .87608 L .36646 .88808 L p F P
0 g
s
.766 .722 .812 r
.34704 .87614 m .36985 .85689 L p .36646 .88808 L F P
0 g
s
.766 .722 .812 r
.36646 .88808 m .35305 .88353 L .34704 .87614 L p F P
0 g
s
.726 .801 .91 r
.22214 .38123 m .20028 .39361 L .18489 .3812 L p F P
0 g
s
.722 .786 .903 r
.16314 .39256 m .18489 .3812 L .20028 .39361 L p F P
0 g
s
.733 .512 .593 r
.36437 .75361 m .33739 .75136 L .33646 .72744 L p F P
0 g
s
.728 .505 .588 r
.32668 .72698 m .33646 .72744 L .33739 .75136 L p F P
0 g
s
.781 .895 .924 r
.31524 .34077 m .30354 .34927 L .28867 .34142 L p F P
0 g
s
.763 .868 .926 r
.26634 .35516 m .28867 .34142 L .30354 .34927 L p F P
0 g
s
.914 .934 .808 r
.38152 .27803 m .38375 .26063 L p .36172 .28987 L F P
0 g
s
.914 .934 .808 r
.36172 .28987 m .37159 .29049 L .38152 .27803 L p F P
0 g
s
.755 .614 .702 r
.45514 .82331 m .45139 .81274 L .44452 .82169 L closepath p F P
0 g
s
0 0 .408 r
.66142 .91848 m .65977 .91953 L .66188 .94254 L p F P
0 g
s
.728 .505 .588 r
.33739 .75136 m .32125 .75019 L .32668 .72698 L p F P
0 g
s
.723 .492 .575 r
.30561 .7262 m .32668 .72698 L .32125 .75019 L p F P
0 g
s
.752 .823 .908 r
.24416 .36836 m .25597 .36134 L .25221 .37387 L closepath p F P
0 g
s
.765 .825 .898 r
.26634 .35516 m .25597 .36134 L .25221 .37387 L p F P
0 g
s
.748 .823 .91 r
.22214 .38123 m .24416 .36836 L .25221 .37387 L p F P
0 g
s
.757 .61 .696 r
.444 .79044 m .45139 .81274 L .44452 .82169 L p F P
0 g
s
.757 .61 .696 r
.4294 .78836 m .444 .79044 L p .44452 .82169 L F P
0 g
s
.756 .672 .769 r
.40571 .85874 m .38307 .87608 L .36985 .85689 L p F P
0 g
s
.723 .492 .575 r
.32125 .75019 m .30525 .74917 L .30561 .7262 L p F P
0 g
s
.716 .472 .555 r
.27686 .72559 m .30561 .7262 L .30525 .74917 L p F P
0 g
s
.737 .527 .609 r
.37011 .75414 m .36883 .73988 L .36437 .75361 L closepath p F P
0 g
s
.781 .895 .924 r
.31962 .33003 m .31524 .34077 L p .28867 .34142 L F P
0 g
s
.808 .896 .905 r
.31524 .34077 m .31962 .33003 L .32599 .33269 L closepath p F P
0 g
s
0 0 0 r
.6785 .90639 m .66142 .91848 L .66233 .94179 L p F P
0 g
s
0 0 .408 r
.66188 .94254 m .66233 .94179 L .66142 .91848 L p F P
0 g
s
.213 0 0 r
.70525 .88151 m .70755 .87858 L .73111 .87071 L p F P
0 g
s
.363 .61 .944 r
.81386 .38282 m .83938 .38749 L .849 .40079 L p F P
0 g
s
0 .419 .845 r
.81386 .38282 m .83938 .38749 L .83824 .3861 L p F P
0 g
s
0 .419 .845 r
.80361 .36604 m .81386 .38282 L p .83824 .3861 L F P
0 g
s
.754 .57 .647 r
.40385 .75988 m .40493 .75771 L p .4294 .78836 L F P
0 g
s
.744 .559 .645 r
.40385 .75988 m .40493 .75771 L .4034 .75755 L closepath p F P
0 g
s
.716 .472 .555 r
.30525 .74917 m .27517 .74759 L .27686 .72559 L p F P
0 g
s
.713 .469 .554 r
.27544 .72557 m .27686 .72559 L .27517 .74759 L p F P
0 g
s
.713 .469 .554 r
.27517 .74759 m .27367 .74752 L .27544 .72557 L p F P
0 g
s
.694 .435 .528 r
.27544 .72557 m .27367 .74752 L .24235 .74615 L p F P
0 g
s
.694 .435 .528 r
.24235 .74615 m .24557 .72523 L .27544 .72557 L p F P
0 g
s
.751 .557 .633 r
.4034 .75755 m .40385 .75988 L .39226 .78336 L p F P
0 g
s
.751 .557 .633 r
.37011 .75414 m .4034 .75755 L p .39226 .78336 L F P
0 g
s
.751 .637 .734 r
.4285 .83815 m .44452 .82169 L .4194 .81778 L closepath p F P
0 g
s
.757 .61 .696 r
.41589 .80748 m .4294 .78836 L p .44452 .82169 L F P
0 g
s
.757 .61 .696 r
.44452 .82169 m .4194 .81778 L .41589 .80748 L p F P
0 g
s
.882 .955 .848 r
.35669 .30619 m .36172 .28987 L .37159 .29049 L closepath p F P
0 g
s
.754 .57 .647 r
.4294 .78836 m .4091 .78558 L .40385 .75988 L p F P
0 g
s
.752 .569 .648 r
.4091 .78558 m .40385 .75988 L .39226 .78336 L closepath p F P
0 g
s
.83 .892 .886 r
.31962 .33003 m .32599 .33269 L .34866 .31376 L p F P
0 g
s
.748 .677 .782 r
.40571 .85874 m .41321 .85278 L .4006 .85035 L closepath p F P
0 g
s
.756 .672 .769 r
.4006 .85035 m .40571 .85874 L p .36985 .85689 L F P
0 g
s
.62 .899 .987 r
.81243 .85073 m .78842 .85726 L .77874 .85433 L p F P
0 g
s
.571 .911 .972 r
.75484 .86259 m .77874 .85433 L .78842 .85726 L p F P
0 g
s
.76 .653 .744 r
.4194 .81778 m .4285 .83815 L .41321 .85278 L p F P
0 g
s
.76 .653 .744 r
.40955 .81622 m .4194 .81778 L p .41321 .85278 L F P
0 g
s
.76 .653 .744 r
.39279 .83469 m .40955 .81622 L p .41321 .85278 L F P
0 g
s
.76 .653 .744 r
.41321 .85278 m .4006 .85035 L .39279 .83469 L p F P
0 g
s
.751 .599 .687 r
.41589 .80748 m .4294 .78836 L .4091 .78558 L closepath p F P
0 g
s
.838 .964 .887 r
.35669 .30619 m .34866 .31376 L .33397 .30955 L p F P
0 g
s
.838 .964 .887 r
.36172 .28987 m .35669 .30619 L p .33397 .30955 L F P
0 g
s
.83 .892 .886 r
.34866 .31376 m .33397 .30955 L p .31962 .33003 L F P
0 g
s
.713 .77 .897 r
.14709 .40089 m .14154 .40382 L .12574 .39026 L p F P
0 g
s
.118 .017 .453 r
.77704 .27201 m .77617 .27284 L .77787 .2918 L p F P
0 g
s
.732 .818 .918 r
.24416 .36836 m .22214 .38123 L .2068 .36957 L p F P
0 g
s
.726 .801 .91 r
.18489 .3812 m .2068 .36957 L .22214 .38123 L p F P
0 g
s
.761 .733 .826 r
.3244 .89297 m .3427 .87974 L .35305 .88353 L p F P
0 g
s
.774 .723 .805 r
.35305 .88353 m .34704 .87614 L .3427 .87974 L closepath p F P
0 g
s
.713 .77 .897 r
.12574 .39026 m .14404 .38096 L .14709 .40089 L p F P
0 g
s
.719 .774 .896 r
.14742 .37926 m .14404 .38096 L .14709 .40089 L p F P
0 g
s
.719 .774 .896 r
.14709 .40089 m .16314 .39256 L .14742 .37926 L p F P
0 g
s
.305 .148 .496 r
.77858 .29072 m .77704 .27201 L .79546 .25439 L p F P
0 g
s
.387 .209 .514 r
.79535 .23838 m .79546 .25439 L .77704 .27201 L p F P
0 g
s
.118 .017 .453 r
.77787 .2918 m .77858 .29072 L .77704 .27201 L p F P
0 g
s
.795 .766 .827 r
.3244 .89297 m .30189 .9086 L .28746 .89949 L p F P
0 g
s
.817 .621 .066 r
.66318 .96606 m .66159 .97954 L .66647 1.0024 L p F P
0 g
s
0 0 .174 r
.66159 .97954 m .66318 .96606 L .66188 .94254 L p F P
0 g
s
.751 .557 .633 r
.39226 .78336 m .37442 .78109 L .37011 .75414 L p F P
0 g
s
.749 .553 .631 r
.36437 .75361 m .37011 .75414 L .37442 .78109 L p F P
0 g
s
.756 .672 .769 r
.36985 .85689 m .38169 .84643 L .4006 .85035 L p F P
0 g
s
.764 .655 .742 r
.4006 .85035 m .39279 .83469 L .38169 .84643 L closepath p F P
0 g
s
.749 .553 .631 r
.37442 .78109 m .35393 .7786 L .36437 .75361 L p F P
0 g
s
.747 .54 .614 r
.33739 .75136 m .36437 .75361 L .35393 .7786 L p F P
0 g
s
.76 .602 .682 r
.4091 .78558 m .41589 .80748 L .40955 .81622 L p F P
0 g
s
.76 .602 .682 r
.39226 .78336 m .4091 .78558 L p .40955 .81622 L F P
0 g
s
.758 .611 .695 r
.4194 .81778 m .41589 .80748 L .40955 .81622 L closepath p F P
0 g
s
.063 0 0 r
.69775 .89047 m .70525 .88151 L .72642 .87281 L p F P
0 g
s
.213 0 0 r
.73111 .87071 m .72642 .87281 L .70525 .88151 L p F P
0 g
s
0 0 0 r
.69775 .89047 m .70525 .88151 L p .6785 .90639 L F P
0 g
s
.784 .734 .806 r
.3427 .87974 m .3244 .89297 L .31038 .88006 L p F P
0 g
s
.795 .766 .827 r
.28746 .89949 m .31038 .88006 L .3244 .89297 L p F P
0 g
s
0 0 0 r
.72642 .87281 m .73111 .87071 L .75484 .86259 L p F P
0 g
s
.754 .632 .725 r
.39279 .83469 m .40955 .81622 L .38305 .81193 L closepath p F P
0 g
s
.76 .602 .682 r
.38011 .8023 m .39226 .78336 L p .40955 .81622 L F P
0 g
s
.76 .602 .682 r
.40955 .81622 m .38305 .81193 L .38011 .8023 L p F P
0 g
s
.747 .54 .614 r
.35393 .7786 m .33998 .77697 L .33739 .75136 L p F P
0 g
s
.745 .529 .603 r
.32125 .75019 m .33739 .75136 L .33998 .77697 L p F P
0 g
s
.739 .834 .923 r
.25597 .36134 m .24416 .36836 L .22888 .35762 L p F P
0 g
s
.732 .818 .918 r
.2068 .36957 m .22888 .35762 L .24416 .36836 L p F P
0 g
s
.711 .783 .908 r
.18489 .3812 m .16314 .39256 L .14742 .37926 L p F P
0 g
s
.749 .586 .673 r
.38011 .8023 m .39226 .78336 L .37442 .78109 L closepath p F P
0 g
s
.395 .452 .802 r
.77619 .33163 m .7906 .34663 L .79742 .36327 L p F P
0 g
s
.973 .671 .291 r
.77959 .31102 m .77619 .33163 L .7906 .34663 L p F P
0 g
s
.342 .308 .675 r
.77787 .2918 m .77959 .31102 L .77619 .33163 L p F P
0 g
s
.784 .734 .806 r
.31038 .88006 m .32131 .87057 L .3427 .87974 L p F P
0 g
s
.769 .713 .799 r
.33345 .85835 m .32131 .87057 L .3427 .87974 L p F P
0 g
s
.769 .713 .799 r
.3427 .87974 m .34704 .87614 L .33345 .85835 L p F P
0 g
s
.769 .668 .751 r
.36985 .85689 m .34704 .87614 L .33345 .85835 L p F P
0 g
s
0 .124 .674 r
.79742 .36327 m .80361 .36604 L .79327 .34963 L p F P
0 g
s
0 .124 .674 r
.79327 .34963 m .7906 .34663 L .79742 .36327 L p F P
0 g
s
.644 .88 .984 r
.83661 .84369 m .81243 .85073 L .80282 .84597 L p F P
0 g
s
.62 .899 .987 r
.77874 .85433 m .80282 .84597 L .81243 .85073 L p F P
0 g
s
.772 .65 .728 r
.38305 .81193 m .39279 .83469 L .38169 .84643 L p F P
0 g
s
.745 .529 .603 r
.33998 .77697 m .31434 .7741 L .32125 .75019 L p F P
0 g
s
.742 .517 .589 r
.30525 .74917 m .32125 .75019 L .31434 .7741 L p F P
0 g
s
.759 .678 .772 r
.36985 .85689 m .38169 .84643 L .36063 .84168 L closepath p F P
0 g
s
.769 .668 .751 r
.36063 .84168 m .36985 .85689 L p .33345 .85835 L F P
0 g
s
.801 .894 .91 r
.31121 .3264 m .32614 .31554 L .31962 .33003 L closepath p F P
0 g
s
.83 .892 .886 r
.33397 .30955 m .32614 .31554 L .31962 .33003 L p F P
0 g
s
.781 .895 .924 r
.28867 .34142 m .31121 .3264 L .31962 .33003 L p F P
0 g
s
.772 .65 .728 r
.3748 .81057 m .38305 .81193 L p .38169 .84643 L F P
0 g
s
.772 .65 .728 r
.35667 .83331 m .3748 .81057 L p .38169 .84643 L F P
0 g
s
.772 .65 .728 r
.38169 .84643 m .36063 .84168 L .35667 .83331 L p F P
0 g
s
.966 .924 .704 r
.39616 .23245 m .38422 .25557 L .38375 .26063 L p F P
0 g
s
.959 .921 .573 r
.39476 .21808 m .39616 .23245 L .38422 .25557 L p F P
0 g
s
.742 .517 .589 r
.31434 .7741 m .30579 .77319 L .30525 .74917 L p F P
0 g
s
.738 .491 .557 r
.27517 .74759 m .30525 .74917 L .30579 .77319 L p F P
0 g
s
.739 .834 .923 r
.26012 .35109 m .25597 .36134 L p .22888 .35762 L F P
0 g
s
.754 .835 .914 r
.25597 .36134 m .26012 .35109 L .26634 .35516 L closepath p F P
0 g
s
.765 .588 .658 r
.37442 .78109 m .38011 .8023 L .3748 .81057 L p F P
0 g
s
.765 .588 .658 r
.35393 .7786 m .37442 .78109 L p .3748 .81057 L F P
0 g
s
0 0 .154 r
.66233 .94179 m .66188 .94254 L .66318 .96606 L p F P
0 g
s
.774 .759 .246 r
.67169 .92659 m .66233 .94179 L .66326 .96541 L p F P
0 g
s
0 0 0 r
.67494 .91875 m .6785 .90639 L p .66233 .94179 L F P
0 g
s
0 0 0 r
.66233 .94179 m .67169 .92659 L .67494 .91875 L p F P
0 g
s
0 0 .154 r
.66318 .96606 m .66326 .96541 L .66233 .94179 L p F P
0 g
s
.738 .491 .557 r
.30579 .77319 m .27345 .7699 L .27517 .74759 L p F P
0 g
s
.736 .488 .555 r
.27367 .74752 m .27517 .74759 L .27345 .7699 L p F P
0 g
s
.736 .488 .555 r
.27345 .7699 m .27184 .76974 L .27367 .74752 L p F P
0 g
s
.705 .431 .507 r
.27367 .74752 m .27184 .76974 L .23797 .76647 L p F P
0 g
s
.705 .431 .507 r
.23797 .76647 m .24235 .74615 L .27367 .74752 L p F P
0 g
s
.761 .603 .681 r
.38305 .81193 m .38011 .8023 L .3748 .81057 L closepath p F P
0 g
s
.76 .835 .909 r
.26012 .35109 m .26634 .35516 L .28867 .34142 L p F P
0 g
s
.42 .866 .863 r
.74685 .86291 m .75484 .86259 L .77874 .85433 L p F P
0 g
s
0 0 0 r
.75484 .86259 m .74685 .86291 L .72642 .87281 L p F P
0 g
s
0 .419 .845 r
.83824 .3861 m .82308 .3748 L .80361 .36604 L p F P
0 g
s
.209 .466 .883 r
.82308 .3748 m .80361 .36604 L .79327 .34963 L p F P
0 g
s
.765 .588 .658 r
.34405 .79734 m .35393 .7786 L p .3748 .81057 L F P
0 g
s
.747 .566 .65 r
.34405 .79734 m .35393 .7786 L .33998 .77697 L closepath p F P
0 g
s
.714 .795 .915 r
.2068 .36957 m .18489 .3812 L .16923 .36844 L p F P
0 g
s
.711 .783 .908 r
.14742 .37926 m .16923 .36844 L .18489 .3812 L p F P
0 g
s
.947 .948 .743 r
.38043 .26147 m .38422 .25557 L .38375 .26063 L closepath p F P
0 g
s
.914 .934 .808 r
.38375 .26063 m .38043 .26147 L p .36172 .28987 L F P
0 g
s
.759 .622 .709 r
.35667 .83331 m .3748 .81057 L .34606 .80573 L closepath p F P
0 g
s
.765 .588 .658 r
.3748 .81057 m .34606 .80573 L .34405 .79734 L p F P
0 g
s
0 0 .177 r
.77858 .29072 m .77787 .2918 L .77959 .31102 L p F P
0 g
s
.769 .563 .619 r
.33998 .77697 m .34405 .79734 L .34024 .80473 L p F P
0 g
s
.769 .563 .619 r
.31434 .7741 m .33998 .77697 L p .34024 .80473 L F P
0 g
s
.769 .668 .751 r
.33345 .85835 m .35164 .83953 L .36063 .84168 L p F P
0 g
s
.776 .652 .725 r
.36063 .84168 m .35667 .83331 L .35164 .83953 L closepath p F P
0 g
s
.053 0 .152 r
.67494 .91875 m .68884 .89855 L .6785 .90639 L closepath p F P
0 g
s
0 0 0 r
.6785 .90639 m .68884 .89855 L .69775 .89047 L p F P
0 g
s
.957 .947 .705 r
.7937 .26773 m .77858 .29072 L .77977 .30912 L p F P
0 g
s
.305 .148 .496 r
.79546 .25439 m .7937 .26773 L .77858 .29072 L p F P
0 g
s
0 0 .177 r
.77959 .31102 m .77977 .30912 L .77858 .29072 L p F P
0 g
s
.657 .863 .978 r
.86095 .83629 m .83661 .84369 L .82709 .83752 L p F P
0 g
s
.644 .88 .984 r
.80282 .84597 m .82709 .83752 L .83661 .84369 L p F P
0 g
s
.88 .951 .851 r
.35699 .28942 m .36407 .28206 L .36172 .28987 L closepath p F P
0 g
s
.914 .934 .808 r
.38043 .26147 m .36407 .28206 L .36172 .28987 L p F P
0 g
s
.838 .964 .887 r
.33397 .30955 m .35699 .28942 L .36172 .28987 L p F P
0 g
s
.752 .882 .938 r
.31121 .3264 m .28867 .34142 L .27357 .33237 L p F P
0 g
s
.76 .835 .909 r
.28867 .34142 m .27357 .33237 L p .26012 .35109 L F P
0 g
s
.706 .776 .906 r
.14404 .38096 m .12574 .39026 L .10966 .37656 L p F P
0 g
s
.348 .806 .69 r
.72119 .8749 m .72642 .87281 L .74685 .86291 L p F P
0 g
s
.063 0 0 r
.72642 .87281 m .72119 .8749 L .69775 .89047 L p F P
0 g
s
.817 .621 .066 r
.66647 1.0024 m .66431 .98996 L .66318 .96606 L p F P
0 g
s
.757 .622 .709 r
.35164 .83953 m .35667 .83331 L .34606 .80573 L p F P
0 g
s
0 .378 .813 r
.83004 .37822 m .82308 .3748 L .83824 .3861 L closepath p F P
0 g
s
.947 .943 .745 r
.38422 .25557 m .38565 .23312 L p .36938 .26384 L F P
0 g
s
.947 .943 .745 r
.36938 .26384 m .38043 .26147 L .38422 .25557 L p F P
0 g
s
.959 .921 .573 r
.38992 .22292 m .39476 .21808 L p .38422 .25557 L F P
0 g
s
.959 .921 .573 r
.38422 .25557 m .38565 .23312 L .38992 .22292 L p F P
0 g
s
.784 .653 .717 r
.35164 .83953 m .33345 .85835 L .31993 .83625 L p F P
0 g
s
.784 .653 .717 r
.31993 .83625 m .32307 .83205 L .35164 .83953 L p F P
0 g
s
.757 .622 .709 r
.34024 .80473 m .32307 .83205 L .35164 .83953 L p F P
0 g
s
.757 .622 .709 r
.34606 .80573 m .34024 .80473 L p .35164 .83953 L F P
0 g
s
.826 .858 .87 r
.2774 .89519 m .28746 .89949 L .31038 .88006 L p F P
0 g
s
.769 .563 .619 r
.30764 .79335 m .31434 .7741 L p .34024 .80473 L F P
0 g
s
.743 .536 .614 r
.30764 .79335 m .31434 .7741 L .30579 .77319 L closepath p F P
0 g
s
.766 .588 .658 r
.34606 .80573 m .34405 .79734 L .34024 .80473 L closepath p F P
0 g
s
.717 .81 .922 r
.22888 .35762 m .2068 .36957 L .1912 .35745 L p F P
0 g
s
.714 .795 .915 r
.16923 .36844 m .1912 .35745 L .2068 .36957 L p F P
0 g
s
.775 .682 .761 r
.32131 .87057 m .33345 .85835 L .31993 .83625 L p F P
0 g
s
.817 .734 .772 r
.32131 .87057 m .31038 .88006 L .29613 .86713 L p F P
0 g
s
.826 .858 .87 r
.31038 .88006 m .29613 .86713 L p .2774 .89519 L F P
0 g
s
.908 .976 .791 r
.36407 .28206 m .36938 .26384 L .38043 .26147 L closepath p F P
0 g
s
.745 .835 .92 r
.25114 .34524 m .26838 .33537 L .26012 .35109 L closepath p F P
0 g
s
.76 .835 .909 r
.27357 .33237 m .26838 .33537 L .26012 .35109 L p F P
0 g
s
.739 .834 .923 r
.22888 .35762 m .25114 .34524 L .26012 .35109 L p F P
0 g
s
.664 .922 .975 r
.80282 .84597 m .77874 .85433 L .76891 .85204 L p F P
0 g
s
.42 .866 .863 r
.77874 .85433 m .76891 .85204 L p .74685 .86291 L F P
0 g
s
.749 .54 .613 r
.30579 .77319 m .27345 .7699 L p .30585 .79872 L F P
0 g
s
.749 .54 .613 r
.30585 .79872 m .30764 .79335 L .30579 .77319 L p F P
0 g
s
.817 .734 .772 r
.29613 .86713 m .30175 .86069 L .32131 .87057 L p F P
0 g
s
.775 .682 .761 r
.31993 .83625 m .30175 .86069 L .32131 .87057 L p F P
0 g
s
.77 .918 .937 r
.32614 .31554 m .31121 .3264 L .29616 .31906 L p F P
0 g
s
.752 .882 .938 r
.27357 .33237 m .29616 .31906 L .31121 .3264 L p F P
0 g
s
.805 .62 .652 r
.30837 .79917 m .34024 .80473 L .32307 .83205 L p F P
0 g
s
.769 .563 .619 r
.34024 .80473 m .30837 .79917 L .30764 .79335 L p F P
0 g
s
.706 .776 .906 r
.14426 .37662 m .14404 .38096 L p .10966 .37656 L F P
0 g
s
.712 .775 .902 r
.14404 .38096 m .14426 .37662 L .14742 .37926 L closepath p F P
0 g
s
.992 .882 .572 r
.38992 .22292 m .39386 .2114 L .39476 .21808 L closepath p F P
0 g
s
.77 .918 .937 r
.32977 .3081 m .32614 .31554 L p .29616 .31906 L F P
0 g
s
.813 .917 .908 r
.32614 .31554 m .32977 .3081 L .33397 .30955 L closepath p F P
0 g
s
.822 .629 .077 r
.66326 .96541 m .66318 .96606 L .66431 .98996 L p F P
0 g
s
.664 .849 .971 r
.86946 .8336 m .86095 .83629 L .85154 .829 L p F P
0 g
s
.657 .863 .978 r
.82709 .83752 m .85154 .829 L .86095 .83629 L p F P
0 g
s
.71 .775 .903 r
.14426 .37662 m .14742 .37926 L .16923 .36844 L p F P
0 g
s
.842 .911 .883 r
.32977 .3081 m .33397 .30955 L .35699 .28942 L p F P
0 g
s
.829 .997 .842 r
.36407 .28206 m .35699 .28942 L .34207 .28701 L p F P
0 g
s
.829 .997 .842 r
.36938 .26384 m .36407 .28206 L p .34207 .28701 L F P
0 g
s
.774 .759 .246 r
.66326 .96541 m .66538 .95216 L .67169 .92659 L p F P
0 g
s
.822 .629 .077 r
.66431 .98996 m .6642 .98937 L .66326 .96541 L p F P
0 g
s
.897 .761 .263 r
.66538 .95216 m .66326 .96541 L .6642 .98937 L p F P
0 g
s
.749 .54 .613 r
.27345 .7699 m .27171 .79251 L .30585 .79872 L p F P
0 g
s
.773 .521 .554 r
.27184 .76974 m .27345 .7699 L .27171 .79251 L p F P
0 g
s
.873 .572 .476 r
.7906 .34663 m .79327 .34963 L .78541 .35155 L p F P
0 g
s
.873 .572 .476 r
.78134 .33051 m .7906 .34663 L p .78541 .35155 L F P
0 g
s
.973 .671 .291 r
.7906 .34663 m .78134 .33051 L .77959 .31102 L p F P
0 g
s
.842 .911 .883 r
.35699 .28942 m .34207 .28701 L p .32977 .3081 L F P
0 g
s
.773 .521 .554 r
.27171 .79251 m .26985 .79216 L .27184 .76974 L p F P
0 g
s
.764 .443 .442 r
.23797 .76647 m .27184 .76974 L .26985 .79216 L p F P
0 g
s
.721 .828 .931 r
.25114 .34524 m .22888 .35762 L .21334 .34626 L p F P
0 g
s
.717 .81 .922 r
.1912 .35745 m .21334 .34626 L .22888 .35762 L p F P
0 g
s
.664 .849 .971 r
.8831 .82647 m .86946 .8336 L p .85154 .829 L F P
0 g
s
.647 .848 .977 r
.86946 .8336 m .8831 .82647 L .88547 .8285 L closepath p F P
0 g
s
.019 0 .123 r
.68884 .89855 m .69527 .89347 L p .67337 .92391 L F P
0 g
s
.019 0 .123 r
.67337 .92391 m .67494 .91875 L .68884 .89855 L p F P
0 g
s
0 0 0 r
.68884 .89855 m .69527 .89347 L .69775 .89047 L closepath p F P
0 g
s
0 0 0 r
.69527 .89347 m .69775 .89047 L .72119 .8749 L p F P
0 g
s
.77 .564 .619 r
.30837 .79917 m .30764 .79335 L .30585 .79872 L closepath p F P
0 g
s
.705 .776 .907 r
.1314 .36596 m .14893 .35745 L .14426 .37662 L closepath p F P
0 g
s
.71 .775 .903 r
.15329 .35535 m .14893 .35745 L .14426 .37662 L p F P
0 g
s
.71 .775 .903 r
.16923 .36844 m .15329 .35535 L p .14426 .37662 L F P
0 g
s
.706 .776 .906 r
.10966 .37656 m .1314 .36596 L .14426 .37662 L p F P
0 g
s
.675 .898 .977 r
.82709 .83752 m .80282 .84597 L .79306 .84163 L p F P
0 g
s
.664 .922 .975 r
.76891 .85204 m .79306 .84163 L .80282 .84597 L p F P
0 g
s
.91 .777 .702 r
.77977 .30912 m .77959 .31102 L .78134 .33051 L p F P
0 g
s
.209 .466 .883 r
.79327 .34963 m .80398 .36235 L .82308 .3748 L p F P
0 g
s
.767 .258 0 r
.80398 .36235 m .78541 .35155 L .79327 .34963 L closepath p F P
0 g
s
.79 .662 .721 r
.31993 .83625 m .32307 .83205 L .31698 .8303 L closepath p F P
0 g
s
.805 .62 .652 r
.32307 .83205 m .31698 .8303 L .30837 .79917 L p F P
0 g
s
.81 .62 .645 r
.30585 .79872 m .30837 .79917 L .31698 .8303 L p F P
0 g
s
.764 .443 .442 r
.2347 .77627 m .23797 .76647 L p .26985 .79216 L F P
0 g
s
.753 .34 .267 r
.82308 .3748 m .83004 .37822 L .82364 .38055 L p F P
0 g
s
.753 .34 .267 r
.80398 .36235 m .82308 .3748 L p .82364 .38055 L F P
0 g
s
.791 .662 .721 r
.30175 .86069 m .31993 .83625 L .31698 .8303 L p F P
0 g
s
.991 .884 .568 r
.39386 .2114 m .39047 .19032 L p .38586 .22719 L F P
0 g
s
.991 .884 .568 r
.38586 .22719 m .38992 .22292 L .39386 .2114 L p F P
0 g
s
.81 .62 .645 r
.31698 .8303 m .29603 .82397 L .30585 .79872 L p F P
0 g
s
.826 .572 .555 r
.27171 .79251 m .30585 .79872 L .29603 .82397 L p F P
0 g
s
.962 .938 .631 r
.77163 .31075 m .78103 .29069 L .77977 .30912 L closepath p F P
0 g
s
.957 .947 .705 r
.79316 .26917 m .7937 .26773 L p .77977 .30912 L F P
0 g
s
.957 .947 .705 r
.77977 .30912 m .78103 .29069 L .79316 .26917 L p F P
0 g
s
.91 .777 .702 r
.77163 .31075 m .77977 .30912 L p .78134 .33051 L F P
0 g
s
.348 .806 .69 r
.74685 .86291 m .74494 .86292 L .72119 .8749 L p F P
0 g
s
.328 .784 .642 r
.71165 .87956 m .72119 .8749 L .74494 .86292 L p F P
0 g
s
0 0 0 r
.72119 .8749 m .71165 .87956 L .69527 .89347 L p F P
0 g
s
.806 .916 .913 r
.31898 .30435 m .34023 .28851 L .32977 .3081 L closepath p F P
0 g
s
.842 .911 .883 r
.34207 .28701 m .34023 .28851 L .32977 .3081 L p F P
0 g
s
.77 .918 .937 r
.29616 .31906 m .31898 .30435 L .32977 .3081 L p F P
0 g
s
.703 .791 .919 r
.1912 .35745 m .16923 .36844 L .15329 .35535 L p F P
0 g
s
0 0 0 r
.67169 .92659 m .67337 .92391 L .67494 .91875 L closepath p F P
0 g
s
.791 .662 .721 r
.31698 .8303 m .29603 .82397 L p .30175 .86069 L F P
0 g
s
.559 .933 .898 r
.74494 .86292 m .75557 .85798 L .74685 .86291 L closepath p F P
0 g
s
.42 .866 .863 r
.76891 .85204 m .75557 .85798 L .74685 .86291 L p F P
0 g
s
.652 .85 .976 r
.8831 .82647 m .88547 .8285 L .91015 .82042 L p F P
0 g
s
.857 .871 .848 r
.27253 .89364 m .27533 .89086 L .2774 .89519 L closepath p F P
0 g
s
.826 .858 .87 r
.29613 .86713 m .27533 .89086 L .2774 .89519 L p F P
0 g
s
.726 .849 .939 r
.26838 .33537 m .25114 .34524 L .23565 .33483 L p F P
0 g
s
.721 .828 .931 r
.21334 .34626 m .23565 .33483 L .25114 .34524 L p F P
0 g
s
.741 .758 .249 r
.67337 .92391 m .67169 .92659 L .66538 .95216 L p F P
0 g
s
.698 .775 .911 r
.1314 .36596 m .10966 .37656 L .09327 .36269 L p F P
0 g
s
.019 0 .123 r
.69527 .89347 m .68765 .90258 L p .67337 .92391 L F P
0 g
s
0 0 0 r
.68765 .90258 m .69527 .89347 L .71158 .87962 L p F P
0 g
s
0 0 0 r
.68765 .90258 m .71158 .87962 L .71126 .87994 L F
.019 0 .123 r
.68765 .90258 m .68221 .91013 L .67337 .92391 L p F P
0 g
s
0 0 0 r
.71158 .87962 m .71165 .87956 L p .71126 .87994 L F P
0 g
s
0 0 0 r
.71165 .87956 m .71105 .87985 L .68765 .90258 L p F P
0 g
s
.64 .856 .476 r
.68221 .91013 m .68502 .90583 L .68765 .90258 L closepath p F P
0 g
s
0 0 0 r
.68502 .90583 m .68765 .90258 L .71105 .87985 L p F P
0 g
s
0 0 0 r
.71105 .87985 m .70066 .88535 L p .68525 .90552 L F P
0 g
s
0 0 0 r
.68502 .90583 m .69034 .90052 L .68525 .90552 L F
.69034 .90052 m .71105 .87985 L .68525 .90552 L F
.866 .724 .704 r
.30175 .86069 m .29613 .86713 L .28161 .85466 L p F P
0 g
s
.866 .724 .704 r
.28161 .85466 m .28402 .85007 L .30175 .86069 L p F P
0 g
s
.791 .662 .721 r
.29603 .82397 m .28402 .85007 L .30175 .86069 L p F P
0 g
s
.68 .876 .972 r
.85154 .829 m .82709 .83752 L .81742 .83162 L p F P
0 g
s
.675 .898 .977 r
.79306 .84163 m .81742 .83162 L .82709 .83752 L p F P
0 g
s
.837 .773 .79 r
.27533 .89086 m .29613 .86713 L .28161 .85466 L p F P
0 g
s
.967 .92 .585 r
.38565 .23312 m .38586 .22719 L .38992 .22292 L closepath p F P
0 g
s
.704 .962 .943 r
.75557 .85798 m .74494 .86292 L .73481 .86329 L p F P
0 g
s
.328 .784 .642 r
.74494 .86292 m .73481 .86329 L p .71165 .87956 L F P
0 g
s
.726 .849 .939 r
.27115 .3309 m .26838 .33537 L p .23565 .33483 L F P
0 g
s
.748 .849 .926 r
.26838 .33537 m .27115 .3309 L .27357 .33237 L closepath p F P
0 g
s
.662 .849 .971 r
.87618 .82041 m .8831 .82647 L .90244 .81313 L p F P
0 g
s
.652 .85 .976 r
.91015 .82042 m .90244 .81313 L .8831 .82647 L p F P
0 g
s
.664 .849 .971 r
.85154 .829 m .87618 .82041 L .8831 .82647 L p F P
0 g
s
.741 .758 .249 r
.66538 .95216 m .66781 .94153 L .67337 .92391 L p F P
0 g
s
.827 .901 .488 r
.68221 .91013 m .67337 .92391 L .66781 .94153 L p F P
0 g
s
.752 .849 .923 r
.27115 .3309 m .27357 .33237 L .29616 .31906 L p F P
0 g
s
.897 .761 .263 r
.6642 .98937 m .66264 .97715 L .66538 .95216 L p F P
0 g
s
.704 .803 .927 r
.21334 .34626 m .1912 .35745 L .17532 .3449 L p F P
0 g
s
.703 .791 .919 r
.15329 .35535 m .17532 .3449 L .1912 .35745 L p F P
0 g
s
0 0 0 r
.27032 .87686 m .26668 .86364 L p .2559 .89965 L F P
0 g
s
.949 .904 .743 r
.27253 .89364 m .25627 .90068 L p .26563 .89586 L F P
0 g
s
.949 .904 .743 r
.25627 .90068 m .27032 .87686 L .27533 .89086 L p F P
0 g
s
0 0 0 r
.25485 .90316 m .25627 .90068 L .27032 .87686 L p F P
0 g
s
0 0 0 r
.25485 .90316 m .25722 .89913 L .2559 .89965 L F
.25722 .89913 m .27032 .87686 L .2559 .89965 L F
.949 .904 .743 r
.27533 .89086 m .27332 .89286 L p .26563 .89586 L F P
0 g
s
.949 .904 .743 r
.27332 .89286 m .27253 .89364 L p .26563 .89586 L F P
0 g
s
.837 .773 .79 r
.28161 .85466 m .27032 .87686 L .27533 .89086 L p F P
0 g
s
.826 .572 .555 r
.29603 .82397 m .26995 .81543 L .27171 .79251 L p F P
0 g
s
.839 .579 .546 r
.26985 .79216 m .27171 .79251 L .26995 .81543 L p F P
0 g
s
.704 .962 .943 r
.76628 .85148 m .75557 .85798 L p .73481 .86329 L F P
0 g
s
.621 .941 .953 r
.75557 .85798 m .76628 .85148 L .76891 .85204 L closepath p F P
0 g
s
.764 .443 .442 r
.26985 .79216 m .23787 .78606 L .2347 .77627 L p F P
0 g
s
.766 .443 .441 r
.23787 .78606 m .23037 .7846 L .2347 .77627 L closepath p F P
0 g
s
.839 .579 .546 r
.26995 .81543 m .2673 .81446 L .26985 .79216 L p F P
0 g
s
.832 .463 .356 r
.23787 .78606 m .26985 .79216 L .2673 .81446 L p F P
0 g
s
.66 .839 .969 r
.90244 .81313 m .91015 .82042 L .93502 .81216 L p F P
0 g
s
.928 .672 .529 r
.26995 .81543 m .29603 .82397 L .28402 .85007 L p F P
0 g
s
.947 .943 .745 r
.38565 .23312 m .37117 .25752 L .36938 .26384 L p F P
0 g
s
.895 .948 .593 r
.38586 .22719 m .38565 .23312 L .37117 .25752 L p F P
0 g
s
.738 .85 .932 r
.25814 .32307 m .27115 .3309 L .2849 .31298 L p F P
0 g
s
.752 .849 .923 r
.29616 .31906 m .2849 .31298 L .27115 .3309 L p F P
0 g
s
.726 .849 .939 r
.23565 .33483 m .25814 .32307 L .27115 .3309 L p F P
0 g
s
.873 .572 .476 r
.78541 .35155 m .78311 .35026 L .78134 .33051 L p F P
0 g
s
.831 .648 .654 r
.76958 .31494 m .78134 .33051 L .78311 .35026 L p F P
0 g
s
.91 .777 .702 r
.78134 .33051 m .76958 .31494 L .77163 .31075 L p F P
0 g
s
.697 .783 .918 r
.14893 .35745 m .1314 .36596 L .11507 .35249 L p F P
0 g
s
.698 .775 .911 r
.09327 .36269 m .11507 .35249 L .1314 .36596 L p F P
0 g
s
.955 .95 .701 r
.78103 .29069 m .79316 .26917 L .78405 .26761 L p F P
0 g
s
.61 .937 .954 r
.76628 .85148 m .76891 .85204 L .79306 .84163 L p F P
0 g
s
.909 .974 .794 r
.36553 .26458 m .37117 .25752 L .36938 .26384 L closepath p F P
0 g
s
.829 .997 .842 r
.34207 .28701 m .36553 .26458 L .36938 .26384 L p F P
0 g
s
.753 .34 .267 r
.82364 .38055 m .81668 .37867 L .80398 .36235 L p F P
0 g
s
.786 .493 .492 r
.78541 .35155 m .80398 .36235 L .81668 .37867 L p F P
0 g
s
.683 .857 .965 r
.87618 .82041 m .85154 .829 L .84197 .82184 L p F P
0 g
s
.68 .876 .972 r
.81742 .83162 m .84197 .82184 L .85154 .829 L p F P
0 g
s
.772 .87 .92 r
.2849 .31298 m .29616 .31906 L .31898 .30435 L p F P
0 g
s
.908 .83 .367 r
.66781 .94153 m .66538 .95216 L .66264 .97715 L p F P
0 g
s
.704 .818 .936 r
.23565 .33483 m .21334 .34626 L .19752 .33437 L p F P
0 g
s
.704 .803 .927 r
.17532 .3449 m .19752 .33437 L .21334 .34626 L p F P
0 g
s
.788 .822 .347 r
.386 .2106 m .38586 .22719 L .37689 .23668 L p F P
0 g
s
.991 .884 .568 r
.39047 .19032 m .386 .2106 L .38586 .22719 L p F P
0 g
s
.895 .948 .593 r
.37117 .25752 m .37689 .23668 L .38586 .22719 L p F P
0 g
s
.832 .463 .356 r
.2673 .81446 m .24554 .8062 L .23787 .78606 L p F P
0 g
s
.703 .17 0 r
.23037 .7846 m .23787 .78606 L .24554 .8062 L p F P
0 g
s
.681 .82 .95 r
.96007 .80375 m .93502 .81216 L .92599 .80273 L p F P
0 g
s
.66 .839 .969 r
.93502 .81216 m .92599 .80273 L p .90244 .81313 L F P
0 g
s
.654 .949 .953 r
.75885 .84975 m .76628 .85148 L .78472 .83838 L p F P
0 g
s
.61 .937 .954 r
.79306 .84163 m .78472 .83838 L .76628 .85148 L p F P
0 g
s
.704 .962 .943 r
.73481 .86329 m .75885 .84975 L .76628 .85148 L p F P
0 g
s
.697 .783 .918 r
.15078 .35331 m .14893 .35745 L p .11507 .35249 L F P
0 g
s
.705 .783 .912 r
.14893 .35745 m .15078 .35331 L .15329 .35535 L closepath p F P
0 g
s
.731 .953 .948 r
.34023 .28851 m .31898 .30435 L .3037 .29804 L p F P
0 g
s
.772 .87 .92 r
.31898 .30435 m .3037 .29804 L p .2849 .31298 L F P
0 g
s
.639 .924 .975 r
.78472 .83838 m .79306 .84163 L .81742 .83162 L p F P
0 g
s
.89 .901 .83 r
.78103 .29069 m .77163 .31075 L .7608 .29364 L p F P
0 g
s
.89 .901 .83 r
.7608 .29364 m .78124 .27039 L .78103 .29069 L p F P
0 g
s
.955 .95 .701 r
.78405 .26761 m .78124 .27039 L .78103 .29069 L p F P
0 g
s
.91 .972 .796 r
.37117 .25752 m .37689 .23668 L p .35405 .26652 L F P
0 g
s
.91 .972 .796 r
.35405 .26652 m .36553 .26458 L .37117 .25752 L p F P
0 g
s
.703 .17 0 r
.21699 .79163 m .23037 .7846 L p .24554 .8062 L F P
0 g
s
.702 .782 .913 r
.15078 .35331 m .15329 .35535 L .17532 .3449 L p F P
0 g
s
.966 .922 .705 r
.28402 .85007 m .26816 .83867 L p .26668 .86364 L F P
0 g
s
.966 .922 .705 r
.26668 .86364 m .28161 .85466 L .28402 .85007 L p F P
0 g
s
.928 .672 .529 r
.28402 .85007 m .26816 .83867 L .26995 .81543 L p F P
0 g
s
.804 .665 .115 r
.38622 .17022 m .39047 .19032 L .386 .2106 L p F P
0 g
s
.863 .941 .869 r
.36553 .26458 m .35405 .26652 L .34118 .28684 L p F P
0 g
s
.863 .941 .869 r
.34118 .28684 m .34207 .28701 L .36553 .26458 L p F P
0 g
s
.662 .849 .971 r
.90244 .81313 m .901 .81174 L .87618 .82041 L p F P
0 g
s
.685 .841 .958 r
.901 .81174 m .87618 .82041 L .86671 .81218 L p F P
0 g
s
.683 .857 .965 r
.84197 .82184 m .86671 .81218 L .87618 .82041 L p F P
0 g
s
.731 .953 .948 r
.34118 .28684 m .34023 .28851 L p .3037 .29804 L F P
0 g
s
.823 .951 .902 r
.34023 .28851 m .34118 .28684 L .34207 .28701 L closepath p F P
0 g
s
.968 .915 .699 r
.27032 .87686 m .26668 .86364 L .28161 .85466 L closepath p F P
0 g
s
.877 .44 .073 r
.2673 .81446 m .26995 .81543 L .26816 .83867 L p F P
0 g
s
.698 .784 .917 r
.13702 .34228 m .15078 .35331 L .16334 .33538 L p F P
0 g
s
.702 .782 .913 r
.17532 .3449 m .16334 .33538 L .15078 .35331 L p F P
0 g
s
.697 .783 .918 r
.11507 .35249 m .13702 .34228 L .15078 .35331 L p F P
0 g
s
.704 .838 .947 r
.25814 .32307 m .23565 .33483 L .21989 .32377 L p F P
0 g
s
.704 .818 .936 r
.19752 .33437 m .21989 .32377 L .23565 .33483 L p F P
0 g
s
.814 .953 .909 r
.32678 .2842 m .34118 .28684 L .35405 .26652 L p F P
0 g
s
.731 .953 .948 r
.3037 .29804 m .32678 .2842 L .34118 .28684 L p F P
0 g
s
.877 .44 .073 r
.25241 .82254 m .2673 .81446 L p .26816 .83867 L F P
0 g
s
.828 .45 .337 r
.25241 .82254 m .24554 .8062 L .2673 .81446 L closepath p F P
0 g
s
.786 .493 .492 r
.81668 .37867 m .78666 .37075 L .78541 .35155 L p F P
0 g
s
.785 .504 .51 r
.78311 .35026 m .78541 .35155 L .78666 .37075 L p F P
0 g
s
.598 .931 .724 r
.71105 .87985 m .71292 .8784 L .71165 .87956 L closepath p F P
0 g
s
.328 .784 .642 r
.73481 .86329 m .71292 .8784 L .71165 .87956 L p F P
0 g
s
.705 .89 .965 r
.84197 .82184 m .81742 .83162 L .80759 .82611 L p F P
0 g
s
.639 .924 .975 r
.81742 .83162 m .80759 .82611 L p .78472 .83838 L F P
0 g
s
.672 .84 .964 r
.901 .81174 m .90596 .80997 L .90244 .81313 L closepath p F P
0 g
s
.66 .839 .969 r
.92599 .80273 m .90596 .80997 L .90244 .81313 L p F P
0 g
s
.681 .82 .95 r
.92599 .80273 m .95115 .79357 L .96007 .80375 L p F P
0 g
s
.785 .504 .51 r
.78666 .37075 m .7849 .3703 L .78311 .35026 L p F P
0 g
s
.781 .572 .617 r
.75977 .33879 m .78311 .35026 L .7849 .3703 L p F P
0 g
s
.831 .648 .654 r
.78311 .35026 m .75977 .33879 L .76958 .31494 L p F P
0 g
s
.915 .784 .703 r
.76958 .31494 m .77163 .31075 L .7608 .29364 L p F P
0 g
s
.77 .997 .838 r
.71292 .8784 m .71105 .87985 L .70066 .88535 L p F P
0 g
s
.77 .997 .838 r
.72744 .86438 m .71292 .8784 L p .70066 .88535 L F P
0 g
s
.677 .978 .852 r
.71292 .8784 m .72744 .86438 L .73481 .86329 L closepath p F P
0 g
s
.703 .79 .918 r
.16334 .33538 m .17532 .3449 L .19752 .33437 L p F P
0 g
s
.908 .83 .367 r
.66521 .94975 m .66781 .94153 L p .66264 .97715 L F P
0 g
s
.908 .83 .367 r
.66264 .97715 m .66203 .96381 L .66521 .94975 L p F P
0 g
s
.802 .671 .719 r
.75527 .29996 m .76958 .31494 L .75977 .33879 L p F P
0 g
s
.915 .784 .703 r
.7608 .29364 m .75527 .29996 L .76958 .31494 L p F P
0 g
s
.685 .831 .953 r
.90596 .80997 m .901 .81174 L .89165 .8026 L p F P
0 g
s
.685 .841 .958 r
.86671 .81218 m .89165 .8026 L .901 .81174 L p F P
0 g
s
.761 .365 .302 r
.82235 .38688 m .81668 .37867 L .82364 .38055 L closepath p F P
0 g
s
.827 .901 .488 r
.66781 .94153 m .66886 .93765 L .68221 .91013 L p F P
0 g
s
.821 .917 .524 r
.68502 .90583 m .68221 .91013 L .66886 .93765 L p F P
0 g
s
.738 .85 .932 r
.2849 .31298 m .28083 .31082 L .25814 .32307 L p F P
0 g
s
.7 .864 .96 r
.28083 .31082 m .25814 .32307 L .24243 .3131 L p F P
0 g
s
.704 .838 .947 r
.21989 .32377 m .24243 .3131 L .25814 .32307 L p F P
0 g
s
.579 .943 .849 r
.72744 .86438 m .73481 .86329 L .75885 .84975 L p F P
0 g
s
.685 .831 .953 r
.91863 .795 m .90596 .80997 L p .89165 .8026 L F P
0 g
s
.677 .831 .957 r
.90596 .80997 m .91863 .795 L .92599 .80273 L closepath p F P
0 g
s
.737 .871 .943 r
.28083 .31082 m .29351 .30383 L .2849 .31298 L closepath p F P
0 g
s
.772 .87 .92 r
.3037 .29804 m .29351 .30383 L .2849 .31298 L p F P
0 g
s
.787 .501 .504 r
.81668 .37867 m .82235 .38688 L p .78832 .39082 L F P
0 g
s
.787 .501 .504 r
.78832 .39082 m .78666 .37075 L .81668 .37867 L p F P
0 g
s
.71 .743 .232 r
.66521 .94975 m .66886 .93765 L .66781 .94153 L closepath p F P
0 g
s
.703 .868 .96 r
.86671 .81218 m .84197 .82184 L .83224 .81489 L p F P
0 g
s
.705 .89 .965 r
.80759 .82611 m .83224 .81489 L .84197 .82184 L p F P
0 g
s
.788 .822 .347 r
.37689 .23668 m .37799 .23253 L .386 .2106 L p F P
0 g
s
0 0 .139 r
.38524 .18913 m .386 .2106 L .37799 .23253 L p F P
0 g
s
.804 .665 .115 r
.386 .2106 m .38524 .18913 L .38622 .17022 L p F P
0 g
s
.654 .949 .953 r
.78472 .83838 m .78313 .83774 L .75885 .84975 L p F P
0 g
s
.742 .95 .946 r
.78313 .83774 m .75885 .84975 L .74863 .84829 L p F P
0 g
s
.579 .943 .849 r
.75885 .84975 m .74863 .84829 L p .72744 .86438 L F P
0 g
s
.688 .81 .941 r
.21989 .32377 m .19752 .33437 L .18142 .32203 L p F P
0 g
s
.703 .79 .918 r
.19752 .33437 m .18142 .32203 L p .16334 .33538 L F P
0 g
s
.674 .126 0 r
.24554 .8062 m .25241 .82254 L .23721 .80928 L p F P
0 g
s
.674 .126 0 r
.23721 .80928 m .22218 .79645 L .24554 .8062 L p F P
0 g
s
.703 .17 0 r
.24554 .8062 m .22218 .79645 L .21699 .79163 L p F P
0 g
s
.626 .844 .459 r
.67726 .91577 m .69348 .89313 L .68502 .90583 L closepath p F P
0 g
s
0 0 0 r
.70066 .88535 m .69348 .89313 L .68502 .90583 L p F P
0 g
s
.821 .917 .524 r
.67726 .91577 m .68502 .90583 L p .66886 .93765 L F P
0 g
s
.689 .897 .972 r
.29351 .30383 m .28083 .31082 L .26515 .30236 L p F P
0 g
s
.7 .864 .96 r
.24243 .3131 m .26515 .30236 L .28083 .31082 L p F P
0 g
s
.678 .831 .957 r
.91863 .795 m .92599 .80273 L .95115 .79357 L p F P
0 g
s
.966 .922 .705 r
.26816 .83867 m .26635 .86224 L .26668 .86364 L p F P
0 g
s
0 0 .487 r
.25418 .82647 m .26816 .83867 L .26635 .86224 L p F P
0 g
s
.877 .44 .073 r
.26816 .83867 m .25418 .82647 L .25241 .82254 L p F P
0 g
s
.686 .935 .966 r
.78313 .83774 m .78876 .83504 L .78472 .83838 L closepath p F P
0 g
s
.639 .924 .975 r
.80759 .82611 m .78876 .83504 L .78472 .83838 L p F P
0 g
s
.735 .76 .254 r
.66886 .93765 m .67362 .92251 L p .66201 .95947 L F P
0 g
s
.735 .76 .254 r
.66201 .95947 m .66521 .94975 L .66886 .93765 L p F P
0 g
s
.821 .917 .524 r
.66886 .93765 m .67362 .92251 L .67726 .91577 L p F P
0 g
s
.781 .572 .617 r
.7849 .3703 m .75217 .36208 L .75977 .33879 L p F P
0 g
s
.774 .601 .665 r
.74045 .33012 m .75977 .33879 L .75217 .36208 L p F P
0 g
s
.802 .671 .719 r
.73778 .3236 m .75527 .29996 L p .75977 .33879 L F P
0 g
s
.802 .671 .719 r
.75977 .33879 m .74045 .33012 L .73778 .3236 L p F P
0 g
s
.698 .784 .917 r
.16334 .33538 m .15915 .33209 L .13702 .34228 L p F P
0 g
s
.738 .468 .52 r
.7849 .3703 m .78666 .37075 L .78832 .39082 L p F P
0 g
s
.787 .501 .504 r
.82235 .38688 m .82187 .39502 L .78832 .39082 L p F P
0 g
s
0 0 0 r
.24764 .92332 m .25485 .90316 L .26407 .88693 L p F P
0 g
s
0 0 0 r
.26668 .86364 m .26407 .88693 L .25485 .90316 L p F P
0 g
s
.689 .897 .972 r
.30075 .29678 m .29351 .30383 L p .26515 .30236 L F P
0 g
s
.741 .899 .95 r
.29351 .30383 m .30075 .29678 L .3037 .29804 L closepath p F P
0 g
s
.856 .865 .847 r
.78124 .27039 m .78077 .26395 L .78405 .26761 L closepath p F P
0 g
s
.738 .468 .52 r
.78832 .39082 m .78672 .39061 L .7849 .3703 L p F P
0 g
s
.746 .527 .598 r
.75217 .36208 m .7849 .3703 L .78672 .39061 L p F P
0 g
s
.822 .841 .862 r
.78124 .27039 m .7608 .29364 L .74976 .27569 L p F P
0 g
s
.822 .841 .862 r
.78077 .26395 m .78124 .27039 L p .74976 .27569 L F P
0 g
s
.702 .849 .953 r
.89165 .8026 m .86671 .81218 L .85709 .80402 L p F P
0 g
s
.703 .868 .96 r
.83224 .81489 m .85709 .80402 L .86671 .81218 L p F P
0 g
s
.819 .668 .121 r
.38599 .16922 m .38622 .17022 L .38524 .18913 L p F P
0 g
s
.725 .926 .958 r
.78876 .83504 m .78313 .83774 L .773 .83385 L p F P
0 g
s
.742 .95 .946 r
.74863 .84829 m .773 .83385 L .78313 .83774 L p F P
0 g
s
.895 .943 .582 r
.37426 .23958 m .37799 .23253 L .37689 .23668 L closepath p F P
0 g
s
.91 .972 .796 r
.37689 .23668 m .37426 .23958 L p .35405 .26652 L F P
0 g
s
.819 .668 .121 r
.38524 .18913 m .38517 .18806 L .38599 .16922 L p F P
0 g
s
0 0 .194 r
.38088 .1479 m .38599 .16922 L .38517 .18806 L p F P
0 g
s
.693 .79 .925 r
.15915 .33209 m .17365 .32553 L .16334 .33538 L closepath p F P
0 g
s
.703 .79 .918 r
.18142 .32203 m .17365 .32553 L .16334 .33538 L p F P
0 g
s
.725 .926 .958 r
.80173 .82303 m .78876 .83504 L p .773 .83385 L F P
0 g
s
.697 .92 .968 r
.78876 .83504 m .80173 .82303 L .80759 .82611 L closepath p F P
0 g
s
.754 .9 .942 r
.30075 .29678 m .3037 .29804 L .32678 .2842 L p F P
0 g
s
.885 .817 .34 r
.66203 .96381 m .66201 .95947 L .66521 .94975 L closepath p F P
0 g
s
.691 .149 0 r
.22218 .79645 m .20269 .78736 L .21699 .79163 L closepath p F P
0 g
s
.838 .772 .789 r
.75527 .29996 m .7608 .29364 L .74976 .27569 L p F P
0 g
s
.682 .827 .953 r
.24243 .3131 m .21989 .32377 L .20385 .31216 L p F P
0 g
s
.688 .81 .941 r
.18142 .32203 m .20385 .31216 L .21989 .32377 L p F P
0 g
s
.806 .742 .793 r
.75527 .29996 m .73778 .3236 L .72596 .29805 L p F P
0 g
s
.806 .742 .793 r
.72596 .29805 m .73837 .28561 L .75527 .29996 L p F P
0 g
s
.838 .772 .789 r
.74976 .27569 m .73837 .28561 L .75527 .29996 L p F P
0 g
s
.813 .997 .851 r
.35019 .2672 m .35934 .25888 L .35405 .26652 L closepath p F P
0 g
s
.91 .972 .796 r
.37426 .23958 m .35934 .25888 L .35405 .26652 L p F P
0 g
s
.814 .953 .909 r
.35405 .26652 m .35019 .2672 L .32678 .2842 L p F P
0 g
s
.678 .831 .957 r
.95115 .79357 m .94206 .78312 L p .91863 .795 L F P
0 g
s
0 0 .139 r
.37799 .23253 m .38424 .20831 L .38524 .18913 L p F P
0 g
s
.877 .937 .563 r
.37799 .23253 m .38424 .20831 L p .3681 .24686 L F P
0 g
s
.877 .937 .563 r
.3681 .24686 m .37426 .23958 L .37799 .23253 L p F P
0 g
s
.687 .918 .972 r
.80173 .82303 m .80759 .82611 L .83224 .81489 L p F P
0 g
s
.822 .841 .862 r
.74976 .27569 m .77372 .25526 L .78077 .26395 L p F P
0 g
s
.723 .902 .959 r
.28805 .29157 m .30075 .29678 L .31864 .28231 L p F P
0 g
s
.754 .9 .942 r
.32678 .2842 m .31864 .28231 L .30075 .29678 L p F P
0 g
s
.689 .897 .972 r
.26515 .30236 m .28805 .29157 L .30075 .29678 L p F P
0 g
s
.774 .601 .665 r
.75217 .36208 m .74974 .36149 L .74045 .33012 L p F P
0 g
s
.771 .607 .676 r
.73474 .32768 m .74045 .33012 L .74974 .36149 L p F P
0 g
s
.797 .668 .722 r
.74045 .33012 m .73778 .3236 L .73474 .32768 L closepath p F P
0 g
s
.619 .855 .487 r
.35934 .25888 m .3681 .24686 L .37426 .23958 L closepath p F P
0 g
s
.685 .831 .953 r
.89165 .8026 m .91678 .79304 L .91863 .795 L p F P
0 g
s
.7 .832 .946 r
.91678 .79304 m .89165 .8026 L .88213 .79339 L p F P
0 g
s
.702 .849 .953 r
.85709 .80402 m .88213 .79339 L .89165 .8026 L p F P
0 g
s
.692 .982 .849 r
.7245 .86484 m .73275 .85891 L .72744 .86438 L closepath p F P
0 g
s
.579 .943 .849 r
.74863 .84829 m .73275 .85891 L .72744 .86438 L p F P
0 g
s
.77 .997 .838 r
.70066 .88535 m .7245 .86484 L .72744 .86438 L p F P
0 g
s
.795 .946 .922 r
.31864 .28231 m .32678 .2842 L .35019 .2672 L p F P
0 g
s
0 0 .272 r
.26635 .86224 m .26668 .86364 L .26407 .88693 L p F P
0 g
s
.746 .527 .598 r
.75088 .36706 m .75217 .36208 L p .78672 .39061 L F P
0 g
s
.78 .559 .601 r
.75088 .36706 m .75217 .36208 L .74974 .36149 L closepath p F P
0 g
s
.817 .7 .736 r
.73474 .32768 m .73778 .3236 L .72596 .29805 L p F P
0 g
s
0 .391 .753 r
.20076 .7864 m .20269 .78736 L .22218 .79645 L p F P
0 g
s
0 .391 .753 r
.22218 .79645 m .23721 .80928 L p .20076 .7864 L F P
0 g
s
.738 .466 .518 r
.82187 .39502 m .82225 .41306 L .7901 .4113 L p F P
0 g
s
.738 .466 .518 r
.7901 .4113 m .78832 .39082 L .82187 .39502 L p F P
0 g
s
.749 .563 .643 r
.74974 .36149 m .75088 .36706 L .74588 .38514 L p F P
0 g
s
.749 .563 .643 r
.71856 .354 m .74974 .36149 L p .74588 .38514 L F P
0 g
s
.771 .607 .676 r
.74974 .36149 m .71856 .354 L .73474 .32768 L p F P
0 g
s
.764 .626 .708 r
.70737 .31718 m .73474 .32768 L .71856 .354 L p F P
0 g
s
.817 .7 .736 r
.72596 .29805 m .70737 .31718 L .73474 .32768 L p F P
0 g
s
.88 .444 .093 r
.25418 .82647 m .25241 .82254 L .23721 .80928 L p F P
0 g
s
0 0 .272 r
.26407 .88693 m .26451 .88615 L .26635 .86224 L p F P
0 g
s
0 0 .487 r
.26635 .86224 m .26419 .84677 L .25418 .82647 L p F P
0 g
s
.135 .148 .609 r
.26419 .84677 m .26635 .86224 L .26451 .88615 L p F P
0 g
s
.669 .849 .968 r
.26515 .30236 m .24243 .3131 L .22644 .30247 L p F P
0 g
s
.682 .827 .953 r
.20385 .31216 m .22644 .30247 L .24243 .3131 L p F P
0 g
s
.688 .832 .952 r
.91678 .79304 m .92072 .79152 L .91863 .795 L closepath p F P
0 g
s
.678 .831 .957 r
.94206 .78312 m .92072 .79152 L .91863 .795 L p F P
0 g
s
.746 .527 .598 r
.78672 .39061 m .75445 .38633 L .75088 .36706 L p F P
0 g
s
.748 .528 .597 r
.75445 .38633 m .75088 .36706 L .74588 .38514 L closepath p F P
0 g
s
.815 .997 .852 r
.33818 .26923 m .35019 .2672 L .35934 .25888 L p F P
0 g
s
.795 .946 .922 r
.35019 .2672 m .33818 .26923 L .31864 .28231 L p F P
0 g
s
.815 .997 .852 r
.35934 .25888 m .3681 .24686 L p .33818 .26923 L F P
0 g
s
.725 .879 .952 r
.85709 .80402 m .83224 .81489 L .82236 .80829 L p F P
0 g
s
.687 .918 .972 r
.83224 .81489 m .82236 .80829 L p .80173 .82303 L F P
0 g
s
.711 .447 .524 r
.78672 .39061 m .78832 .39082 L .7901 .4113 L p F P
0 g
s
.577 .903 .653 r
.69727 .88754 m .70066 .88535 L .7245 .86484 L p F P
0 g
s
.723 .958 .678 r
.69348 .89313 m .69727 .88754 L .70066 .88535 L closepath p F P
0 g
s
.88 .444 .093 r
.23721 .80928 m .24211 .81343 L .25418 .82647 L p F P
0 g
s
.057 .268 .761 r
.24211 .81343 m .25418 .82647 L .26419 .84677 L p F P
0 g
s
.711 .447 .524 r
.7901 .4113 m .78857 .41121 L .78672 .39061 L p F P
0 g
s
.721 .486 .57 r
.75445 .38633 m .78672 .39061 L .78857 .41121 L p F P
0 g
s
0 0 .158 r
.38517 .18806 m .38524 .18913 L .38424 .20831 L p F P
0 g
s
.594 .82 .429 r
.69348 .89313 m .69727 .88754 L p .67488 .919 L F P
0 g
s
.594 .82 .429 r
.67488 .919 m .67726 .91577 L .69348 .89313 L p F P
0 g
s
.784 .994 .876 r
.73275 .85891 m .7245 .86484 L .714 .86751 L p F P
0 g
s
.577 .903 .653 r
.7245 .86484 m .714 .86751 L p .69727 .88754 L F P
0 g
s
.699 .83 .945 r
.92072 .79152 m .91678 .79304 L .90737 .7829 L p F P
0 g
s
.7 .832 .946 r
.88213 .79339 m .90737 .7829 L .91678 .79304 L p F P
0 g
s
0 0 .158 r
.38424 .20831 m .38455 .20709 L .38517 .18806 L p F P
0 g
s
0 0 .194 r
.38517 .18806 m .38378 .16524 L .38088 .1479 L p F P
0 g
s
0 .023 .533 r
.38378 .16524 m .38517 .18806 L .38455 .20709 L p F P
0 g
s
.784 .994 .876 r
.74278 .84801 m .73275 .85891 L p .714 .86751 L F P
0 g
s
.72 .983 .9 r
.73275 .85891 m .74278 .84801 L .74863 .84829 L closepath p F P
0 g
s
.735 .76 .254 r
.67362 .92251 m .66253 .94992 L .66201 .95947 L p F P
0 g
s
.699 .83 .945 r
.90737 .7829 m .92624 .77513 L .92072 .79152 L p F P
0 g
s
.693 .821 .944 r
.93279 .77237 m .92624 .77513 L .92072 .79152 L p F P
0 g
s
.693 .821 .944 r
.92072 .79152 m .94206 .78312 L .93279 .77237 L p F P
0 g
s
.749 .563 .643 r
.71509 .36108 m .71856 .354 L p .74588 .38514 L F P
0 g
s
.773 .589 .65 r
.71509 .36108 m .71856 .354 L .71281 .35265 L closepath p F P
0 g
s
.764 .626 .708 r
.70234 .32336 m .70737 .31718 L p .71856 .354 L F P
0 g
s
.764 .626 .708 r
.71856 .354 m .71281 .35265 L .70234 .32336 L p F P
0 g
s
.673 .972 .908 r
.74278 .84801 m .74863 .84829 L .773 .83385 L p F P
0 g
s
.778 .732 .81 r
.73837 .28561 m .72596 .29805 L .71426 .27576 L p F P
0 g
s
.778 .732 .81 r
.71426 .27576 m .71886 .27191 L .73837 .28561 L p F P
0 g
s
.796 .76 .82 r
.73853 .25731 m .71886 .27191 L .73837 .28561 L p F P
0 g
s
.796 .76 .82 r
.73837 .28561 m .74976 .27569 L .73853 .25731 L p F P
0 g
s
.721 .486 .57 r
.78857 .41121 m .75765 .40919 L .75445 .38633 L p F P
0 g
s
.727 .497 .578 r
.74588 .38514 m .75445 .38633 L .75765 .40919 L p F P
0 g
s
.751 .585 .67 r
.71281 .35265 m .71509 .36108 L .70599 .37921 L p F P
0 g
s
.751 .585 .67 r
.68415 .34603 m .71281 .35265 L p .70599 .37921 L F P
0 g
s
.763 .626 .709 r
.71281 .35265 m .70234 .32336 L .68415 .34603 L closepath p F P
0 g
s
.637 .876 .986 r
.28805 .29157 m .26515 .30236 L .24918 .29309 L p F P
0 g
s
.669 .849 .968 r
.22644 .30247 m .24918 .29309 L .26515 .30236 L p F P
0 g
s
.715 .923 .963 r
.79759 .82082 m .80913 .81497 L .80173 .82303 L closepath p F P
0 g
s
.687 .918 .972 r
.82236 .80829 m .80913 .81497 L .80173 .82303 L p F P
0 g
s
.725 .926 .958 r
.773 .83385 m .79759 .82082 L .80173 .82303 L p F P
0 g
s
.789 .899 .492 r
.67362 .92251 m .67488 .919 L .67726 .91577 L closepath p F P
0 g
s
.78 .795 .865 r
.77372 .25526 m .74976 .27569 L .73853 .25731 L p F P
0 g
s
.764 .68 .77 r
.71426 .27576 m .72596 .29805 L .70737 .31718 L p F P
0 g
s
.72 .857 .947 r
.88213 .79339 m .85709 .80402 L .84731 .79601 L p F P
0 g
s
.725 .879 .952 r
.82236 .80829 m .84731 .79601 L .85709 .80402 L p F P
0 g
s
.1 0 .302 r
.24307 .9459 m .24764 .92332 L .26195 .91099 L p F P
0 g
s
0 0 0 r
.26407 .88693 m .26195 .91099 L .24764 .92332 L p F P
0 g
s
.749 .563 .643 r
.74588 .38514 m .72009 .38137 L .71509 .36108 L p F P
0 g
s
.752 .564 .642 r
.72009 .38137 m .71509 .36108 L .70599 .37921 L closepath p F P
0 g
s
.727 .497 .578 r
.75765 .40919 m .74121 .40788 L .74588 .38514 L p F P
0 g
s
.732 .519 .603 r
.72009 .38137 m .74588 .38514 L .74121 .40788 L p F P
0 g
s
.78 .795 .865 r
.73853 .25731 m .76294 .23979 L .77372 .25526 L p F P
0 g
s
.781 .657 .726 r
.70234 .32336 m .70737 .31718 L .6986 .31411 L closepath p F P
0 g
s
.764 .68 .77 r
.69018 .29625 m .71426 .27576 L p .70737 .31718 L F P
0 g
s
.764 .68 .77 r
.70737 .31718 m .6986 .31411 L .69018 .29625 L p F P
0 g
s
.877 .908 .5 r
.67488 .919 m .67362 .92251 L .66253 .94992 L p F P
0 g
s
.758 .636 .726 r
.6986 .31411 m .70234 .32336 L .68415 .34603 L p F P
0 g
s
.692 .943 .961 r
.31112 .28076 m .31864 .28231 L .33818 .26923 L p F P
0 g
s
.723 .902 .959 r
.31864 .28231 m .31112 .28076 L .28805 .29157 L p F P
0 g
s
.761 .94 .941 r
.79759 .82082 m .773 .83385 L .76272 .83111 L p F P
0 g
s
.673 .972 .908 r
.773 .83385 m .76272 .83111 L p .74278 .84801 L F P
0 g
s
.708 .947 .655 r
.69006 .89264 m .70555 .87556 L .69727 .88754 L closepath p F P
0 g
s
.577 .903 .653 r
.714 .86751 m .70555 .87556 L .69727 .88754 L p F P
0 g
s
.594 .82 .429 r
.69727 .88754 m .69006 .89264 L p .67488 .919 L F P
0 g
s
.194 .04 .431 r
.26451 .88615 m .26407 .88693 L .26195 .91099 L p F P
0 g
s
.877 .937 .563 r
.38424 .20831 m .38323 .22776 L .3681 .24686 L p F P
0 g
s
.815 .997 .852 r
.3681 .24686 m .35938 .25761 L .3385 .26906 L p F P
0 g
s
.815 .997 .852 r
.3385 .26906 m .33818 .26923 L p .33826 .26918 L F P
0 g
s
.815 .997 .852 r
.33826 .26918 m .3681 .24686 L .3385 .26906 L F
.522 .918 .839 r
.33437 .27002 m .33818 .26923 L .35938 .25761 L p F P
0 g
s
.522 .918 .839 r
.35938 .25761 m .35776 .25984 L .33437 .27002 L p F P
0 g
s
.429 .87 .811 r
.32231 .27259 m .33437 .27002 L .35644 .26041 L p F P
0 g
s
.429 .87 .811 r
.35644 .26041 m .35776 .25984 L p .35725 .26002 L F P
0 g
s
.429 .87 .811 r
.32231 .27259 m .35644 .26041 L .35725 .26002 L F
.562 .819 .451 r
.35938 .25761 m .3681 .24686 L .38323 .22776 L p F P
0 g
s
.758 .636 .726 r
.67774 .30727 m .6986 .31411 L p .68415 .34603 L F P
0 g
s
.759 .678 .772 r
.6986 .31411 m .69018 .29625 L .67774 .30727 L closepath p F P
0 g
s
0 .391 .753 r
.23721 .80928 m .22184 .79505 L .20076 .7864 L p F P
0 g
s
.293 .591 .946 r
.22184 .79505 m .20076 .7864 L .1847 .77598 L p F P
0 g
s
.732 .519 .603 r
.74121 .40788 m .72461 .40638 L .72009 .38137 L p F P
0 g
s
.737 .53 .612 r
.70599 .37921 m .72009 .38137 L .72461 .40638 L p F P
0 g
s
.194 .04 .431 r
.26195 .91099 m .26264 .91039 L .26451 .88615 L p F P
0 g
s
.3 .214 .589 r
.27332 .87017 m .26451 .88615 L .26264 .91039 L p F P
0 g
s
.135 .148 .609 r
.27158 .86127 m .26419 .84677 L p .26451 .88615 L F P
0 g
s
.135 .148 .609 r
.26451 .88615 m .27332 .87017 L .27158 .86127 L p F P
0 g
s
.751 .585 .67 r
.67895 .35414 m .68415 .34603 L p .70599 .37921 L F P
0 g
s
.767 .605 .678 r
.67895 .35414 m .68415 .34603 L .67584 .34414 L closepath p F P
0 g
s
.758 .636 .726 r
.66626 .31929 m .67774 .30727 L p .68415 .34603 L F P
0 g
s
.758 .636 .726 r
.68415 .34603 m .67584 .34414 L .66626 .31929 L p F P
0 g
s
.75 .875 .457 r
.66662 .93112 m .67995 .90666 L .67488 .919 L closepath p F P
0 g
s
.594 .82 .429 r
.69006 .89264 m .67995 .90666 L .67488 .919 L p F P
0 g
s
.877 .908 .5 r
.66662 .93112 m .67488 .919 L p .66253 .94992 L F P
0 g
s
.716 .837 .939 r
.90737 .7829 m .88213 .79339 L .87245 .78414 L p F P
0 g
s
.72 .857 .947 r
.84731 .79601 m .87245 .78414 L .88213 .79339 L p F P
0 g
s
.71 .446 .523 r
.82225 .41306 m .82342 .43256 L .79194 .43213 L p F P
0 g
s
.71 .446 .523 r
.79194 .43213 m .7901 .4113 L .82225 .41306 L p F P
0 g
s
.737 .53 .612 r
.72461 .40638 m .69681 .40345 L .70599 .37921 L p F P
0 g
s
.741 .543 .626 r
.68518 .37589 m .70599 .37921 L .69681 .40345 L p F P
0 g
s
.751 .585 .67 r
.70599 .37921 m .68518 .37589 L .67895 .35414 L p F P
0 g
s
0 .094 .583 r
.24211 .81343 m .23721 .80928 L .22184 .79505 L p F P
0 g
s
.534 .89 .979 r
.31112 .28076 m .28805 .29157 L .27207 .28435 L p F P
0 g
s
.637 .876 .986 r
.24918 .29309 m .27207 .28435 L .28805 .29157 L p F P
0 g
s
.745 .915 .95 r
.80913 .81497 m .79759 .82082 L .78741 .81585 L p F P
0 g
s
.761 .94 .941 r
.76272 .83111 m .78741 .81585 L .79759 .82082 L p F P
0 g
s
.753 .599 .686 r
.67584 .34414 m .67895 .35414 L .66697 .37286 L p F P
0 g
s
.753 .599 .686 r
.64893 .33817 m .67584 .34414 L p .66697 .37286 L F P
0 g
s
.757 .635 .726 r
.67584 .34414 m .66626 .31929 L .64893 .33817 L closepath p F P
0 g
s
.753 .587 .669 r
.68518 .37589 m .67895 .35414 L .66697 .37286 L closepath p F P
0 g
s
.694 .435 .526 r
.78857 .41121 m .7901 .4113 L .79194 .43213 L p F P
0 g
s
.694 .435 .526 r
.79194 .43213 m .79044 .43211 L .78857 .41121 L p F P
0 g
s
.703 .46 .553 r
.75765 .40919 m .78857 .41121 L .79044 .43211 L p F P
0 g
s
.185 .03 .424 r
.38455 .20709 m .38424 .20831 L .38323 .22776 L p F P
0 g
s
.185 .03 .424 r
.38323 .22776 m .38474 .22606 L .38455 .20709 L p F P
0 g
s
.461 .403 .707 r
.39098 .18112 m .38455 .20709 L .38474 .22606 L p F P
0 g
s
0 .023 .533 r
.38455 .20709 m .39098 .18112 L .38378 .16524 L p F P
0 g
s
.741 .543 .626 r
.69681 .40345 m .6909 .40276 L .68518 .37589 L p F P
0 g
s
.75 .557 .635 r
.68518 .37589 m .6909 .40276 L .65642 .39831 L p F P
0 g
s
.75 .557 .635 r
.66697 .37286 m .68518 .37589 L p .65642 .39831 L F P
0 g
s
.745 .915 .95 r
.81702 .80487 m .80913 .81497 L p .78741 .81585 L F P
0 g
s
.721 .909 .96 r
.80913 .81497 m .81702 .80487 L .82236 .80829 L closepath p F P
0 g
s
.703 .46 .553 r
.79044 .43211 m .76018 .43134 L .75765 .40919 L p F P
0 g
s
.712 .475 .564 r
.74121 .40788 m .75765 .40919 L .76018 .43134 L p F P
0 g
s
.877 .908 .5 r
.66253 .94992 m .6648 .93529 L .66662 .93112 L p F P
0 g
s
.766 .658 .743 r
.66626 .31929 m .67774 .30727 L .6587 .30155 L closepath p F P
0 g
s
.752 .678 .779 r
.67811 .27251 m .69018 .29625 L .67774 .30727 L p F P
0 g
s
.752 .678 .779 r
.65384 .29151 m .67811 .27251 L p .67774 .30727 L F P
0 g
s
.752 .678 .779 r
.67774 .30727 m .6587 .30155 L .65384 .29151 L p F P
0 g
s
.732 .987 .892 r
.73824 .8479 m .74992 .8397 L .74278 .84801 L closepath p F P
0 g
s
.673 .972 .908 r
.76272 .83111 m .74992 .8397 L .74278 .84801 L p F P
0 g
s
.784 .994 .876 r
.714 .86751 m .73824 .8479 L .74278 .84801 L p F P
0 g
s
.757 .719 .817 r
.71426 .27576 m .69018 .29625 L .67811 .27251 L p F P
0 g
s
.712 .475 .564 r
.76018 .43134 m .73809 .43035 L .74121 .40788 L p F P
0 g
s
.718 .487 .575 r
.72461 .40638 m .74121 .40788 L .73809 .43035 L p F P
0 g
s
.753 .64 .735 r
.6587 .30155 m .66626 .31929 L .64893 .33817 L p F P
0 g
s
.057 .268 .761 r
.25801 .8263 m .24211 .81343 L p .26419 .84677 L F P
0 g
s
.125 .466 .891 r
.24211 .81343 m .25801 .8263 L .2433 .80419 L p F P
0 g
s
.125 .466 .891 r
.2433 .80419 m .232 .7995 L .24211 .81343 L p F P
0 g
s
0 .094 .583 r
.22184 .79505 m .232 .7995 L .24211 .81343 L p F P
0 g
s
.773 .719 .803 r
.71426 .27576 m .71886 .27191 L .70904 .26615 L closepath p F P
0 g
s
.757 .719 .817 r
.70904 .26615 m .71426 .27576 L p .67811 .27251 L F P
0 g
s
.751 .726 .828 r
.72711 .23858 m .73853 .25731 L .71886 .27191 L p F P
0 g
s
.751 .726 .828 r
.70252 .25483 m .72711 .23858 L p .71886 .27191 L F P
0 g
s
.751 .726 .828 r
.71886 .27191 m .70904 .26615 L .70252 .25483 L p F P
0 g
s
0 0 .522 r
.27158 .86127 m .26419 .84677 L .26347 .83691 L closepath p F P
0 g
s
.057 .268 .761 r
.26419 .84677 m .26347 .83691 L .25801 .8263 L p F P
0 g
s
.75 .557 .635 r
.65642 .39831 m .65589 .39594 L .66697 .37286 L p F P
0 g
s
.758 .567 .639 r
.65589 .39594 m .66697 .37286 L .64969 .36987 L closepath p F P
0 g
s
.753 .599 .686 r
.64249 .34691 m .64893 .33817 L p .66697 .37286 L F P
0 g
s
.753 .599 .686 r
.66697 .37286 m .64969 .36987 L .64249 .34691 L p F P
0 g
s
.712 .822 .933 r
.92624 .77513 m .90737 .7829 L .89779 .77256 L p F P
0 g
s
.716 .837 .939 r
.87245 .78414 m .89779 .77256 L .90737 .7829 L p F P
0 g
s
.715 .908 .963 r
.81702 .80487 m .82236 .80829 L .84731 .79601 L p F P
0 g
s
.718 .487 .575 r
.73809 .43035 m .72783 .42977 L .72461 .40638 L p F P
0 g
s
.735 .512 .59 r
.72461 .40638 m .72783 .42977 L .69484 .4274 L p F P
0 g
s
.735 .512 .59 r
.69681 .40345 m .72461 .40638 L p .69484 .4274 L F P
0 g
s
.762 .614 .694 r
.64249 .34691 m .64893 .33817 L .63884 .33598 L closepath p F P
0 g
s
.753 .64 .735 r
.64585 .29797 m .6587 .30155 L p .64893 .33817 L F P
0 g
s
.753 .64 .735 r
.62973 .31333 m .64585 .29797 L p .64893 .33817 L F P
0 g
s
.753 .64 .735 r
.64893 .33817 m .63884 .33598 L .62973 .31333 L p F P
0 g
s
.692 .943 .961 r
.33818 .26923 m .33437 .27002 L .31112 .28076 L p F P
0 g
s
.464 .853 .979 r
.31112 .28076 m .33437 .27002 L .32231 .27259 L p F P
0 g
s
.464 .853 .979 r
.29506 .27695 m .31112 .28076 L p .32231 .27259 L F P
0 g
s
.534 .89 .979 r
.27207 .28435 m .29506 .27695 L .31112 .28076 L p F P
0 g
s
.753 .77 .867 r
.76294 .23979 m .73853 .25731 L .72711 .23858 L p F P
0 g
s
.755 .6 .685 r
.64969 .36987 m .64249 .34691 L .62872 .36609 L closepath p F P
0 g
s
.756 .607 .693 r
.63884 .33598 m .64249 .34691 L .62872 .36609 L p F P
0 g
s
.756 .607 .693 r
.61289 .33045 m .63884 .33598 L p .62872 .36609 L F P
0 g
s
.752 .639 .735 r
.63884 .33598 m .62973 .31333 L .61289 .33045 L closepath p F P
0 g
s
.752 .57 .65 r
.64969 .36987 m .65589 .39594 L .65484 .39809 L p F P
0 g
s
.752 .57 .65 r
.62872 .36609 m .64969 .36987 L p .65484 .39809 L F P
0 g
s
.1 0 .302 r
.26195 .91099 m .25994 .93548 L .24307 .9459 L p F P
0 g
s
.735 .512 .59 r
.69484 .4274 m .69318 .41686 L .69681 .40345 L p F P
0 g
s
.741 .518 .592 r
.69318 .41686 m .69681 .40345 L .6909 .40276 L closepath p F P
0 g
s
.748 .676 .781 r
.6587 .30155 m .65384 .29151 L .64585 .29797 L closepath p F P
0 g
s
.735 .527 .61 r
.6909 .40276 m .69318 .41686 L .69027 .42702 L p F P
0 g
s
.735 .527 .61 r
.65642 .39831 m .6909 .40276 L p .69027 .42702 L F P
0 g
s
.753 .77 .867 r
.72711 .23858 m .75186 .22279 L .76294 .23979 L p F P
0 g
s
.328 .147 .476 r
.26264 .91039 m .26195 .91099 L .25994 .93548 L p F P
0 g
s
.712 .822 .933 r
.92664 .7651 m .92624 .77513 L p .89779 .77256 L F P
0 g
s
.704 .82 .937 r
.92624 .77513 m .92664 .7651 L .93279 .77237 L closepath p F P
0 g
s
.757 .719 .817 r
.67811 .27251 m .69607 .25913 L .70904 .26615 L p F P
0 g
s
.744 .723 .832 r
.70904 .26615 m .70252 .25483 L .69607 .25913 L closepath p F P
0 g
s
.741 .866 .938 r
.87245 .78414 m .84731 .79601 L .83737 .78826 L p F P
0 g
s
.715 .908 .963 r
.84731 .79601 m .83737 .78826 L p .81702 .80487 L F P
0 g
s
.328 .147 .476 r
.25994 .93548 m .26075 .93498 L .26264 .91039 L p F P
0 g
s
.362 .219 .549 r
.27618 .89814 m .26264 .91039 L .26075 .93498 L p F P
0 g
s
.3 .214 .589 r
.26264 .91039 m .27618 .89814 L .27332 .87017 L p F P
0 g
s
.657 .96 .761 r
.71014 .86903 m .714 .86751 L .73824 .8479 L p F P
0 g
s
.743 .984 .763 r
.70555 .87556 m .71014 .86903 L .714 .86751 L closepath p F P
0 g
s
.635 .899 .583 r
.70555 .87556 m .71014 .86903 L p .68425 .89772 L F P
0 g
s
.635 .899 .583 r
.68425 .89772 m .69006 .89264 L .70555 .87556 L p F P
0 g
s
.752 .57 .65 r
.61895 .38425 m .62872 .36609 L p .65484 .39809 L F P
0 g
s
.761 .579 .651 r
.61895 .38425 m .62872 .36609 L .61355 .36326 L closepath p F P
0 g
s
.756 .607 .693 r
.60575 .33952 m .61289 .33045 L p .62872 .36609 L F P
0 g
s
.756 .607 .693 r
.62872 .36609 m .61355 .36326 L .60575 .33952 L p F P
0 g
s
.755 .655 .751 r
.62973 .31333 m .64585 .29797 L .62023 .29147 L closepath p F P
0 g
s
.744 .673 .782 r
.64146 .26697 m .65384 .29151 L .64585 .29797 L p F P
0 g
s
.744 .673 .782 r
.61709 .28505 m .64146 .26697 L p .64585 .29797 L F P
0 g
s
.744 .673 .782 r
.64585 .29797 m .62023 .29147 L .61709 .28505 L p F P
0 g
s
.751 .64 .738 r
.62023 .29147 m .62973 .31333 L .61289 .33045 L p F P
0 g
s
.74 .701 .814 r
.67811 .27251 m .65384 .29151 L .64146 .26697 L p F P
0 g
s
.792 .988 .889 r
.74992 .8397 m .73824 .8479 L .7277 .84912 L p F P
0 g
s
.657 .96 .761 r
.73824 .8479 m .7277 .84912 L p .71014 .86903 L F P
0 g
s
.748 .556 .636 r
.65642 .39831 m .65589 .39594 L .65484 .39809 L closepath p F P
0 g
s
.694 .434 .526 r
.82342 .43256 m .82501 .45297 L .79382 .45329 L p F P
0 g
s
.694 .434 .526 r
.79382 .45329 m .79194 .43213 L .82342 .43256 L p F P
0 g
s
.777 .946 .609 r
.67995 .90666 m .68425 .89772 L .69006 .89264 L closepath p F P
0 g
s
.759 .616 .701 r
.60575 .33952 m .61289 .33045 L .60182 .32814 L closepath p F P
0 g
s
.751 .64 .738 r
.61137 .28943 m .62023 .29147 L p .61289 .33045 L F P
0 g
s
.751 .64 .738 r
.59286 .30619 m .61137 .28943 L p .61289 .33045 L F P
0 g
s
.751 .64 .738 r
.61289 .33045 m .60182 .32814 L .59286 .30619 L p F P
0 g
s
.735 .527 .61 r
.69027 .42702 m .6611 .42417 L .65642 .39831 L p F P
0 g
s
.742 .532 .609 r
.65484 .39809 m .65642 .39831 L .6611 .42417 L p F P
0 g
s
.293 .591 .946 r
.1847 .77598 m .20624 .78039 L .22184 .79505 L p F P
0 g
s
.404 .646 .955 r
.20624 .78039 m .1847 .77598 L .16853 .76369 L p F P
0 g
s
.684 .427 .528 r
.79044 .43211 m .79194 .43213 L .79382 .45329 L p F P
0 g
s
.684 .427 .528 r
.79382 .45329 m .79234 .45331 L .79044 .43211 L p F P
0 g
s
.692 .444 .543 r
.76018 .43134 m .79044 .43211 L .79234 .45331 L p F P
0 g
s
.742 .532 .609 r
.6611 .42417 m .64604 .42238 L .65484 .39809 L p F P
0 g
s
.748 .543 .618 r
.62111 .39296 m .65484 .39809 L .64604 .42238 L p F P
0 g
s
.752 .57 .65 r
.65484 .39809 m .62111 .39296 L .61895 .38425 L p F P
0 g
s
.042 .44 .873 r
.232 .7995 m .22184 .79505 L .20624 .78039 L p F P
0 g
s
.164 .001 .399 r
.3822 .2475 m .38323 .22776 L .38474 .22606 L p F P
0 g
s
.562 .819 .451 r
.38323 .22776 m .3822 .2475 L .35938 .25761 L p F P
0 g
s
.792 .988 .889 r
.75757 .83024 m .74992 .8397 L p .7277 .84912 L F P
0 g
s
.744 .979 .916 r
.74992 .8397 m .75757 .83024 L .76272 .83111 L closepath p F P
0 g
s
.729 .508 .592 r
.69484 .4274 m .69318 .41686 L .69027 .42702 L closepath p F P
0 g
s
.692 .444 .543 r
.79234 .45331 m .76238 .45325 L .76018 .43134 L p F P
0 g
s
.703 .459 .552 r
.73809 .43035 m .76018 .43134 L .76238 .45325 L p F P
0 g
s
.743 .713 .823 r
.69607 .25913 m .67811 .27251 L .66597 .25001 L p F P
0 g
s
.74 .701 .814 r
.64146 .26697 m .66597 .25001 L .67811 .27251 L p F P
0 g
s
.76 .58 .654 r
.61355 .36326 m .61895 .38425 L .61486 .39192 L p F P
0 g
s
.76 .58 .654 r
.59118 .35892 m .61355 .36326 L p .61486 .39192 L F P
0 g
s
.758 .608 .693 r
.61355 .36326 m .60575 .33952 L .59118 .35892 L closepath p F P
0 g
s
.759 .611 .694 r
.60182 .32814 m .60575 .33952 L .59118 .35892 L p F P
0 g
s
.737 .914 .954 r
.81231 .80188 m .82261 .79629 L .81702 .80487 L closepath p F P
0 g
s
.715 .908 .963 r
.83737 .78826 m .82261 .79629 L .81702 .80487 L p F P
0 g
s
.745 .915 .95 r
.78741 .81585 m .81231 .80188 L .81702 .80487 L p F P
0 g
s
.703 .459 .552 r
.76238 .45325 m .73637 .45263 L .73809 .43035 L p F P
0 g
s
.709 .467 .556 r
.72783 .42977 m .73809 .43035 L .73637 .45263 L p F P
0 g
s
.164 .001 .399 r
.38474 .22606 m .4054 .23388 L p .3822 .2475 L F P
0 g
s
.434 .364 .68 r
.4054 .23388 m .38474 .22606 L .39984 .20977 L closepath p F P
0 g
s
.461 .403 .707 r
.39266 .1831 m .39098 .18112 L p .38474 .22606 L F P
0 g
s
.461 .403 .707 r
.38474 .22606 m .39984 .20977 L .39266 .1831 L p F P
0 g
s
.759 .611 .694 r
.576 .32287 m .60182 .32814 L p .59118 .35892 L F P
0 g
s
.75 .639 .738 r
.60182 .32814 m .59286 .30619 L .576 .32287 L closepath p F P
0 g
s
.714 .851 .423 r
.67995 .90666 m .68425 .89772 L p .66521 .93333 L F P
0 g
s
.714 .851 .423 r
.66521 .93333 m .66662 .93112 L .67995 .90666 L p F P
0 g
s
.716 .974 .924 r
.75757 .83024 m .76272 .83111 L .78741 .81585 L p F P
0 g
s
.709 .467 .556 r
.73637 .45263 m .73034 .45241 L .72783 .42977 L p F P
0 g
s
.723 .488 .57 r
.72783 .42977 m .73034 .45241 L .69774 .45085 L p F P
0 g
s
.723 .488 .57 r
.69774 .45085 m .69484 .4274 L .72783 .42977 L p F P
0 g
s
.734 .843 .931 r
.89779 .77256 m .87245 .78414 L .8626 .77492 L p F P
0 g
s
.741 .866 .938 r
.83737 .78826 m .8626 .77492 L .87245 .78414 L p F P
0 g
s
.743 .713 .823 r
.66597 .25001 m .66985 .24736 L .69607 .25913 L p F P
0 g
s
.745 .726 .834 r
.69065 .23447 m .66985 .24736 L .69607 .25913 L p F P
0 g
s
.745 .726 .834 r
.69607 .25913 m .70252 .25483 L .69065 .23447 L p F P
0 g
s
.756 .573 .648 r
.62111 .39296 m .61895 .38425 L .61486 .39192 L closepath p F P
0 g
s
.126 .142 .606 r
.27332 .87017 m .27158 .86127 L .27484 .86734 L closepath p F P
0 g
s
0 0 .548 r
.27484 .86734 m .27158 .86127 L .26347 .83691 L p F P
0 g
s
.735 .739 .855 r
.72711 .23858 m .70252 .25483 L .69065 .23447 L p F P
0 g
s
.536 .097 .153 r
.35938 .25761 m .3822 .2475 L .38115 .26751 L p F P
0 g
s
.536 .097 .153 r
.35776 .25984 m .35938 .25761 L p .38115 .26751 L F P
0 g
s
0 0 .548 r
.26347 .83691 m .26326 .83059 L p .27484 .86734 L F P
0 g
s
.096 .294 .773 r
.26347 .83691 m .25801 .8263 L .26326 .83059 L closepath p F P
0 g
s
.739 .672 .784 r
.62023 .29147 m .61709 .28505 L .61137 .28943 L closepath p F P
0 g
s
.722 .488 .571 r
.69027 .42702 m .69484 .4274 L .69774 .45085 L p F P
0 g
s
.76 .58 .654 r
.58189 .37566 m .59118 .35892 L p .61486 .39192 L F P
0 g
s
.764 .585 .655 r
.58189 .37566 m .59118 .35892 L .57669 .35601 L closepath p F P
0 g
s
.759 .611 .694 r
.56871 .33199 m .576 .32287 L p .59118 .35892 L F P
0 g
s
.759 .611 .694 r
.59118 .35892 m .57669 .35601 L .56871 .33199 L p F P
0 g
s
.748 .543 .618 r
.64604 .42238 m .62629 .41971 L .62111 .39296 L p F P
0 g
s
.755 .548 .617 r
.61486 .39192 m .62111 .39296 L .62629 .41971 L p F P
0 g
s
.722 .488 .571 r
.69774 .45085 m .68596 .45008 L .69027 .42702 L p F P
0 g
s
.729 .5 .58 r
.6611 .42417 m .69027 .42702 L .68596 .45008 L p F P
0 g
s
.286 .217 .601 r
.27484 .86734 m .27332 .87017 L .27618 .89814 L p F P
0 g
s
.777 .93 .934 r
.81231 .80188 m .78741 .81585 L .77711 .81214 L p F P
0 g
s
.716 .974 .924 r
.78741 .81585 m .77711 .81214 L p .75757 .83024 L F P
0 g
s
.755 .548 .617 r
.62629 .41971 m .60531 .41643 L .61486 .39192 L p F P
0 g
s
.76 .557 .621 r
.58467 .38641 m .61486 .39192 L .60531 .41643 L p F P
0 g
s
.76 .58 .654 r
.61486 .39192 m .58467 .38641 L .58189 .37566 L p F P
0 g
s
.746 .649 .753 r
.59286 .30619 m .61137 .28943 L .583 .28351 L closepath p F P
0 g
s
.75 .636 .734 r
.583 .28351 m .59286 .30619 L .576 .32287 L p F P
0 g
s
.737 .667 .781 r
.60442 .25981 m .61709 .28505 L .61137 .28943 L p F P
0 g
s
.737 .667 .781 r
.57998 .27729 m .60442 .25981 L p .61137 .28943 L F P
0 g
s
.737 .667 .781 r
.61137 .28943 m .583 .28351 L .57998 .27729 L p F P
0 g
s
.729 .974 .732 r
.70333 .8723 m .71847 .8574 L .71014 .86903 L closepath p F P
0 g
s
.657 .96 .761 r
.7277 .84912 m .71847 .8574 L .71014 .86903 L p F P
0 g
s
.635 .899 .583 r
.71014 .86903 m .70333 .8723 L p .68425 .89772 L F P
0 g
s
.73 .69 .812 r
.64146 .26697 m .61709 .28505 L .60442 .25981 L p F P
0 g
s
.757 .614 .701 r
.56871 .33199 m .576 .32287 L .5648 .32063 L closepath p F P
0 g
s
.75 .636 .734 r
.57391 .28181 m .583 .28351 L p .576 .32287 L F P
0 g
s
.75 .636 .734 r
.55566 .29804 m .57391 .28181 L p .576 .32287 L F P
0 g
s
.75 .636 .734 r
.576 .32287 m .5648 .32063 L .55566 .29804 L p F P
0 g
s
0 .251 .763 r
.26326 .83059 m .25801 .8263 L .2433 .80419 L p F P
0 g
s
.736 .756 .869 r
.75186 .22279 m .72711 .23858 L .71551 .21952 L p F P
0 g
s
.735 .739 .855 r
.69065 .23447 m .71551 .21952 L .72711 .23858 L p F P
0 g
s
.769 .586 .65 r
.57669 .35601 m .58189 .37566 L .57692 .38488 L p F P
0 g
s
.769 .586 .65 r
.55429 .35136 m .57669 .35601 L p .57692 .38488 L F P
0 g
s
.761 .612 .693 r
.57669 .35601 m .56871 .33199 L .55429 .35136 L closepath p F P
0 g
s
.729 .5 .58 r
.68596 .45008 m .6643 .44829 L .6611 .42417 L p F P
0 g
s
.737 .508 .581 r
.64604 .42238 m .6611 .42417 L .6643 .44829 L p F P
0 g
s
.536 .097 .153 r
.38115 .26751 m .37791 .2677 L .35776 .25984 L p F P
0 g
s
.536 .107 .173 r
.37791 .2677 m .35124 .26953 L .35776 .25984 L closepath p F P
0 g
s
.429 .87 .811 r
.35776 .25984 m .35124 .26953 L .32231 .27259 L p F P
0 g
s
.845 .891 .466 r
.6648 .93529 m .66521 .93333 L .66662 .93112 L closepath p F P
0 g
s
.314 .572 .932 r
.232 .7995 m .2433 .80419 L .22807 .78558 L p F P
0 g
s
.314 .572 .932 r
.22807 .78558 m .22388 .78464 L .232 .7995 L p F P
0 g
s
.042 .44 .873 r
.20624 .78039 m .22388 .78464 L .232 .7995 L p F P
0 g
s
.712 .822 .933 r
.89779 .77256 m .92333 .76117 L .92664 .7651 L p F P
0 g
s
.728 .822 .923 r
.92333 .76117 m .89779 .77256 L .88803 .76202 L p F P
0 g
s
.734 .843 .931 r
.8626 .77492 m .88803 .76202 L .89779 .77256 L p F P
0 g
s
.764 .609 .687 r
.5648 .32063 m .56871 .33199 L .55429 .35136 L p F P
0 g
s
.286 .217 .601 r
.27618 .89814 m .28634 .88814 L .27484 .86734 L p F P
0 g
s
.338 .309 .679 r
.28251 .85275 m .27484 .86734 L .28634 .88814 L p F P
0 g
s
0 0 .548 r
.27932 .84359 m .28251 .85275 L .27484 .86734 L p F P
0 g
s
0 0 .548 r
.26326 .83059 m .27932 .84359 L p .27484 .86734 L F P
0 g
s
.764 .609 .687 r
.53824 .31543 m .5648 .32063 L p .55429 .35136 L F P
0 g
s
.749 .636 .735 r
.5648 .32063 m .55566 .29804 L .53824 .31543 L closepath p F P
0 g
s
.731 .702 .823 r
.66597 .25001 m .64146 .26697 L .62898 .24356 L p F P
0 g
s
.73 .69 .812 r
.60442 .25981 m .62898 .24356 L .64146 .26697 L p F P
0 g
s
.737 .508 .581 r
.6643 .44829 m .64057 .44577 L .64604 .42238 L p F P
0 g
s
.744 .517 .586 r
.62629 .41971 m .64604 .42238 L .64057 .44577 L p F P
0 g
s
.362 .219 .549 r
.26075 .93498 m .27674 .92464 L .27618 .89814 L p F P
0 g
s
.764 .583 .652 r
.58467 .38641 m .58189 .37566 L .57692 .38488 L closepath p F P
0 g
s
.762 .907 .94 r
.82261 .79629 m .81231 .80188 L .80209 .7959 L p F P
0 g
s
.777 .93 .934 r
.77711 .81214 m .80209 .7959 L .81231 .80188 L p F P
0 g
s
.76 .557 .621 r
.60531 .41643 m .59017 .41378 L .58467 .38641 L p F P
0 g
s
.767 .561 .619 r
.57692 .38488 m .58467 .38641 L .59017 .41378 L p F P
0 g
s
.733 .665 .783 r
.583 .28351 m .57998 .27729 L .57391 .28181 L closepath p F P
0 g
s
.736 .756 .869 r
.71551 .21952 m .74053 .20488 L .75186 .22279 L p F P
0 g
s
.714 .851 .423 r
.67928 .90272 m .6691 .91983 L .66521 .93333 L p F P
0 g
s
.714 .851 .423 r
.68425 .89772 m .67928 .90272 L p .66521 .93333 L F P
0 g
s
.769 .586 .65 r
.54458 .36948 m .55429 .35136 L p .57692 .38488 L F P
0 g
s
.768 .586 .652 r
.54458 .36948 m .55429 .35136 L .53906 .34809 L closepath p F P
0 g
s
.764 .609 .687 r
.53138 .32434 m .53824 .31543 L p .55429 .35136 L F P
0 g
s
.764 .609 .687 r
.55429 .35136 m .53906 .34809 L .53138 .32434 L p F P
0 g
s
.273 .446 .85 r
.26326 .83059 m .27932 .84359 L .26511 .81418 L p F P
0 g
s
.273 .446 .85 r
.26511 .81418 m .26381 .81359 L .26326 .83059 L p F P
0 g
s
0 .251 .763 r
.2433 .80419 m .26381 .81359 L .26326 .83059 L p F P
0 g
s
.762 .907 .94 r
.82962 .78255 m .82261 .79629 L p .80209 .7959 L F P
0 g
s
.742 .9 .949 r
.82261 .79629 m .82962 .78255 L .83737 .78826 L closepath p F P
0 g
s
.744 .517 .586 r
.64057 .44577 m .62974 .44442 L .62629 .41971 L p F P
0 g
s
.753 .525 .586 r
.60531 .41643 m .62629 .41971 L .62974 .44442 L p F P
0 g
s
.756 .985 .904 r
.7523 .82957 m .76477 .82069 L .75757 .83024 L closepath p F P
0 g
s
.716 .974 .924 r
.77711 .81214 m .76477 .82069 L .75757 .83024 L p F P
0 g
s
.792 .988 .889 r
.7277 .84912 m .7523 .82957 L .75757 .83024 L p F P
0 g
s
.74 .704 .817 r
.66597 .25001 m .66985 .24736 L .66314 .24485 L closepath p F P
0 g
s
.731 .702 .823 r
.66314 .24485 m .66597 .25001 L p .62898 .24356 L F P
0 g
s
.739 .639 .749 r
.55566 .29804 m .57391 .28181 L .5469 .27734 L closepath p F P
0 g
s
.75 .629 .725 r
.5469 .27734 m .55566 .29804 L .53824 .31543 L p F P
0 g
s
.767 .561 .619 r
.59017 .41378 m .56741 .40935 L .57692 .38488 L p F P
0 g
s
.773 .566 .619 r
.54689 .37847 m .57692 .38488 L .56741 .40935 L p F P
0 g
s
.769 .586 .65 r
.57692 .38488 m .54689 .37847 L .54458 .36948 L p F P
0 g
s
.679 .423 .528 r
.79234 .45331 m .79382 .45329 L .79574 .47478 L p F P
0 g
s
.679 .423 .528 r
.79574 .47478 m .79426 .47481 L .79234 .45331 L p F P
0 g
s
.686 .434 .536 r
.76238 .45325 m .79234 .45331 L .79426 .47481 L p F P
0 g
s
.684 .427 .527 r
.79574 .47478 m .79382 .45329 L .82501 .45297 L p F P
0 g
s
.686 .434 .536 r
.79426 .47481 m .76435 .47513 L .76238 .45325 L p F P
0 g
s
.696 .447 .541 r
.73637 .45263 m .76238 .45325 L .76435 .47513 L p F P
0 g
s
.732 .657 .775 r
.56704 .25122 m .57998 .27729 L .57391 .28181 L p F P
0 g
s
.732 .657 .775 r
.54257 .26822 m .56704 .25122 L p .57391 .28181 L F P
0 g
s
.732 .657 .775 r
.57391 .28181 m .5469 .27734 L .54257 .26822 L p F P
0 g
s
.526 .286 .494 r
.38115 .26751 m .3822 .2475 L .40661 .23894 L p F P
0 g
s
.164 .001 .399 r
.4054 .23388 m .40661 .23894 L .3822 .2475 L p F P
0 g
s
.684 .427 .527 r
.82501 .45297 m .82689 .47406 L .79574 .47478 L p F P
0 g
s
.727 .712 .835 r
.67863 .21416 m .69065 .23447 L .66985 .24736 L p F P
0 g
s
.727 .712 .835 r
.65372 .22848 m .67863 .21416 L p .66985 .24736 L F P
0 g
s
.727 .712 .835 r
.66985 .24736 m .66314 .24485 L .65372 .22848 L p F P
0 g
s
.208 .102 .506 r
.27674 .92464 m .27618 .89814 L .28634 .88814 L p F P
0 g
s
.696 .447 .541 r
.76435 .47513 m .73598 .47477 L .73637 .45263 L p F P
0 g
s
.702 .452 .543 r
.73034 .45241 m .73637 .45263 L .73598 .47477 L p F P
0 g
s
.756 .608 .693 r
.53138 .32434 m .53824 .31543 L .52779 .31343 L closepath p F P
0 g
s
.75 .629 .725 r
.53296 .27535 m .5469 .27734 L p .53824 .31543 L F P
0 g
s
.75 .629 .725 r
.51819 .2887 m .53296 .27535 L p .53824 .31543 L F P
0 g
s
.75 .629 .725 r
.53824 .31543 m .52779 .31343 L .51819 .2887 L p F P
0 g
s
.702 .452 .543 r
.73598 .47477 m .73238 .47467 L .73034 .45241 L p F P
0 g
s
.712 .466 .551 r
.73034 .45241 m .73238 .47467 L .69988 .47355 L p F P
0 g
s
.712 .466 .551 r
.69988 .47355 m .69774 .45085 L .73034 .45241 L p F P
0 g
s
.72 .68 .81 r
.60442 .25981 m .57998 .27729 L .56704 .25122 L p F P
0 g
s
.456 .4 .707 r
.39984 .20977 m .39266 .1831 L .41583 .18849 L p F P
0 g
s
.735 .92 .563 r
.67928 .90272 m .68845 .88991 L .68425 .89772 L closepath p F P
0 g
s
.635 .899 .583 r
.70333 .8723 m .68845 .88991 L .68425 .89772 L p F P
0 g
s
.728 .822 .923 r
.88803 .76202 m .91364 .74943 L .92333 .76117 L p F P
0 g
s
.259 .571 .939 r
.22388 .78464 m .20624 .78039 L .1904 .76542 L p F P
0 g
s
.404 .646 .955 r
.16853 .76369 m .1904 .76542 L .20624 .78039 L p F P
0 g
s
.736 .899 .952 r
.82962 .78255 m .83737 .78826 L .8626 .77492 L p F P
0 g
s
.779 .586 .638 r
.53906 .34809 m .54458 .36948 L .54071 .37706 L p F P
0 g
s
.779 .586 .638 r
.51797 .34342 m .53906 .34809 L p .54071 .37706 L F P
0 g
s
.766 .61 .686 r
.53906 .34809 m .53138 .32434 L .51797 .34342 L closepath p F P
0 g
s
.716 .47 .552 r
.68596 .45008 m .69774 .45085 L .69988 .47355 L p F P
0 g
s
.77 .602 .671 r
.52779 .31343 m .53138 .32434 L .51797 .34342 L p F P
0 g
s
.753 .525 .586 r
.62974 .44442 m .59941 .43991 L .60531 .41643 L p F P
0 g
s
.76 .533 .588 r
.59017 .41378 m .60531 .41643 L .59941 .43991 L p F P
0 g
s
.731 .702 .823 r
.62898 .24356 m .63914 .23702 L .66314 .24485 L p F P
0 g
s
.721 .709 .838 r
.66314 .24485 m .65372 .22848 L .63914 .23702 L closepath p F P
0 g
s
.77 .602 .671 r
.4996 .30816 m .52779 .31343 L p .51797 .34342 L F P
0 g
s
.749 .628 .725 r
.52779 .31343 m .51819 .2887 L .4996 .30816 L closepath p F P
0 g
s
.469 .675 .954 r
.1904 .76542 m .16853 .76369 L .15217 .75034 L p F P
0 g
s
.716 .47 .552 r
.69988 .47355 m .68396 .47265 L .68596 .45008 L p F P
0 g
s
.723 .479 .556 r
.6643 .44829 m .68596 .45008 L .68396 .47265 L p F P
0 g
s
.454 .377 .681 r
.4054 .23388 m .39984 .20977 L .41747 .19236 L p F P
0 g
s
.456 .4 .707 r
.41583 .18849 m .41747 .19236 L .39984 .20977 L p F P
0 g
s
.464 .853 .979 r
.32231 .27259 m .29782 .27629 L .29506 .27695 L p F P
0 g
s
.72 .691 .821 r
.62898 .24356 m .60442 .25981 L .59163 .23557 L p F P
0 g
s
.72 .68 .81 r
.56704 .25122 m .59163 .23557 L .60442 .25981 L p F P
0 g
s
.149 .446 .878 r
.26381 .81359 m .2433 .80419 L .22807 .78558 L p F P
0 g
s
.723 .734 .86 r
.71551 .21952 m .69065 .23447 L .67863 .21416 L p F P
0 g
s
.728 .655 .777 r
.5469 .27734 m .54257 .26822 L .53296 .27535 L closepath p F P
0 g
s
.773 .588 .649 r
.54689 .37847 m .54458 .36948 L .54071 .37706 L closepath p F P
0 g
s
.723 .479 .556 r
.68396 .47265 m .6665 .47136 L .6643 .44829 L p F P
0 g
s
.733 .488 .557 r
.64057 .44577 m .6643 .44829 L .6665 .47136 L p F P
0 g
s
.76 .533 .588 r
.59941 .43991 m .59377 .43896 L .59017 .41378 L p F P
0 g
s
.768 .538 .586 r
.56741 .40935 m .59017 .41378 L .59377 .43896 L p F P
0 g
s
.012 0 0 r
.31797 .27383 m .29782 .27629 L .32231 .27259 L closepath p F P
0 g
s
.733 .625 .738 r
.51819 .2887 m .53296 .27535 L .51181 .27273 L closepath p F P
0 g
s
.752 .615 .707 r
.51181 .27273 m .51819 .2887 L .4996 .30816 L p F P
0 g
s
.773 .566 .619 r
.56741 .40935 m .55242 .40612 L .54689 .37847 L p F P
0 g
s
.779 .57 .616 r
.54071 .37706 m .54689 .37847 L .55242 .40612 L p F P
0 g
s
.728 .643 .764 r
.52938 .24099 m .54257 .26822 L .53296 .27535 L p F P
0 g
s
.728 .643 .764 r
.50492 .25741 m .52938 .24099 L p .53296 .27535 L F P
0 g
s
.728 .643 .764 r
.53296 .27535 m .51181 .27273 L .50492 .25741 L p F P
0 g
s
.779 .586 .638 r
.50693 .36642 m .51797 .34342 L p .54071 .37706 L F P
0 g
s
.774 .582 .64 r
.50693 .36642 m .51797 .34342 L .50056 .33943 L closepath p F P
0 g
s
.77 .602 .671 r
.49376 .31652 m .4996 .30816 L p .51797 .34342 L F P
0 g
s
.77 .602 .671 r
.51797 .34342 m .50056 .33943 L .49376 .31652 L p F P
0 g
s
.755 .848 .92 r
.88803 .76202 m .8626 .77492 L .85259 .76582 L p F P
0 g
s
.736 .899 .952 r
.8626 .77492 m .85259 .76582 L p .82962 .78255 L F P
0 g
s
.71 .669 .808 r
.56704 .25122 m .54257 .26822 L .52938 .24099 L p F P
0 g
s
.603 .479 .684 r
.40661 .23894 m .4054 .23388 L .42936 .22354 L p F P
0 g
s
.454 .377 .681 r
.41747 .19236 m .42936 .22354 L .4054 .23388 L p F P
0 g
s
.779 .57 .616 r
.55242 .40612 m .53184 .40129 L .54071 .37706 L p F P
0 g
s
.786 .572 .61 r
.50753 .36893 m .54071 .37706 L .53184 .40129 L p F P
0 g
s
.779 .586 .638 r
.54071 .37706 m .50753 .36893 L .50693 .36642 L p F P
0 g
s
.733 .488 .557 r
.6665 .47136 m .63781 .46851 L .64057 .44577 L p F P
0 g
s
.741 .496 .559 r
.62974 .44442 m .64057 .44577 L .63781 .46851 L p F P
0 g
s
.756 .595 .677 r
.49376 .31652 m .4996 .30816 L .4908 .30656 L closepath p F P
0 g
s
.752 .615 .707 r
.48792 .27031 m .51181 .27273 L p .4996 .30816 L F P
0 g
s
.752 .615 .707 r
.4805 .27744 m .48792 .27031 L p .4996 .30816 L F P
0 g
s
.752 .615 .707 r
.4996 .30816 m .4908 .30656 L .4805 .27744 L p F P
0 g
s
.728 .694 .818 r
.62898 .24356 m .63914 .23702 L .62312 .23277 L closepath p F P
0 g
s
.72 .691 .821 r
.62312 .23277 m .62898 .24356 L p .59163 .23557 L F P
0 g
s
.709 .532 .648 r
.40661 .23894 m .43257 .23197 L p .43727 .26733 L F P
0 g
s
.709 .532 .648 r
.43727 .26733 m .4124 .26703 L .40661 .23894 L p F P
0 g
s
.603 .479 .684 r
.42936 .22354 m .43257 .23197 L .40661 .23894 L p F P
0 g
s
.526 .286 .494 r
.40661 .23894 m .4124 .26703 L .38115 .26751 L p F P
0 g
s
.723 .641 .766 r
.51181 .27273 m .50492 .25741 L .48792 .27031 L closepath p F P
0 g
s
.495 0 0 r
.32231 .27259 m .35124 .26953 L .34347 .28236 L p F P
0 g
s
.495 0 0 r
.31797 .27383 m .32231 .27259 L p .34347 .28236 L F P
0 g
s
.625 .913 .631 r
.71847 .8574 m .72364 .85029 L p .69586 .87769 L F P
0 g
s
.625 .913 .631 r
.69586 .87769 m .70333 .8723 L .71847 .8574 L p F P
0 g
s
.743 .989 .793 r
.71847 .8574 m .72364 .85029 L .7277 .84912 L closepath p F P
0 g
s
.741 .496 .559 r
.63781 .46851 m .63198 .46782 L .62974 .44442 L p F P
0 g
s
.75 .504 .559 r
.59941 .43991 m .62974 .44442 L .63198 .46782 L p F P
0 g
s
.685 .975 .796 r
.72364 .85029 m .7277 .84912 L .7523 .82957 L p F P
0 g
s
.777 .588 .644 r
.4908 .30656 m .49376 .31652 L .48217 .3351 L p F P
0 g
s
.777 .588 .644 r
.46006 .30107 m .4908 .30656 L p .48217 .3351 L F P
0 g
s
.751 .614 .707 r
.4908 .30656 m .4805 .27744 L .46006 .30107 L closepath p F P
0 g
s
.723 .747 .871 r
.74053 .20488 m .71551 .21952 L .70372 .20013 L p F P
0 g
s
.723 .734 .86 r
.67863 .21416 m .70372 .20013 L .71551 .21952 L p F P
0 g
s
.738 .952 .648 r
.68845 .88991 m .69586 .87769 L .70333 .8723 L closepath p F P
0 g
s
.771 .603 .671 r
.50056 .33943 m .49376 .31652 L .48217 .3351 L closepath p F P
0 g
s
.768 .538 .586 r
.59377 .43896 m .56159 .43277 L .56741 .40935 L p F P
0 g
s
.775 .546 .587 r
.55242 .40612 m .56741 .40935 L .56159 .43277 L p F P
0 g
s
.718 .703 .834 r
.64132 .20726 m .65372 .22848 L .63914 .23702 L p F P
0 g
s
.718 .703 .834 r
.61639 .22104 m .64132 .20726 L p .63914 .23702 L F P
0 g
s
.718 .703 .834 r
.63914 .23702 m .62312 .23277 L .61639 .22104 L p F P
0 g
s
.802 .987 .888 r
.76477 .82069 m .7523 .82957 L .74177 .83018 L p F P
0 g
s
.685 .975 .796 r
.7523 .82957 m .74177 .83018 L p .72364 .85029 L F P
0 g
s
.782 .587 .636 r
.50056 .33943 m .48217 .3351 L p .50598 .36853 L F P
0 g
s
.782 .587 .636 r
.50598 .36853 m .50693 .36642 L .50056 .33943 L p F P
0 g
s
.711 .678 .816 r
.59163 .23557 m .56704 .25122 L .55397 .22604 L p F P
0 g
s
.71 .669 .808 r
.52938 .24099 m .55397 .22604 L .56704 .25122 L p F P
0 g
s
.727 .604 .719 r
.4805 .27744 m .48792 .27031 L .47764 .26945 L closepath p F P
0 g
s
.724 .623 .745 r
.49151 .22845 m .50492 .25741 L .48792 .27031 L p F P
0 g
s
.724 .623 .745 r
.4671 .24363 m .49151 .22845 L p .48792 .27031 L F P
0 g
s
.724 .623 .745 r
.48792 .27031 m .47764 .26945 L .4671 .24363 L p F P
0 g
s
.754 .591 .674 r
.47764 .26945 m .4805 .27744 L .46006 .30107 L p F P
0 g
s
.208 .102 .506 r
.29171 .89782 m .29313 .91309 L .27674 .92464 L p F P
0 g
s
.208 .102 .506 r
.28634 .88814 m .29171 .89782 L p .27674 .92464 L F P
0 g
s
.65 .862 .482 r
.68845 .88991 m .69586 .87769 L p .67298 .91041 L F P
0 g
s
.65 .862 .482 r
.67298 .91041 m .67928 .90272 L .68845 .88991 L p F P
0 g
s
.703 .307 .293 r
.35124 .26953 m .37791 .2677 L .37809 .28752 L p F P
0 g
s
.703 .307 .293 r
.37809 .28752 m .34347 .28236 L .35124 .26953 L p F P
0 g
s
.754 .591 .674 r
.44446 .26753 m .47764 .26945 L p .46006 .30107 L F P
0 g
s
.69 .574 .72 r
.4671 .24363 m .47764 .26945 L .44446 .26753 L p F P
0 g
s
.802 .987 .888 r
.77168 .81082 m .76477 .82069 L p .74177 .83018 L F P
0 g
s
.763 .977 .918 r
.76477 .82069 m .77168 .81082 L .77711 .81214 L closepath p F P
0 g
s
.746 .822 .911 r
.91364 .74943 m .88803 .76202 L .87808 .75127 L p F P
0 g
s
.755 .848 .92 r
.85259 .76582 m .87808 .75127 L .88803 .76202 L p F P
0 g
s
.695 .643 .794 r
.52938 .24099 m .50492 .25741 L .49151 .22845 L p F P
0 g
s
.683 .428 .53 r
.76435 .47513 m .79426 .47481 L .79621 .49663 L p F P
0 g
s
.683 .428 .53 r
.79621 .49663 m .76617 .49706 L .76435 .47513 L p F P
0 g
s
.693 .437 .532 r
.73598 .47477 m .76435 .47513 L .76617 .49706 L p F P
0 g
s
.775 .546 .587 r
.56159 .43277 m .55602 .43157 L .55242 .40612 L p F P
0 g
s
.783 .549 .583 r
.53184 .40129 m .55242 .40612 L .55602 .43157 L p F P
0 g
s
.712 .72 .856 r
.67863 .21416 m .65372 .22848 L .64132 .20726 L p F P
0 g
s
.677 .422 .528 r
.79426 .47481 m .79574 .47478 L .7977 .49659 L p F P
0 g
s
.677 .422 .528 r
.7977 .49659 m .79621 .49663 L .79426 .47481 L p F P
0 g
s
.679 .423 .528 r
.7977 .49659 m .79574 .47478 L .82689 .47406 L p F P
0 g
s
.693 .437 .532 r
.76617 .49706 m .73688 .49679 L .73598 .47477 L p F P
0 g
s
.699 .442 .532 r
.73238 .47467 m .73598 .47477 L .73688 .49679 L p F P
0 g
s
.699 .442 .532 r
.73688 .49679 m .73406 .49673 L .73238 .47467 L p F P
0 g
s
.704 .448 .534 r
.73238 .47467 m .73406 .49673 L .70143 .49574 L p F P
0 g
s
.704 .448 .534 r
.70143 .49574 m .69988 .47355 L .73238 .47467 L p F P
0 g
s
.746 .46 .498 r
.37791 .2677 m .38115 .26751 L .3801 .28782 L p F P
0 g
s
.746 .46 .498 r
.3801 .28782 m .37809 .28752 L .37791 .2677 L p F P
0 g
s
.743 .974 .925 r
.77168 .81082 m .77711 .81214 L .80209 .7959 L p F P
0 g
s
.754 .591 .674 r
.46006 .30107 m .45383 .29999 L .44446 .26753 L p F P
0 g
s
.69 .574 .72 r
.44446 .26753 m .44271 .2623 L .4671 .24363 L p F P
0 g
s
.754 .583 .665 r
.43727 .26733 m .44446 .26753 L .45383 .29999 L p F P
0 g
s
.714 .587 .713 r
.44446 .26753 m .44271 .2623 L .43727 .26733 L closepath p F P
0 g
s
.679 .413 .513 r
.3801 .28782 m .38115 .26751 L .4124 .26703 L p F P
0 g
s
.75 .504 .559 r
.63198 .46782 m .59634 .46271 L .59941 .43991 L p F P
0 g
s
.759 .512 .56 r
.59377 .43896 m .59941 .43991 L .59634 .46271 L p F P
0 g
s
.662 .558 .727 r
.46003 .22664 m .4671 .24363 L .44271 .2623 L p F P
0 g
s
.662 .558 .727 r
.44271 .2623 m .43257 .23197 L .46003 .22664 L p F P
0 g
s
.709 .532 .648 r
.43257 .23197 m .44271 .2623 L .43727 .26733 L p F P
0 g
s
.754 .583 .665 r
.45383 .29999 m .41961 .29417 L .43727 .26733 L p F P
0 g
s
.756 .549 .617 r
.4124 .26703 m .43727 .26733 L .41961 .29417 L p F P
0 g
s
.72 .691 .821 r
.59163 .23557 m .60316 .22848 L .62312 .23277 L p F P
0 g
s
.712 .7 .837 r
.62312 .23277 m .61639 .22104 L .60316 .22848 L closepath p F P
0 g
s
.771 .906 .515 r
.6691 .91983 m .67298 .91041 L .67928 .90272 L closepath p F P
0 g
s
.335 .566 .923 r
.22807 .78558 m .22388 .78464 L .2212 .77765 L closepath p F P
0 g
s
.259 .571 .939 r
.21252 .76792 m .2212 .77765 L .22388 .78464 L p F P
0 g
s
.259 .571 .939 r
.1904 .76542 m .21252 .76792 L p .22388 .78464 L F P
0 g
s
.756 .549 .617 r
.41961 .29417 m .41691 .29372 L .4124 .26703 L p F P
0 g
s
.679 .413 .513 r
.4124 .26703 m .41691 .29372 L .3801 .28782 L p F P
0 g
s
.679 .423 .528 r
.82689 .47406 m .829 .49576 L .7977 .49659 L p F P
0 g
s
.272 .211 .604 r
.29171 .89782 m .28634 .88814 L .2899 .88444 L closepath p F P
0 g
s
.338 .309 .679 r
.28634 .88814 m .2899 .88444 L .28251 .85275 L p F P
0 g
s
.777 .588 .644 r
.45585 .3084 m .46006 .30107 L p .48217 .3351 L F P
0 g
s
.757 .574 .649 r
.45585 .3084 m .46006 .30107 L .45383 .29999 L closepath p F P
0 g
s
.641 .567 .756 r
.45355 .21254 m .46003 .22664 L .43257 .23197 L p F P
0 g
s
.641 .567 .756 r
.43257 .23197 m .42936 .22354 L .45355 .21254 L p F P
0 g
s
.723 .747 .871 r
.70372 .20013 m .72898 .1863 L .74053 .20488 L p F P
0 g
s
.713 .455 .534 r
.68396 .47265 m .69988 .47355 L .70143 .49574 L p F P
0 g
s
.759 .512 .56 r
.59634 .46271 m .59599 .46265 L .59377 .43896 L p F P
0 g
s
.767 .519 .558 r
.56159 .43277 m .59377 .43896 L .59599 .46265 L p F P
0 g
s
.782 .587 .636 r
.48217 .3351 m .47227 .35943 L .50598 .36853 L p F P
0 g
s
.793 .58 .613 r
.46112 .32998 m .48217 .3351 L .47227 .35943 L p F P
0 g
s
.777 .588 .644 r
.48217 .3351 m .46112 .32998 L .45585 .3084 L p F P
0 g
s
.783 .588 .637 r
.50753 .36893 m .50693 .36642 L .50598 .36853 L closepath p F P
0 g
s
.149 .18 .638 r
.2899 .88444 m .28251 .85275 L .28485 .84818 L p F P
0 g
s
.261 .318 .733 r
.28251 .85275 m .27932 .84359 L .28485 .84818 L closepath p F P
0 g
s
.717 .683 .815 r
.59163 .23557 m .60316 .22848 L .58633 .22568 L closepath p F P
0 g
s
.711 .678 .816 r
.58633 .22568 m .59163 .23557 L p .55397 .22604 L F P
0 g
s
.555 .52 .771 r
.43983 .18316 m .45355 .21254 L .42936 .22354 L p F P
0 g
s
.555 .52 .771 r
.42353 .18708 m .43983 .18316 L p .42936 .22354 L F P
0 g
s
.555 .52 .771 r
.42936 .22354 m .41747 .19236 L .42353 .18708 L p F P
0 g
s
.785 .561 .597 r
.45383 .29999 m .45585 .3084 L .44684 .32642 L p F P
0 g
s
.785 .561 .597 r
.41961 .29417 m .45383 .29999 L p .44684 .32642 L F P
0 g
s
.713 .455 .534 r
.70143 .49574 m .68407 .49482 L .68396 .47265 L p F P
0 g
s
.72 .462 .535 r
.6665 .47136 m .68396 .47265 L .68407 .49482 L p F P
0 g
s
.119 .295 .767 r
.28485 .84818 m .27932 .84359 L .26511 .81418 L p F P
0 g
s
.786 .572 .61 r
.53184 .40129 m .51267 .39636 L .50753 .36893 L p F P
0 g
s
.792 .575 .608 r
.50598 .36853 m .50753 .36893 L .51267 .39636 L p F P
0 g
s
.792 .575 .608 r
.51267 .39636 m .49817 .39235 L .50598 .36853 L p F P
0 g
s
.8 .572 .591 r
.47227 .35943 m .50598 .36853 L .49817 .39235 L p F P
0 g
s
.681 .605 .764 r
.48894 .22296 m .49151 .22845 L .4671 .24363 L p F P
0 g
s
.681 .605 .764 r
.4671 .24363 m .46003 .22664 L .48894 .22296 L p F P
0 g
s
.471 .645 .934 r
.21252 .76792 m .1904 .76542 L .1743 .75017 L p F P
0 g
s
.469 .675 .954 r
.15217 .75034 m .1743 .75017 L .1904 .76542 L p F P
0 g
s
.759 .906 .941 r
.82728 .78086 m .83127 .77851 L .82962 .78255 L closepath p F P
0 g
s
.736 .899 .952 r
.85259 .76582 m .83127 .77851 L .82962 .78255 L p F P
0 g
s
.762 .907 .94 r
.80209 .7959 m .82728 .78086 L .82962 .78255 L p F P
0 g
s
.703 .655 .8 r
.55189 .22207 m .55397 .22604 L .52938 .24099 L p F P
0 g
s
.703 .655 .8 r
.52938 .24099 m .51957 .22141 L .55189 .22207 L p F P
0 g
s
.695 .643 .794 r
.51957 .22141 m .52938 .24099 L p .49151 .22845 L F P
0 g
s
.495 0 0 r
.34347 .28236 m .33534 .28119 L .31797 .27383 L p F P
0 g
s
.779 .589 .643 r
.46112 .32998 m .45585 .3084 L .44684 .32642 L closepath p F P
0 g
s
.72 .462 .535 r
.68407 .49482 m .66791 .49368 L .6665 .47136 L p F P
0 g
s
.73 .471 .535 r
.63781 .46851 m .6665 .47136 L .66791 .49368 L p F P
0 g
s
.795 .917 .921 r
.82728 .78086 m .80209 .7959 L .79177 .79132 L p F P
0 g
s
.743 .974 .925 r
.80209 .7959 m .79177 .79132 L p .77168 .81082 L F P
0 g
s
.149 .446 .878 r
.22807 .78558 m .25027 .79088 L p .26381 .81359 L F P
0 g
s
.376 .588 .926 r
.23498 .7705 m .25027 .79088 L .22807 .78558 L p F P
0 g
s
.376 .588 .926 r
.21839 .76863 m .23498 .7705 L p .22807 .78558 L F P
0 g
s
.376 .588 .926 r
.22807 .78558 m .2212 .77765 L .21839 .76863 L p F P
0 g
s
.71 .693 .831 r
.60364 .19904 m .61639 .22104 L .60316 .22848 L p F P
0 g
s
.71 .693 .831 r
.57871 .21227 m .60364 .19904 L p .60316 .22848 L F P
0 g
s
.71 .693 .831 r
.60316 .22848 m .58633 .22568 L .57871 .21227 L p F P
0 g
s
.783 .549 .583 r
.55602 .43157 m .52642 .42453 L .53184 .40129 L p F P
0 g
s
.791 .556 .581 r
.51267 .39636 m .53184 .40129 L .52642 .42453 L p F P
0 g
s
.746 .822 .911 r
.87808 .75127 m .90375 .73718 L .91364 .74943 L p F P
0 g
s
.726 .978 .75 r
.71704 .85304 m .7323 .8386 L .72364 .85029 L closepath p F P
0 g
s
.685 .975 .796 r
.74177 .83018 m .7323 .8386 L .72364 .85029 L p F P
0 g
s
.625 .913 .631 r
.72364 .85029 m .71704 .85304 L p .69586 .87769 L F P
0 g
s
.712 .73 .865 r
.70372 .20013 m .67863 .21416 L .66643 .19375 L p F P
0 g
s
.712 .72 .856 r
.64132 .20726 m .66643 .19375 L .67863 .21416 L p F P
0 g
s
.511 .692 .95 r
.1743 .75017 m .15217 .75034 L .13558 .73627 L p F P
0 g
s
.283 .219 .606 r
.2899 .88444 m .30315 .86987 L p .29829 .90929 L F P
0 g
s
.283 .219 .606 r
.29829 .90929 m .29171 .89782 L .2899 .88444 L p F P
0 g
s
.149 .18 .638 r
.30109 .86203 m .30315 .86987 L .2899 .88444 L p F P
0 g
s
.149 .18 .638 r
.28485 .84818 m .30109 .86203 L p .2899 .88444 L F P
0 g
s
.572 .549 .791 r
.41747 .19236 m .41583 .18849 L .42353 .18708 L closepath p F P
0 g
s
.658 .612 .792 r
.47794 .20131 m .48894 .22296 L .46003 .22664 L p F P
0 g
s
.658 .612 .792 r
.46003 .22664 m .45355 .21254 L .47794 .20131 L p F P
0 g
s
.73 .471 .535 r
.66791 .49368 m .63746 .49075 L .63781 .46851 L p F P
0 g
s
.738 .477 .535 r
.63198 .46782 m .63781 .46851 L .63746 .49075 L p F P
0 g
s
.793 .58 .613 r
.47227 .35943 m .4665 .3578 L .46112 .32998 L p F P
0 g
s
.798 .576 .6 r
.44684 .32642 m .46112 .32998 L .4665 .3578 L p F P
0 g
s
.711 .678 .816 r
.55397 .22604 m .55966 .22265 L .58633 .22568 L p F P
0 g
s
.704 .69 .834 r
.58633 .22568 m .57871 .21227 L .55966 .22265 L closepath p F P
0 g
s
.738 .477 .535 r
.63746 .49075 m .63322 .49026 L .63198 .46782 L p F P
0 g
s
.765 .5 .534 r
.63198 .46782 m .63322 .49026 L .59709 .48524 L p F P
0 g
s
.765 .5 .534 r
.59634 .46271 m .63198 .46782 L p .59709 .48524 L F P
0 g
s
.703 .709 .853 r
.64132 .20726 m .61639 .22104 L .60364 .19904 L p F P
0 g
s
.767 .519 .558 r
.59599 .46265 m .55848 .45553 L .56159 .43277 L p F P
0 g
s
.776 .527 .559 r
.55602 .43157 m .56159 .43277 L .55848 .45553 L p F P
0 g
s
.785 .561 .597 r
.41767 .29931 m .41961 .29417 L p .44684 .32642 L F P
0 g
s
.756 .538 .601 r
.41767 .29931 m .41961 .29417 L .41691 .29372 L closepath p F P
0 g
s
.782 .912 .928 r
.83127 .77851 m .82728 .78086 L .81701 .77376 L p F P
0 g
s
.795 .917 .921 r
.79177 .79132 m .81701 .77376 L .82728 .78086 L p F P
0 g
s
.695 .643 .794 r
.49151 .22845 m .5024 .22207 L .51957 .22141 L p F P
0 g
s
.691 .634 .787 r
.49151 .22845 m .5024 .22207 L .48894 .22296 L closepath p F P
0 g
s
.287 .444 .844 r
.26511 .81418 m .26381 .81359 L .26395 .8122 L closepath p F P
0 g
s
.149 .446 .878 r
.25027 .79088 m .26395 .8122 L .26381 .81359 L p F P
0 g
s
.254 .312 .731 r
.30109 .86203 m .28485 .84818 L .29162 .83464 L closepath p F P
0 g
s
.119 .295 .767 r
.28732 .8248 m .29162 .83464 L .28485 .84818 L p F P
0 g
s
.119 .295 .767 r
.26511 .81418 m .28732 .8248 L p .28485 .84818 L F P
0 g
s
.791 .511 .513 r
.41691 .29372 m .41767 .29931 L .41193 .31737 L p F P
0 g
s
.791 .511 .513 r
.3801 .28782 m .41691 .29372 L p .41193 .31737 L F P
0 g
s
.782 .912 .928 r
.81701 .77376 m .83573 .76147 L .83127 .77851 L p F P
0 g
s
.764 .886 .932 r
.84242 .75703 m .83573 .76147 L .83127 .77851 L p F P
0 g
s
.764 .886 .932 r
.83127 .77851 m .85259 .76582 L .84242 .75703 L p F P
0 g
s
.708 .67 .81 r
.55397 .22604 m .55966 .22265 L .55189 .22207 L closepath p F P
0 g
s
.776 .527 .559 r
.55848 .45553 m .55814 .45545 L .55602 .43157 L p F P
0 g
s
.784 .532 .555 r
.52642 .42453 m .55602 .43157 L .55814 .45545 L p F P
0 g
s
.309 .457 .846 r
.27275 .79749 m .28732 .8248 L .26511 .81418 L p F P
0 g
s
.309 .457 .846 r
.26636 .79559 m .27275 .79749 L p .26511 .81418 L F P
0 g
s
.309 .457 .846 r
.26511 .81418 m .26395 .8122 L .26636 .79559 L p F P
0 g
s
.355 .249 .593 r
.29313 .91309 m .29171 .89782 L .29829 .90929 L closepath p F P
0 g
s
.791 .556 .581 r
.52642 .42453 m .516 .42179 L .51267 .39636 L p F P
0 g
s
.798 .558 .575 r
.49817 .39235 m .51267 .39636 L .516 .42179 L p F P
0 g
s
.69 .65 .805 r
.5024 .22207 m .48894 .22296 L .47794 .20131 L p F P
0 g
s
.405 .609 .932 r
.2212 .77765 m .21252 .76792 L .21839 .76863 L closepath p F P
0 g
s
.361 .509 .871 r
.26395 .8122 m .25027 .79088 L .26636 .79559 L closepath p F P
0 g
s
.703 .681 .826 r
.56563 .18951 m .57871 .21227 L .55966 .22265 L p F P
0 g
s
.703 .681 .826 r
.54075 .20205 m .56563 .18951 L p .55966 .22265 L F P
0 g
s
.703 .681 .826 r
.55966 .22265 m .55189 .22207 L .54075 .20205 L p F P
0 g
s
.63 .627 .828 r
.47794 .20131 m .45355 .21254 L .43983 .18316 L p F P
0 g
s
.785 .561 .597 r
.44684 .32642 m .42065 .31967 L .41767 .29931 L p F P
0 g
s
.787 .563 .596 r
.42065 .31967 m .41767 .29931 L .41193 .31737 L closepath p F P
0 g
s
.798 .576 .6 r
.4665 .3578 m .4395 .34977 L .44684 .32642 L p F P
0 g
s
.805 .565 .575 r
.42065 .31967 m .44684 .32642 L .4395 .34977 L p F P
0 g
s
.692 .666 .82 r
.51957 .22141 m .51605 .21486 L .5024 .22207 L closepath p F P
0 g
s
.69 .65 .805 r
.50255 .18992 m .51605 .21486 L .5024 .22207 L p F P
0 g
s
.69 .65 .805 r
.47794 .20131 m .50255 .18992 L p .5024 .22207 L F P
0 g
s
.689 .665 .821 r
.54075 .20205 m .55189 .22207 L .51957 .22141 L p F P
0 g
s
.689 .665 .821 r
.51957 .22141 m .51605 .21486 L .54075 .20205 L p F P
0 g
s
.712 .74 .873 r
.72898 .1863 m .70372 .20013 L .69173 .18042 L p F P
0 g
s
.712 .73 .865 r
.66643 .19375 m .69173 .18042 L .70372 .20013 L p F P
0 g
s
.776 .985 .9 r
.76668 .80996 m .77755 .80181 L .77168 .81082 L closepath p F P
0 g
s
.743 .974 .925 r
.79177 .79132 m .77755 .80181 L .77168 .81082 L p F P
0 g
s
.802 .987 .888 r
.74177 .83018 m .76668 .80996 L .77168 .81082 L p F P
0 g
s
.8 .572 .591 r
.46867 .37269 m .47227 .35943 L p .49817 .39235 L F P
0 g
s
.795 .566 .59 r
.46867 .37269 m .47227 .35943 L .4665 .3578 L closepath p F P
0 g
s
.781 .853 .905 r
.87808 .75127 m .85259 .76582 L .84242 .75703 L p F P
0 g
s
.765 .5 .534 r
.59709 .48524 m .5962 .46713 L .59634 .46271 L p F P
0 g
s
.757 .493 .534 r
.5962 .46713 m .59634 .46271 L .59599 .46265 L closepath p F P
0 g
s
.766 .502 .534 r
.59599 .46265 m .5962 .46713 L .59561 .485 L p F P
0 g
s
.766 .502 .534 r
.55848 .45553 m .59599 .46265 L p .59561 .485 L F P
0 g
s
.683 .425 .525 r
.76617 .49706 m .79621 .49663 L .7982 .51877 L p F P
0 g
s
.683 .425 .525 r
.7982 .51877 m .76785 .51908 L .76617 .49706 L p F P
0 g
s
.693 .43 .522 r
.73688 .49679 m .76617 .49706 L .76785 .51908 L p F P
0 g
s
.693 .43 .522 r
.76785 .51908 m .73906 .51872 L .73688 .49679 L p F P
0 g
s
.699 .435 .521 r
.73406 .49673 m .73688 .49679 L .73906 .51872 L p F P
0 g
s
.8 .57 .588 r
.4665 .3578 m .4395 .34977 L p .46608 .38265 L F P
0 g
s
.8 .57 .588 r
.46608 .38265 m .46867 .37269 L .4665 .3578 L p F P
0 g
s
.699 .435 .521 r
.73906 .51872 m .73541 .51863 L .73406 .49673 L p F P
0 g
s
.7 .433 .517 r
.73406 .49673 m .73541 .51863 L .70243 .51752 L p F P
0 g
s
.7 .433 .517 r
.70243 .51752 m .70143 .49574 L .73406 .49673 L p F P
0 g
s
.679 .423 .528 r
.79621 .49663 m .7977 .49659 L .7997 .51873 L p F P
0 g
s
.679 .423 .528 r
.7997 .51873 m .7982 .51877 L .79621 .49663 L p F P
0 g
s
.677 .422 .528 r
.7997 .51873 m .7977 .49659 L .829 .49576 L p F P
0 g
s
.798 .558 .575 r
.516 .42179 m .49339 .41535 L .49817 .39235 L p F P
0 g
s
.807 .562 .568 r
.47039 .38402 m .49817 .39235 L .49339 .41535 L p F P
0 g
s
.8 .572 .591 r
.49817 .39235 m .47039 .38402 L .46867 .37269 L p F P
0 g
s
.703 .718 .861 r
.66643 .19375 m .64132 .20726 L .62875 .18604 L p F P
0 g
s
.703 .709 .853 r
.60364 .19904 m .62875 .18604 L .64132 .20726 L p F P
0 g
s
.791 .511 .513 r
.41193 .31737 m .37902 .30843 L .3801 .28782 L p F P
0 g
s
.793 .509 .507 r
.37809 .28752 m .3801 .28782 L .37902 .30843 L p F P
0 g
s
.677 .675 .84 r
.54075 .20205 m .51605 .21486 L .50255 .18992 L p F P
0 g
s
.793 .509 .507 r
.37902 .30843 m .37738 .30798 L .37809 .28752 L p F P
0 g
s
.78 .419 .373 r
.34347 .28236 m .37809 .28752 L .37738 .30798 L p F P
0 g
s
.677 .422 .528 r
.829 .49576 m .83131 .51803 L .7997 .51873 L p F P
0 g
s
.711 .441 .515 r
.68407 .49482 m .70143 .49574 L .70243 .51752 L p F P
0 g
s
.693 .699 .851 r
.60364 .19904 m .57871 .21227 L .56563 .18951 L p F P
0 g
s
.684 .913 .58 r
.69254 .8807 m .6996 .87211 L .69586 .87769 L closepath p F P
0 g
s
.625 .913 .631 r
.71704 .85304 m .6996 .87211 L .69586 .87769 L p F P
0 g
s
.65 .862 .482 r
.69586 .87769 m .69254 .8807 L p .67298 .91041 L F P
0 g
s
.756 .493 .535 r
.59709 .48524 m .5962 .46713 L .59561 .485 L closepath p F P
0 g
s
.711 .441 .515 r
.70243 .51752 m .68628 .51663 L .68407 .49482 L p F P
0 g
s
.718 .446 .513 r
.66791 .49368 m .68407 .49482 L .68628 .51663 L p F P
0 g
s
.784 .532 .555 r
.55814 .45545 m .52345 .4472 L .52642 .42453 L p F P
0 g
s
.793 .54 .554 r
.516 .42179 m .52642 .42453 L .52345 .4472 L p F P
0 g
s
.805 .565 .575 r
.4395 .34977 m .42345 .34474 L .42065 .31967 L p F P
0 g
s
.809 .561 .563 r
.41193 .31737 m .42065 .31967 L .42345 .34474 L p F P
0 g
s
.718 .446 .513 r
.68628 .51663 m .66857 .51535 L .66791 .49368 L p F P
0 g
s
.728 .453 .511 r
.63746 .49075 m .66791 .49368 L .66857 .51535 L p F P
0 g
s
.767 .82 .894 r
.90375 .73718 m .87808 .75127 L .86793 .74028 L p F P
0 g
s
.781 .853 .905 r
.84242 .75703 m .86793 .74028 L .87808 .75127 L p F P
0 g
s
.712 .74 .873 r
.69173 .18042 m .71722 .16719 L .72898 .1863 L p F P
0 g
s
.4 .612 .935 r
.21839 .76863 m .21252 .76792 L .19668 .75055 L p F P
0 g
s
.471 .645 .934 r
.1743 .75017 m .19668 .75055 L .21252 .76792 L p F P
0 g
s
.651 .654 .84 r
.50255 .18992 m .47794 .20131 L .46421 .17485 L p F P
0 g
s
.63 .627 .828 r
.43983 .18316 m .46421 .17485 L .47794 .20131 L p F P
0 g
s
.65 .862 .482 r
.69254 .8807 m .67661 .90323 L .67298 .91041 L p F P
0 g
s
.511 .669 .935 r
.19668 .75055 m .1743 .75017 L .15794 .73465 L p F P
0 g
s
.511 .692 .95 r
.13558 .73627 m .15794 .73465 L .1743 .75017 L p F P
0 g
s
.806 .576 .589 r
.47039 .38402 m .46867 .37269 L .46608 .38265 L closepath p F P
0 g
s
.809 .561 .563 r
.42345 .34474 m .40761 .33956 L .41193 .31737 L p F P
0 g
s
.816 .534 .511 r
.37902 .30843 m .41193 .31737 L .40761 .33956 L p F P
0 g
s
.793 .54 .554 r
.52345 .4472 m .51786 .44572 L .516 .42179 L p F P
0 g
s
.801 .544 .549 r
.49339 .41535 m .516 .42179 L .51786 .44572 L p F P
0 g
s
.78 .419 .373 r
.33998 .28907 m .34347 .28236 L p .37738 .30798 L F P
0 g
s
.709 .327 .324 r
.33998 .28907 m .33534 .28119 L .34347 .28236 L closepath p F P
0 g
s
.319 .524 .898 r
.26636 .79559 m .25027 .79088 L .23498 .7705 L p F P
0 g
s
.283 .219 .606 r
.30315 .86987 m .30911 .9008 L .29829 .90929 L p F P
0 g
s
.728 .453 .511 r
.66857 .51535 m .63945 .51254 L .63746 .49075 L p F P
0 g
s
.736 .459 .51 r
.63322 .49026 m .63746 .49075 L .63945 .51254 L p F P
0 g
s
.703 .727 .868 r
.69173 .18042 m .66643 .19375 L .65405 .17317 L p F P
0 g
s
.703 .718 .861 r
.62875 .18604 m .65405 .17317 L .66643 .19375 L p F P
0 g
s
.766 .502 .534 r
.55831 .45996 m .55848 .45553 L p .59561 .485 L F P
0 g
s
.775 .509 .532 r
.55831 .45996 m .55848 .45553 L .55814 .45545 L closepath p F P
0 g
s
.767 .502 .533 r
.55814 .45545 m .52345 .4472 L p .55757 .47783 L F P
0 g
s
.767 .502 .533 r
.55757 .47783 m .55831 .45996 L .55814 .45545 L p F P
0 g
s
.736 .459 .51 r
.63945 .51254 m .63354 .51185 L .63322 .49026 L p F P
0 g
s
.746 .467 .508 r
.59709 .48524 m .63322 .49026 L .63354 .51185 L p F P
0 g
s
.681 .687 .849 r
.56563 .18951 m .54075 .20205 L .52735 .17842 L p F P
0 g
s
.677 .675 .84 r
.50255 .18992 m .52735 .17842 L .54075 .20205 L p F P
0 g
s
.584 .891 .611 r
.7323 .8386 m .73777 .83133 L p .70943 .85872 L F P
0 g
s
.584 .891 .611 r
.70943 .85872 m .71704 .85304 L .7323 .8386 L p F P
0 g
s
.734 .987 .788 r
.7323 .8386 m .73777 .83133 L .74177 .83018 L closepath p F P
0 g
s
.69 .976 .791 r
.73777 .83133 m .74177 .83018 L .76668 .80996 L p F P
0 g
s
.677 .929 .628 r
.6996 .87211 m .70943 .85872 L .71704 .85304 L closepath p F P
0 g
s
.462 .636 .931 r
.21839 .76863 m .23498 .7705 L .21933 .75149 L p F P
0 g
s
.462 .636 .931 r
.21933 .75149 m .21573 .75136 L .21839 .76863 L p F P
0 g
s
.4 .612 .935 r
.19668 .75055 m .21573 .75136 L .21839 .76863 L p F P
0 g
s
.541 .703 .945 r
.15794 .73465 m .13558 .73627 L .11875 .72166 L p F P
0 g
s
.694 .708 .858 r
.62875 .18604 m .60364 .19904 L .59071 .17709 L p F P
0 g
s
.693 .699 .851 r
.56563 .18951 m .59071 .17709 L .60364 .19904 L p F P
0 g
s
.8 .57 .588 r
.4395 .34977 m .43498 .37235 L .46608 .38265 L p F P
0 g
s
.817 .565 .557 r
.42345 .34474 m .4395 .34977 L .43498 .37235 L p F P
0 g
s
.767 .82 .894 r
.86793 .74028 m .89362 .72421 L .90375 .73718 L p F P
0 g
s
.807 .562 .568 r
.49339 .41535 m .47304 .40898 L .47039 .38402 L p F P
0 g
s
.813 .566 .564 r
.46608 .38265 m .47039 .38402 L .47304 .40898 L p F P
0 g
s
.815 .991 .874 r
.77755 .80181 m .76668 .80996 L .75622 .81067 L p F P
0 g
s
.69 .976 .791 r
.76668 .80996 m .75622 .81067 L p .73777 .83133 L F P
0 g
s
.656 .864 .482 r
.67661 .90323 m .68468 .8903 L .69254 .8807 L closepath p F P
0 g
s
0 0 0 r
.68468 .8903 m .69254 .8807 L .6996 .87211 L p F P
0 g
s
0 0 0 r
.6996 .87211 m .70943 .85872 L p .68468 .8903 L F P
0 g
s
.766 .502 .534 r
.59561 .485 m .55902 .47814 L .55831 .45996 L p F P
0 g
s
.776 .51 .533 r
.55902 .47814 m .55831 .45996 L .55757 .47783 L closepath p F P
0 g
s
.815 .991 .874 r
.78495 .78945 m .77755 .80181 L p .75622 .81067 L F P
0 g
s
.783 .978 .909 r
.77755 .80181 m .78495 .78945 L .79177 .79132 L closepath p F P
0 g
s
.813 .566 .564 r
.47304 .40898 m .46208 .40533 L .46608 .38265 L p F P
0 g
s
.821 .562 .547 r
.43498 .37235 m .46608 .38265 L .46208 .40533 L p F P
0 g
s
.765 .977 .917 r
.78495 .78945 m .79177 .79132 L .81701 .77376 L p F P
0 g
s
.323 .313 .694 r
.30315 .86987 m .30109 .86203 L .30607 .86645 L closepath p F P
0 g
s
.238 .302 .727 r
.30607 .86645 m .30109 .86203 L .29162 .83464 L p F P
0 g
s
.801 .544 .549 r
.51786 .44572 m .49068 .4379 L .49339 .41535 L p F P
0 g
s
.811 .551 .545 r
.47304 .40898 m .49339 .41535 L .49068 .4379 L p F P
0 g
s
.662 .672 .849 r
.52735 .17842 m .50255 .18992 L .48887 .16521 L p F P
0 g
s
.651 .654 .84 r
.46421 .17485 m .48887 .16521 L .50255 .18992 L p F P
0 g
s
.746 .467 .508 r
.59703 .5024 m .59709 .48524 L p .63354 .51185 L F P
0 g
s
.754 .472 .505 r
.59703 .5024 m .59561 .485 L .59709 .48524 L closepath p F P
0 g
s
.273 .242 .641 r
.30911 .9008 m .30315 .86987 L .30607 .86645 L p F P
0 g
s
.764 .481 .505 r
.59561 .485 m .59703 .5024 L .59702 .50673 L p F P
0 g
s
.764 .481 .505 r
.55902 .47814 m .59561 .485 L p .59702 .50673 L F P
0 g
s
.238 .302 .727 r
.29162 .83464 m .29454 .82865 L p .30607 .86645 L F P
0 g
s
.325 .403 .788 r
.29162 .83464 m .28732 .8248 L .29454 .82865 L closepath p F P
0 g
s
.817 .565 .557 r
.43498 .37235 m .42537 .36899 L .42345 .34474 L p F P
0 g
s
.823 .56 .542 r
.40761 .33956 m .42345 .34474 L .42537 .36899 L p F P
0 g
s
.704 .735 .875 r
.71722 .16719 m .69173 .18042 L .67955 .16037 L p F P
0 g
s
.703 .727 .868 r
.65405 .17317 m .67955 .16037 L .69173 .18042 L p F P
0 g
s
.688 .424 .518 r
.76785 .51908 m .7982 .51877 L .80021 .54123 L p F P
0 g
s
.688 .424 .518 r
.80021 .54123 m .76936 .54118 L .76785 .51908 L p F P
0 g
s
.696 .425 .51 r
.73906 .51872 m .76785 .51908 L .76936 .54118 L p F P
0 g
s
.684 .427 .528 r
.7982 .51877 m .7997 .51873 L .80174 .54122 L p F P
0 g
s
.684 .427 .528 r
.80174 .54122 m .80021 .54123 L .7982 .51877 L p F P
0 g
s
.679 .423 .529 r
.80174 .54122 m .7997 .51873 L .83131 .51803 L p F P
0 g
s
.696 .425 .51 r
.76936 .54118 m .74259 .54057 L .73906 .51872 L p F P
0 g
s
.701 .428 .508 r
.73541 .51863 m .73906 .51872 L .74259 .54057 L p F P
0 g
s
.701 .428 .508 r
.74259 .54057 m .73638 .54035 L .73541 .51863 L p F P
0 g
s
.698 .419 .498 r
.73541 .51863 m .73638 .54035 L .70282 .53883 L p F P
0 g
s
.698 .419 .498 r
.70282 .53883 m .70243 .51752 L .73541 .51863 L p F P
0 g
s
.816 .907 .903 r
.83573 .76147 m .81701 .77376 L .80667 .76816 L p F P
0 g
s
.765 .977 .917 r
.81701 .77376 m .80667 .76816 L p .78495 .78945 L F P
0 g
s
.816 .534 .511 r
.40761 .33956 m .37793 .32934 L .37902 .30843 L p F P
0 g
s
.82 .535 .508 r
.37738 .30798 m .37902 .30843 L .37793 .32934 L p F P
0 g
s
.263 .41 .822 r
.29454 .82865 m .28732 .8248 L .27275 .79749 L p F P
0 g
s
.684 .698 .857 r
.59071 .17709 m .56563 .18951 L .55237 .1668 L p F P
0 g
s
.681 .687 .849 r
.52735 .17842 m .55237 .1668 L .56563 .18951 L p F P
0 g
s
.695 .716 .865 r
.65405 .17317 m .62875 .18604 L .61599 .16472 L p F P
0 g
s
.694 .708 .858 r
.59071 .17709 m .61599 .16472 L .62875 .18604 L p F P
0 g
s
.82 .535 .508 r
.37793 .32934 m .37646 .32882 L .37738 .30798 L p F P
0 g
s
.817 .487 .431 r
.34289 .29834 m .37738 .30798 L .37646 .32882 L p F P
0 g
s
.78 .419 .373 r
.37738 .30798 m .34289 .29834 L .33998 .28907 L p F P
0 g
s
.679 .423 .529 r
.83131 .51803 m .83386 .5409 L .80174 .54122 L p F P
0 g
s
.711 .427 .494 r
.68628 .51663 m .70243 .51752 L .70282 .53883 L p F P
0 g
s
.767 .502 .533 r
.52345 .4472 m .52248 .46948 L .55757 .47783 L p F P
0 g
s
.794 .524 .529 r
.51786 .44572 m .52345 .4472 L .52248 .46948 L p F P
0 g
s
.711 .427 .494 r
.70282 .53883 m .6907 .53807 L .68628 .51663 L p F P
0 g
s
.717 .429 .488 r
.66857 .51535 m .68628 .51663 L .6907 .53807 L p F P
0 g
s
.816 .907 .903 r
.8367 .75226 m .83573 .76147 L p .80667 .76816 L F P
0 g
s
.786 .896 .921 r
.83573 .76147 m .8367 .75226 L .84242 .75703 L closepath p F P
0 g
s
.273 .242 .641 r
.30607 .86645 m .3233 .88269 L p .30911 .9008 L F P
0 g
s
.303 .301 .692 r
.3233 .88269 m .30607 .86645 L .31577 .85426 L closepath p F P
0 g
s
.238 .302 .727 r
.30988 .83731 m .31577 .85426 L .30607 .86645 L p F P
0 g
s
.238 .302 .727 r
.29454 .82865 m .30988 .83731 L p .30607 .86645 L F P
0 g
s
.794 .524 .529 r
.52248 .46948 m .51843 .46841 L .51786 .44572 L p F P
0 g
s
.802 .529 .526 r
.49068 .4379 m .51786 .44572 L .51843 .46841 L p F P
0 g
s
.706 .965 .719 r
.73119 .83452 m .7471 .81913 L .73777 .83133 L closepath p F P
0 g
s
.69 .976 .791 r
.75622 .81067 m .7471 .81913 L .73777 .83133 L p F P
0 g
s
.584 .891 .611 r
.73777 .83133 m .73119 .83452 L p .70943 .85872 L F P
0 g
s
.717 .429 .488 r
.6907 .53807 m .6684 .53632 L .66857 .51535 L p F P
0 g
s
.727 .434 .483 r
.63945 .51254 m .66857 .51535 L .6684 .53632 L p F P
0 g
s
.784 .895 .923 r
.8367 .75226 m .84242 .75703 L .86793 .74028 L p F P
0 g
s
.449 .642 .94 r
.21573 .75136 m .19668 .75055 L .18055 .7334 L p F P
0 g
s
.511 .669 .935 r
.15794 .73465 m .18055 .7334 L .19668 .75055 L p F P
0 g
s
.366 .504 .865 r
.27275 .79749 m .26636 .79559 L .26763 .7892 L closepath p F P
0 g
s
.319 .524 .898 r
.25771 .77403 m .26763 .7892 L .26636 .79559 L p F P
0 g
s
.319 .524 .898 r
.23498 .7705 m .25771 .77403 L p .26636 .79559 L F P
0 g
s
.273 .242 .641 r
.3233 .88269 m .32429 .88741 L .30911 .9008 L p F P
0 g
s
.823 .56 .542 r
.42537 .36899 m .40477 .36147 L .40761 .33956 L p F P
0 g
s
.831 .548 .509 r
.37793 .32934 m .40761 .33956 L .40477 .36147 L p F P
0 g
s
.481 .599 .893 r
.25771 .77403 m .23498 .7705 L .21933 .75149 L p F P
0 g
s
.811 .551 .545 r
.49068 .4379 m .4744 .43272 L .47304 .40898 L p F P
0 g
s
.818 .555 .541 r
.46208 .40533 m .47304 .40898 L .4744 .43272 L p F P
0 g
s
.704 .735 .875 r
.67955 .16037 m .70524 .14759 L .71722 .16719 L p F P
0 g
s
.764 .481 .505 r
.55868 .49528 m .55902 .47814 L p .59702 .50673 L F P
0 g
s
.774 .489 .502 r
.55868 .49528 m .55757 .47783 L .55902 .47814 L closepath p F P
0 g
s
.54 .686 .933 r
.18055 .7334 m .15794 .73465 L .14132 .71886 L p F P
0 g
s
.541 .703 .945 r
.11875 .72166 m .14132 .71886 L .15794 .73465 L p F P
0 g
s
.669 .685 .856 r
.55237 .1668 m .52735 .17842 L .51378 .15485 L p F P
0 g
s
.662 .672 .849 r
.48887 .16521 m .51378 .15485 L .52735 .17842 L p F P
0 g
s
.782 .497 .504 r
.55757 .47783 m .55868 .49528 L .55861 .49961 L p F P
0 g
s
.782 .497 .504 r
.52248 .46948 m .55757 .47783 L p .55861 .49961 L F P
0 g
s
.821 .562 .547 r
.46208 .40533 m .43202 .39463 L .43498 .37235 L p F P
0 g
s
.826 .563 .542 r
.42537 .36899 m .43498 .37235 L .43202 .39463 L p F P
0 g
s
.727 .434 .483 r
.6684 .53632 m .64396 .53385 L .63945 .51254 L p F P
0 g
s
.734 .439 .48 r
.63354 .51185 m .63945 .51254 L .64396 .53385 L p F P
0 g
s
.315 .393 .784 r
.30988 .83731 m .29454 .82865 L .30066 .81579 L closepath p F P
0 g
s
.263 .41 .822 r
.29556 .80532 m .30066 .81579 L .29454 .82865 L p F P
0 g
s
.263 .41 .822 r
.27275 .79749 m .29556 .80532 L p .29454 .82865 L F P
0 g
s
.792 .813 .869 r
.89362 .72421 m .86793 .74028 L .85759 .72905 L p F P
0 g
s
.784 .895 .923 r
.86793 .74028 m .85759 .72905 L p .8367 .75226 L F P
0 g
s
.734 .439 .48 r
.64396 .53385 m .63282 .53253 L .63354 .51185 L p F P
0 g
s
.743 .445 .477 r
.59737 .50679 m .63354 .51185 L .63282 .53253 L p F P
0 g
s
.746 .467 .508 r
.63354 .51185 m .59737 .50679 L .59703 .5024 L p F P
0 g
s
.696 .723 .871 r
.67955 .16037 m .65405 .17317 L .64147 .15236 L p F P
0 g
s
.695 .716 .865 r
.61599 .16472 m .64147 .15236 L .65405 .17317 L p F P
0 g
s
.686 .706 .863 r
.61599 .16472 m .59071 .17709 L .5776 .15507 L p F P
0 g
s
.684 .698 .857 r
.55237 .1668 m .5776 .15507 L .59071 .17709 L p F P
0 g
s
.818 .555 .541 r
.4744 .43272 m .45971 .42773 L .46208 .40533 L p F P
0 g
s
.827 .557 .53 r
.43202 .39463 m .46208 .40533 L .45971 .42773 L p F P
0 g
s
.383 .514 .865 r
.28073 .77875 m .29556 .80532 L .27275 .79749 L p F P
0 g
s
.383 .514 .865 r
.2707 .77662 m .28073 .77875 L p .27275 .79749 L F P
0 g
s
.383 .514 .865 r
.27275 .79749 m .26763 .7892 L .2707 .77662 L p F P
0 g
s
.555 .719 .95 r
.12442 .7028 m .14132 .71886 L .11875 .72166 L p F P
0 g
s
.555 .719 .95 r
.1075 .70556 m .12442 .7028 L p .11875 .72166 L F P
0 g
s
.555 .719 .95 r
.11875 .72166 m .11285 .71641 L .1075 .70556 L p F P
0 g
s
.826 .563 .542 r
.43202 .39463 m .42647 .39258 L .42537 .36899 L p F P
0 g
s
.831 .56 .529 r
.40477 .36147 m .42537 .36899 L .42647 .39258 L p F P
0 g
s
.817 .487 .431 r
.37646 .32882 m .3455 .31776 L .34289 .29834 L p F P
0 g
s
.755 .473 .506 r
.59737 .50679 m .59702 .50673 L .59703 .5024 L closepath p F P
0 g
s
.792 .813 .869 r
.85759 .72905 m .88321 .71016 L .89362 .72421 L p F P
0 g
s
.802 .529 .526 r
.51843 .46841 m .48963 .46017 L .49068 .4379 L p F P
0 g
s
.812 .538 .524 r
.4744 .43272 m .49068 .4379 L .48963 .46017 L p F P
0 g
s
.8 .99 .882 r
.78139 .78887 m .78852 .78301 L .78495 .78945 L closepath p F P
0 g
s
.765 .977 .917 r
.80667 .76816 m .78852 .78301 L .78495 .78945 L p F P
0 g
s
.815 .991 .874 r
.75622 .81067 m .78139 .78887 L .78495 .78945 L p F P
0 g
s
.409 .541 .878 r
.26763 .7892 m .25771 .77403 L .2707 .77662 L closepath p F P
0 g
s
.743 .445 .477 r
.63282 .53253 m .60159 .52812 L .59737 .50679 L p F P
0 g
s
.752 .45 .474 r
.59702 .50673 m .59737 .50679 L .60159 .52812 L p F P
0 g
s
.752 .45 .474 r
.60159 .52812 m .59579 .52718 L .59702 .50673 L p F P
0 g
s
.761 .459 .474 r
.55895 .49968 m .59702 .50673 L .59579 .52718 L p F P
0 g
s
.764 .481 .505 r
.59702 .50673 m .55895 .49968 L .55868 .49528 L p F P
0 g
s
.594 .859 .518 r
.70634 .86191 m .71395 .85309 L .70943 .85872 L closepath p F P
0 g
s
.584 .891 .611 r
.73119 .83452 m .71395 .85309 L .70943 .85872 L p F P
0 g
s
0 0 0 r
.70943 .85872 m .70634 .86191 L p .68468 .8903 L F P
0 g
s
.694 .435 .526 r
.80021 .54123 m .80174 .54122 L .80382 .56405 L p F P
0 g
s
.694 .435 .526 r
.80382 .56405 m .80225 .56403 L .80021 .54123 L p F P
0 g
s
.696 .425 .51 r
.76936 .54118 m .80021 .54123 L .80225 .56403 L p F P
0 g
s
.684 .428 .528 r
.80382 .56405 m .80174 .54122 L .83386 .5409 L p F P
0 g
s
.696 .425 .51 r
.80225 .56403 m .77065 .56329 L .76936 .54118 L p F P
0 g
s
.702 .421 .496 r
.74259 .54057 m .76936 .54118 L .77065 .56329 L p F P
0 g
s
.674 .696 .862 r
.5776 .15507 m .55237 .1668 L .53891 .14404 L p F P
0 g
s
.669 .685 .856 r
.51378 .15485 m .53891 .14404 L .55237 .1668 L p F P
0 g
s
.831 .548 .509 r
.40477 .36147 m .37682 .35057 L .37793 .32934 L p F P
0 g
s
.836 .551 .507 r
.37646 .32882 m .37793 .32934 L .37682 .35057 L p F P
0 g
s
.684 .428 .528 r
.83386 .5409 m .8367 .56447 L .80382 .56405 L p F P
0 g
s
.813 .907 .906 r
.8321 .74861 m .83696 .74495 L .8367 .75226 L closepath p F P
0 g
s
.784 .895 .923 r
.85759 .72905 m .83696 .74495 L .8367 .75226 L p F P
0 g
s
.816 .907 .903 r
.80667 .76816 m .8321 .74861 L .8367 .75226 L p F P
0 g
s
.697 .73 .876 r
.70524 .14759 m .67955 .16037 L .66716 .13998 L p F P
0 g
s
.696 .723 .871 r
.64147 .15236 m .66716 .13998 L .67955 .16037 L p F P
0 g
s
.702 .421 .496 r
.77065 .56329 m .74757 .56233 L .74259 .54057 L p F P
0 g
s
.706 .422 .491 r
.73638 .54035 m .74259 .54057 L .74757 .56233 L p F P
0 g
s
.836 .551 .507 r
.37682 .35057 m .37545 .35001 L .37646 .32882 L p F P
0 g
s
.836 .526 .465 r
.3455 .31776 m .37646 .32882 L .37545 .35001 L p F P
0 g
s
.706 .422 .491 r
.74757 .56233 m .73686 .56176 L .73638 .54035 L p F P
0 g
s
.698 .402 .47 r
.73638 .54035 m .73686 .56176 L .70239 .55947 L p F P
0 g
s
.698 .402 .47 r
.70239 .55947 m .70282 .53883 L .73638 .54035 L p F P
0 g
s
.687 .714 .869 r
.64147 .15236 m .61599 .16472 L .60303 .14323 L p F P
0 g
s
.686 .706 .863 r
.5776 .15507 m .60303 .14323 L .61599 .16472 L p F P
0 g
s
.782 .497 .504 r
.55861 .49961 m .52341 .49144 L .52248 .46948 L p F P
0 g
s
.792 .505 .502 r
.51843 .46841 m .52248 .46948 L .52341 .49144 L p F P
0 g
s
.553 .718 .95 r
.11285 .71641 m .10168 .70646 L .1075 .70556 L closepath p F P
0 g
s
.469 .628 .922 r
.21933 .75149 m .21573 .75136 L .21568 .74715 L closepath p F P
0 g
s
.449 .642 .94 r
.20341 .73267 m .21568 .74715 L .21573 .75136 L p F P
0 g
s
.449 .642 .94 r
.18055 .7334 m .20341 .73267 L p .21573 .75136 L F P
0 g
s
.792 .505 .502 r
.52341 .49144 m .51773 .48997 L .51843 .46841 L p F P
0 g
s
.8 .513 .503 r
.48963 .46017 m .51843 .46841 L .51773 .48997 L p F P
0 g
s
.712 .411 .465 r
.6907 .53807 m .70282 .53883 L .70239 .55947 L p F P
0 g
s
.812 .538 .524 r
.48963 .46017 m .47459 .4554 L .4744 .43272 L p F P
0 g
s
.819 .543 .521 r
.45971 .42773 m .4744 .43272 L .47459 .4554 L p F P
0 g
s
.831 .56 .529 r
.42647 .39258 m .40273 .38339 L .40477 .36147 L p F P
0 g
s
.841 .557 .508 r
.37682 .35057 m .40477 .36147 L .40273 .38339 L p F P
0 g
s
.712 .411 .465 r
.70239 .55947 m .69762 .5591 L .6907 .53807 L p F P
0 g
s
.717 .408 .453 r
.6684 .53632 m .6907 .53807 L .69762 .5591 L p F P
0 g
s
.774 .489 .504 r
.55895 .49968 m .55861 .49961 L .55868 .49528 L closepath p F P
0 g
s
.481 .599 .893 r
.21933 .75149 m .2423 .75253 L .25771 .77403 L p F P
0 g
s
.492 .638 .92 r
.22656 .73228 m .2423 .75253 L .21933 .75149 L p F P
0 g
s
.492 .638 .92 r
.21699 .73245 m .22656 .73228 L p .21933 .75149 L F P
0 g
s
.492 .638 .92 r
.21933 .75149 m .21568 .74715 L .21699 .73245 L p F P
0 g
s
.537 .666 .92 r
.20341 .73267 m .18055 .7334 L .16414 .7163 L p F P
0 g
s
.54 .686 .933 r
.14132 .71886 m .16414 .7163 L .18055 .7334 L p F P
0 g
s
0 0 0 r
.70634 .86191 m .68846 .88514 L .68468 .8903 L p F P
0 g
s
.717 .408 .453 r
.69762 .5591 m .66716 .55634 L .6684 .53632 L p F P
0 g
s
.725 .41 .446 r
.64396 .53385 m .6684 .53632 L .66716 .55634 L p F P
0 g
s
.675 .963 .745 r
.75255 .81212 m .75622 .81067 L .78139 .78887 L p F P
0 g
s
.711 .973 .745 r
.7471 .81913 m .75255 .81212 L .75622 .81067 L closepath p F P
0 g
s
.502 .825 .519 r
.7471 .81913 m .75255 .81212 L p .72472 .84064 L F P
0 g
s
.502 .825 .519 r
.72472 .84064 m .73119 .83452 L .7471 .81913 L p F P
0 g
s
.827 .557 .53 r
.45971 .42773 m .4301 .41684 L .43202 .39463 L p F P
0 g
s
.83 .559 .528 r
.42647 .39258 m .43202 .39463 L .4301 .41684 L p F P
0 g
s
.391 .553 .896 r
.2707 .77662 m .25771 .77403 L .2423 .75253 L p F P
0 g
s
.286 .29 .689 r
.31577 .85426 m .32221 .84525 L p .32623 .8856 L F P
0 g
s
.286 .29 .689 r
.32623 .8856 m .3233 .88269 L .31577 .85426 L p F P
0 g
s
.334 .365 .745 r
.31577 .85426 m .30988 .83731 L .32221 .84525 L closepath p F P
0 g
s
.577 .862 .539 r
.71395 .85309 m .72472 .84064 L .73119 .83452 L closepath p F P
0 g
s
.835 .997 .835 r
.78852 .78301 m .78139 .78887 L .77106 .79054 L p F P
0 g
s
.675 .963 .745 r
.78139 .78887 m .77106 .79054 L p .75255 .81212 L F P
0 g
s
.835 .997 .835 r
.79718 .76572 m .78852 .78301 L p .77106 .79054 L F P
0 g
s
.807 .985 .889 r
.78852 .78301 m .79718 .76572 L .80667 .76816 L closepath p F P
0 g
s
.274 .368 .778 r
.32221 .84525 m .30988 .83731 L .30066 .81579 L p F P
0 g
s
.761 .459 .474 r
.59579 .52718 m .56265 .52112 L .55895 .49968 L p F P
0 g
s
.77 .465 .47 r
.55861 .49961 m .55895 .49968 L .56265 .52112 L p F P
0 g
s
.77 .465 .47 r
.56265 .52112 m .55691 .51994 L .55861 .49961 L p F P
0 g
s
.779 .475 .474 r
.52341 .49144 m .55861 .49961 L .55691 .51994 L p F P
0 g
s
.496 .642 .921 r
.21568 .74715 m .20341 .73267 L .21699 .73245 L closepath p F P
0 g
s
0 0 0 r
.71395 .85309 m .72472 .84064 L p .69936 .87226 L F P
0 g
s
0 0 0 r
.69936 .87226 m .70634 .86191 L .71395 .85309 L p F P
0 g
s
.788 .984 .899 r
.79718 .76572 m .80667 .76816 L .8321 .74861 L p F P
0 g
s
.563 .697 .931 r
.16414 .7163 m .14132 .71886 L .12442 .7028 L p F P
0 g
s
.83 .559 .528 r
.4301 .41684 m .42682 .4156 L .42647 .39258 L p F P
0 g
s
.836 .559 .519 r
.40273 .38339 m .42647 .39258 L .42682 .4156 L p F P
0 g
s
.697 .73 .876 r
.66716 .13998 m .69306 .12756 L .70524 .14759 L p F P
0 g
s
.819 .543 .521 r
.47459 .4554 m .45861 .44999 L .45971 .42773 L p F P
0 g
s
.829 .55 .516 r
.4301 .41684 m .45971 .42773 L .45861 .44999 L p F P
0 g
s
.344 .3 .664 r
.32429 .88741 m .3233 .88269 L .32623 .8856 L closepath p F P
0 g
s
.725 .41 .446 r
.66716 .55634 m .65142 .55461 L .64396 .53385 L p F P
0 g
s
.731 .411 .439 r
.63282 .53253 m .64396 .53385 L .65142 .55461 L p F P
0 g
s
.678 .704 .867 r
.60303 .14323 m .5776 .15507 L .56428 .13291 L p F P
0 g
s
.674 .696 .862 r
.53891 .14404 m .56428 .13291 L .5776 .15507 L p F P
0 g
s
0 0 0 r
.68846 .88514 m .69936 .87226 L .70634 .86191 L closepath p F P
0 g
s
.689 .721 .874 r
.66716 .13998 m .64147 .15236 L .62869 .13129 L p F P
0 g
s
.687 .714 .869 r
.60303 .14323 m .62869 .13129 L .64147 .15236 L p F P
0 g
s
.854 .911 .872 r
.83696 .74495 m .8321 .74861 L .82168 .74125 L p F P
0 g
s
.788 .984 .899 r
.8321 .74861 m .82168 .74125 L p .79718 .76572 L F P
0 g
s
.731 .411 .439 r
.65142 .55461 m .6308 .55201 L .63282 .53253 L p F P
0 g
s
.739 .416 .435 r
.60159 .52812 m .63282 .53253 L .6308 .55201 L p F P
0 g
s
.854 .911 .872 r
.82168 .74125 m .83497 .72894 L .83696 .74495 L p F P
0 g
s
.81 .857 .884 r
.84704 .71752 m .83497 .72894 L .83696 .74495 L p F P
0 g
s
.81 .857 .884 r
.83696 .74495 m .85759 .72905 L .84704 .71752 L p F P
0 g
s
.274 .368 .778 r
.30066 .81579 m .30392 .80874 L p .32221 .84525 L F P
0 g
s
.355 .445 .815 r
.30066 .81579 m .29556 .80532 L .30392 .80874 L closepath p F P
0 g
s
.8 .513 .503 r
.51773 .48997 m .49014 .48223 L .48963 .46017 L p F P
0 g
s
.811 .523 .502 r
.47459 .4554 m .48963 .46017 L .49014 .48223 L p F P
0 g
s
.286 .29 .689 r
.33277 .85272 m .33857 .87279 L .32623 .8856 L p F P
0 g
s
.286 .29 .689 r
.32221 .84525 m .33277 .85272 L p .32623 .8856 L F P
0 g
s
.819 .796 .831 r
.88321 .71016 m .85759 .72905 L .84704 .71752 L p F P
0 g
s
.836 .526 .465 r
.37545 .35001 m .34633 .33819 L .3455 .31776 L p F P
0 g
s
.554 .715 .947 r
.1075 .70556 m .10168 .70646 L .08435 .69075 L p F P
0 g
s
.32 .455 .841 r
.30392 .80874 m .29556 .80532 L .28073 .77875 L p F P
0 g
s
.694 .436 .528 r
.8367 .56447 m .84001 .58894 L .80595 .58726 L p F P
0 g
s
.694 .436 .528 r
.80595 .58726 m .80382 .56405 L .8367 .56447 L p F P
0 g
s
.819 .796 .831 r
.84704 .71752 m .87243 .69413 L .88321 .71016 L p F P
0 g
s
.711 .447 .524 r
.80225 .56403 m .80382 .56405 L .80595 .58726 L p F P
0 g
s
.711 .447 .524 r
.80595 .58726 m .80432 .58718 L .80225 .56403 L p F P
0 g
s
.71 .428 .496 r
.77065 .56329 m .80225 .56403 L .80432 .58718 L p F P
0 g
s
.841 .557 .508 r
.40273 .38339 m .3757 .37211 L .37682 .35057 L p F P
0 g
s
.846 .561 .506 r
.37545 .35001 m .37682 .35057 L .3757 .37211 L p F P
0 g
s
.739 .416 .435 r
.6308 .55201 m .60887 .54884 L .60159 .52812 L p F P
0 g
s
.746 .419 .429 r
.59579 .52718 m .60159 .52812 L .60887 .54884 L p F P
0 g
s
.574 .721 .942 r
.1075 .70556 m .12442 .7028 L .10724 .68647 L p F P
0 g
s
.574 .721 .942 r
.10724 .68647 m .10365 .68716 L .1075 .70556 L p F P
0 g
s
.554 .715 .947 r
.08435 .69075 m .10365 .68716 L .1075 .70556 L p F P
0 g
s
.409 .532 .87 r
.28073 .77875 m .2707 .77662 L .2735 .76718 L closepath p F P
0 g
s
.391 .553 .896 r
.26552 .75486 m .2735 .76718 L .2707 .77662 L p F P
0 g
s
.391 .553 .896 r
.2423 .75253 m .26552 .75486 L p .2707 .77662 L F P
0 g
s
.65 .917 .616 r
.74585 .81712 m .76294 .79895 L .75255 .81212 L closepath p F P
0 g
s
.675 .963 .745 r
.77106 .79054 m .76294 .79895 L .75255 .81212 L p F P
0 g
s
0 0 0 r
.76294 .79895 m .76798 .79266 L p .76682 .79401 L F P
0 g
s
.502 .825 .519 r
.72472 .84064 m .75117 .81353 L .74585 .81712 L F
.75194 .81258 m .74585 .81712 L p .75117 .81353 L F P
0 g
s
0 0 0 r
.74154 .82331 m .74585 .81712 L .76294 .79895 L p F P
0 g
s
0 0 0 r
.74154 .82331 m .76197 .80006 L .76682 .79401 L F
.76197 .80006 m .76294 .79895 L .76682 .79401 L F
.502 .825 .519 r
.75255 .81212 m .75194 .81258 L p .75117 .81353 L F P
0 g
s
.71 .428 .496 r
.80432 .58718 m .77156 .58524 L .77065 .56329 L p F P
0 g
s
.713 .418 .475 r
.74757 .56233 m .77065 .56329 L .77156 .58524 L p F P
0 g
s
.846 .561 .506 r
.3757 .37211 m .37437 .37154 L .37545 .35001 L p F P
0 g
s
.846 .547 .482 r
.34633 .33819 m .37545 .35001 L .37437 .37154 L p F P
0 g
s
.746 .419 .429 r
.60887 .54884 m .59305 .54627 L .59579 .52718 L p F P
0 g
s
.755 .427 .43 r
.56265 .52112 m .59579 .52718 L .59305 .54627 L p F P
0 g
s
.779 .475 .474 r
.55691 .51994 m .52642 .51304 L .52341 .49144 L p F P
0 g
s
.788 .482 .471 r
.51773 .48997 m .52341 .49144 L .52642 .51304 L p F P
0 g
s
.713 .418 .475 r
.77156 .58524 m .75415 .58398 L .74757 .56233 L p F P
0 g
s
.715 .413 .464 r
.73686 .56176 m .74757 .56233 L .75415 .58398 L p F P
0 g
s
.681 .712 .872 r
.62869 .13129 m .60303 .14323 L .58988 .12152 L p F P
0 g
s
.678 .704 .867 r
.56428 .13291 m .58988 .12152 L .60303 .14323 L p F P
0 g
s
.811 .523 .502 r
.49014 .48223 m .47362 .4771 L .47459 .4554 L p F P
0 g
s
.818 .53 .502 r
.45861 .44999 m .47459 .4554 L .47362 .4771 L p F P
0 g
s
.691 .726 .877 r
.69306 .12756 m .66716 .13998 L .65456 .11925 L p F P
0 g
s
.689 .721 .874 r
.62869 .13129 m .65456 .11925 L .66716 .13998 L p F P
0 g
s
.715 .413 .464 r
.75415 .58398 m .73656 .58254 L .73686 .56176 L p F P
0 g
s
.716 .394 .433 r
.70239 .55947 m .73686 .56176 L .73656 .58254 L p F P
0 g
s
.836 .559 .519 r
.42682 .4156 m .40121 .40543 L .40273 .38339 L p F P
0 g
s
.846 .562 .507 r
.3757 .37211 m .40273 .38339 L .40121 .40543 L p F P
0 g
s
.788 .482 .471 r
.52642 .51304 m .51569 .51035 L .51773 .48997 L p F P
0 g
s
.796 .493 .476 r
.49014 .48223 m .51773 .48997 L .51569 .51035 L p F P
0 g
s
.493 .647 .926 r
.21699 .73245 m .20341 .73267 L .18721 .71407 L p F P
0 g
s
.537 .666 .92 r
.16414 .7163 m .18721 .71407 L .20341 .73267 L p F P
0 g
s
.504 .603 .885 r
.26552 .75486 m .2423 .75253 L .22656 .73228 L p F P
0 g
s
.31 .348 .74 r
.33277 .85272 m .32221 .84525 L .32744 .83726 L closepath p F P
0 g
s
.274 .368 .778 r
.31867 .81539 m .32744 .83726 L .32221 .84525 L p F P
0 g
s
.274 .368 .778 r
.30392 .80874 m .31867 .81539 L p .32221 .84525 L F P
0 g
s
.716 .394 .433 r
.70176 .56787 m .70239 .55947 L p .73656 .58254 L F P
0 g
s
.706 .387 .434 r
.70176 .56787 m .69762 .5591 L .70239 .55947 L closepath p F P
0 g
s
.341 .43 .808 r
.31867 .81539 m .30392 .80874 L .30961 .79615 L closepath p F P
0 g
s
.32 .455 .841 r
.30403 .78521 m .30961 .79615 L .30392 .80874 L p F P
0 g
s
.32 .455 .841 r
.28073 .77875 m .30403 .78521 L p .30392 .80874 L F P
0 g
s
.829 .55 .516 r
.45861 .44999 m .42899 .43908 L .4301 .41684 L p F P
0 g
s
.832 .553 .516 r
.42682 .4156 m .4301 .41684 L .42899 .43908 L p F P
0 g
s
.705 .363 .395 r
.69762 .5591 m .70176 .56787 L p .6643 .5748 L F P
0 g
s
.705 .363 .395 r
.6643 .5748 m .66716 .55634 L .69762 .5591 L p F P
0 g
s
.561 .682 .92 r
.18721 .71407 m .16414 .7163 L .14744 .69913 L p F P
0 g
s
.563 .697 .931 r
.12442 .7028 m .14744 .69913 L .16414 .7163 L p F P
0 g
s
.832 .553 .516 r
.42899 .43908 m .42643 .43811 L .42682 .4156 L p F P
0 g
s
.838 .556 .512 r
.40121 .40543 m .42682 .4156 L .42643 .43811 L p F P
0 g
s
.423 .54 .87 r
.28901 .75852 m .30403 .78521 L .28073 .77875 L p F P
0 g
s
.423 .54 .87 r
.27715 .75655 m .28901 .75852 L p .28073 .77875 L F P
0 g
s
.423 .54 .87 r
.28073 .77875 m .2735 .76718 L .27715 .75655 L p F P
0 g
s
.818 .53 .502 r
.47362 .4771 m .4587 .47216 L .45861 .44999 L p F P
0 g
s
.827 .54 .504 r
.42899 .43908 m .45861 .44999 L .4587 .47216 L p F P
0 g
s
.755 .427 .43 r
.59305 .54627 m .56927 .54197 L .56265 .52112 L p F P
0 g
s
.763 .432 .426 r
.55691 .51994 m .56265 .52112 L .56927 .54197 L p F P
0 g
s
.721 .374 .389 r
.65142 .55461 m .66716 .55634 L .6643 .5748 L p F P
0 g
s
.582 .706 .928 r
.14744 .69913 m .12442 .7028 L .10724 .68647 L p F P
0 g
s
.763 .432 .426 r
.56927 .54197 m .55361 .53884 L .55691 .51994 L p F P
0 g
s
.771 .444 .433 r
.52642 .51304 m .55691 .51994 L .55361 .53884 L p F P
0 g
s
.691 .726 .877 r
.68782 .11889 m .69306 .12756 L p .65456 .11925 L F P
0 g
s
.683 .717 .875 r
.65456 .11925 m .62869 .13129 L .6157 .10993 L p F P
0 g
s
.681 .712 .872 r
.58988 .12152 m .6157 .10993 L .62869 .13129 L p F P
0 g
s
0 0 0 r
.72074 .84641 m .73226 .8326 L .72472 .84064 L closepath p F P
0 g
s
.502 .825 .519 r
.74585 .81712 m .73226 .8326 L .72472 .84064 L p F P
0 g
s
0 0 0 r
.72472 .84064 m .72074 .84641 L p .69936 .87226 L F P
0 g
s
.721 .374 .389 r
.6643 .5748 m .66262 .57459 L .65142 .55461 L p F P
0 g
s
.724 .368 .374 r
.6308 .55201 m .65142 .55461 L .66262 .57459 L p F P
0 g
s
.502 .635 .912 r
.22656 .73228 m .21699 .73245 L .21911 .72299 L closepath p F P
0 g
s
.493 .647 .926 r
.21053 .71232 m .21911 .72299 L .21699 .73245 L p F P
0 g
s
.493 .647 .926 r
.18721 .71407 m .21053 .71232 L p .21699 .73245 L F P
0 g
s
.796 .493 .476 r
.51569 .51035 m .49239 .50404 L .49014 .48223 L p F P
0 g
s
.806 .503 .477 r
.47362 .4771 m .49014 .48223 L .49239 .50404 L p F P
0 g
s
.711 .449 .527 r
.84001 .58894 m .84417 .61485 L .80815 .61086 L p F P
0 g
s
.711 .449 .527 r
.80815 .61086 m .80595 .58726 L .84001 .58894 L p F P
0 g
s
.846 .547 .482 r
.37437 .37154 m .34623 .35931 L .34633 .33819 L p F P
0 g
s
.437 .555 .877 r
.2735 .76718 m .26552 .75486 L .27715 .75655 L closepath p F P
0 g
s
.716 .394 .433 r
.73656 .58254 m .7071 .57974 L .70176 .56787 L p F P
0 g
s
.72 .396 .429 r
.7071 .57974 m .70083 .57908 L .70176 .56787 L closepath p F P
0 g
s
.705 .363 .395 r
.70176 .56787 m .70083 .57908 L .6643 .5748 L p F P
0 g
s
.724 .368 .374 r
.66262 .57459 m .62687 .56967 L .6308 .55201 L p F P
0 g
s
.73 .37 .368 r
.60887 .54884 m .6308 .55201 L .62687 .56967 L p F P
0 g
s
.57 .719 .943 r
.10365 .68716 m .08435 .69075 L .06674 .67466 L p F P
0 g
s
.738 .468 .52 r
.80432 .58718 m .80595 .58726 L .80815 .61086 L p F P
0 g
s
.738 .468 .52 r
.80815 .61086 m .80643 .61067 L .80432 .58718 L p F P
0 g
s
.734 .432 .469 r
.77156 .58524 m .80432 .58718 L .80643 .61067 L p F P
0 g
s
.318 .324 .709 r
.33857 .87279 m .33277 .85272 L .34612 .86354 L closepath p F P
0 g
s
.266 .32 .733 r
.34612 .86354 m .33277 .85272 L .32744 .83726 L p F P
0 g
s
.846 .562 .507 r
.40121 .40543 m .37456 .39398 L .3757 .37211 L p F P
0 g
s
.851 .566 .506 r
.37437 .37154 m .3757 .37211 L .37456 .39398 L p F P
0 g
s
.828 .998 .839 r
.79636 .76567 m .79786 .76423 L .79718 .76572 L closepath p F P
0 g
s
.788 .984 .899 r
.82168 .74125 m .79786 .76423 L .79718 .76572 L p F P
0 g
s
.835 .997 .835 r
.77106 .79054 m .79636 .76567 L .79718 .76572 L p F P
0 g
s
.266 .32 .733 r
.32744 .83726 m .33484 .82453 L p .34612 .86354 L F P
0 g
s
.326 .387 .772 r
.32744 .83726 m .31867 .81539 L .33484 .82453 L closepath p F P
0 g
s
.851 .566 .506 r
.37456 .39398 m .37325 .3934 L .37437 .37154 L p F P
0 g
s
.851 .559 .493 r
.34623 .35931 m .37437 .37154 L .37325 .3934 L p F P
0 g
s
.842 .748 .76 r
.87243 .69413 m .84704 .71752 L .83626 .70557 L p F P
0 g
s
.842 .748 .76 r
.87109 .69191 m .87243 .69413 L p .83626 .70557 L F P
0 g
s
.845 .857 .852 r
.83497 .72894 m .84704 .71752 L .83626 .70557 L p F P
0 g
s
0 0 0 r
.72074 .84641 m .70631 .86511 L .69936 .87226 L p F P
0 g
s
.91 .907 .807 r
.83497 .72894 m .82168 .74125 L .81136 .73761 L p F P
0 g
s
.91 .907 .807 r
.81136 .73761 m .83036 .71332 L .83497 .72894 L p F P
0 g
s
.845 .857 .852 r
.83626 .70557 m .83036 .71332 L .83497 .72894 L p F P
0 g
s
.856 .976 .863 r
.79786 .76423 m .82168 .74125 L .81136 .73761 L p F P
0 g
s
.734 .432 .469 r
.80643 .61067 m .77176 .60661 L .77156 .58524 L p F P
0 g
s
.732 .414 .442 r
.75415 .58398 m .77156 .58524 L .77176 .60661 L p F P
0 g
s
.844 .988 .716 r
.79786 .76423 m .79636 .76567 L .78631 .76968 L p F P
0 g
s
.844 .988 .716 r
.78631 .76968 m .80515 .74559 L .79786 .76423 L p F P
0 g
s
.856 .976 .863 r
.81136 .73761 m .80515 .74559 L .79786 .76423 L p F P
0 g
s
.623 .912 .629 r
.79636 .76567 m .78631 .76968 L p .76798 .79266 L F P
0 g
s
.623 .912 .629 r
.76798 .79266 m .77106 .79054 L .79636 .76567 L p F P
0 g
s
.691 .726 .877 r
.65456 .11925 m .66967 .11218 L .68782 .11889 L p F P
0 g
s
.687 .728 .881 r
.68782 .11889 m .68066 .10717 L .66967 .11218 L closepath p F P
0 g
s
.771 .444 .433 r
.55361 .53884 m .53209 .53415 L .52642 .51304 L p F P
0 g
s
.78 .451 .431 r
.51569 .51035 m .52642 .51304 L .53209 .53415 L p F P
0 g
s
.504 .603 .885 r
.22656 .73228 m .24999 .73232 L .26552 .75486 L p F P
0 g
s
.522 .643 .91 r
.23414 .71089 m .24999 .73232 L .22656 .73228 L p F P
0 g
s
.522 .643 .91 r
.22309 .71155 m .23414 .71089 L p .22656 .73228 L F P
0 g
s
.522 .643 .91 r
.22656 .73228 m .21911 .72299 L .22309 .71155 L p F P
0 g
s
.73 .37 .368 r
.62687 .56967 m .62024 .56867 L .60887 .54884 L p F P
0 g
s
.735 .369 .359 r
.59305 .54627 m .60887 .54884 L .62024 .56867 L p F P
0 g
s
.838 .556 .512 r
.42643 .43811 m .40007 .42765 L .40121 .40543 L p F P
0 g
s
.848 .563 .507 r
.37456 .39398 m .40121 .40543 L .40007 .42765 L p F P
0 g
s
.806 .503 .477 r
.49239 .50404 m .47142 .4978 L .47362 .4771 L p F P
0 g
s
.814 .513 .481 r
.4587 .47216 m .47362 .4771 L .47142 .4978 L p F P
0 g
s
.842 .748 .76 r
.83626 .70557 m .85454 .68146 L .87109 .69191 L p F P
0 g
s
.846 .745 .753 r
.87109 .69191 m .86092 .67263 L .85454 .68146 L closepath p F P
0 g
s
.278 .392 .8 r
.33484 .82453 m .31867 .81539 L .30961 .79615 L p F P
0 g
s
.654 .923 .633 r
.76294 .79895 m .76798 .79266 L .77106 .79054 L closepath p F P
0 g
s
.732 .414 .442 r
.77176 .60661 m .76255 .60548 L .75415 .58398 L p F P
0 g
s
.729 .395 .414 r
.73656 .58254 m .75415 .58398 L .76255 .60548 L p F P
0 g
s
.558 .664 .907 r
.21053 .71232 m .18721 .71407 L .17071 .69564 L p F P
0 g
s
.561 .682 .92 r
.14744 .69913 m .17071 .69564 L .18721 .71407 L p F P
0 g
s
.69 .72 .873 r
.65456 .11925 m .66967 .11218 L .64715 .10703 L closepath p F P
0 g
s
.683 .717 .875 r
.64715 .10703 m .65456 .11925 L p .6157 .10993 L F P
0 g
s
.427 .565 .89 r
.27715 .75655 m .26552 .75486 L .24999 .73232 L p F P
0 g
s
.827 .54 .504 r
.4587 .47216 m .42864 .46138 L .42899 .43908 L p F P
0 g
s
.831 .544 .503 r
.42643 .43811 m .42899 .43908 L .42864 .46138 L p F P
0 g
s
0 0 0 r
.73226 .8326 m .74154 .82331 L .74585 .81712 L closepath p F P
0 g
s
.729 .395 .414 r
.76255 .60548 m .73483 .6019 L .73656 .58254 L p F P
0 g
s
.723 .365 .371 r
.7071 .57974 m .73656 .58254 L .73483 .6019 L p F P
0 g
s
.735 .369 .359 r
.62024 .56867 m .58822 .56338 L .59305 .54627 L p F P
0 g
s
.742 .377 .361 r
.56927 .54197 m .59305 .54627 L .58822 .56338 L p F P
0 g
s
.78 .451 .431 r
.53209 .53415 m .51205 .52936 L .51569 .51035 L p F P
0 g
s
.788 .465 .44 r
.49239 .50404 m .51569 .51035 L .51205 .52936 L p F P
0 g
s
.831 .544 .503 r
.42864 .46138 m .42531 .46014 L .42643 .43811 L p F P
0 g
s
.836 .551 .505 r
.40007 .42765 m .42643 .43811 L .42531 .46014 L p F P
0 g
s
.581 .693 .918 r
.17071 .69564 m .14744 .69913 L .13045 .68182 L p F P
0 g
s
.582 .706 .928 r
.10724 .68647 m .13045 .68182 L .14744 .69913 L p F P
0 g
s
0 0 0 r
.73226 .8326 m .74154 .82331 L p .71639 .85576 L F P
0 g
s
0 0 0 r
.71639 .85576 m .72074 .84641 L .73226 .8326 L p F P
0 g
s
.278 .392 .8 r
.30961 .79615 m .313 .78843 L p .33484 .82453 L F P
0 g
s
.366 .462 .827 r
.30961 .79615 m .30403 .78521 L .313 .78843 L closepath p F P
0 g
s
.814 .513 .481 r
.47142 .4978 m .46013 .49422 L .4587 .47216 L p F P
0 g
s
.822 .527 .49 r
.42864 .46138 m .4587 .47216 L .46013 .49422 L p F P
0 g
s
.723 .365 .371 r
.73483 .6019 m .71968 .59986 L .7071 .57974 L p F P
0 g
s
.723 .359 .36 r
.70083 .57908 m .7071 .57974 L .71968 .59986 L p F P
0 g
s
0 0 0 r
.70631 .86511 m .71639 .85576 L .72074 .84641 L closepath p F P
0 g
s
.686 .722 .877 r
.66805 .08644 m .68066 .10717 L .66967 .11218 L p F P
0 g
s
.686 .722 .877 r
.64175 .09824 m .66805 .08644 L p .66967 .11218 L F P
0 g
s
.686 .722 .877 r
.66967 .11218 m .64715 .10703 L .64175 .09824 L p F P
0 g
s
.577 .713 .936 r
.10724 .68647 m .10365 .68716 L .1038 .68315 L closepath p F P
0 g
s
.57 .719 .943 r
.08981 .66957 m .1038 .68315 L .10365 .68716 L p F P
0 g
s
.57 .719 .943 r
.06674 .67466 m .08981 .66957 L p .10365 .68716 L F P
0 g
s
.523 .644 .91 r
.21911 .72299 m .21053 .71232 L .22309 .71155 L closepath p F P
0 g
s
.723 .359 .36 r
.71968 .59986 m .69731 .59671 L .70083 .57908 L p F P
0 g
s
.715 .327 .313 r
.6643 .5748 m .70083 .57908 L .69731 .59671 L p F P
0 g
s
.787 .508 .514 r
.84417 .61485 m .84706 .62929 L .84312 .64237 L p F P
0 g
s
.787 .508 .514 r
.80815 .61086 m .84417 .61485 L p .84312 .64237 L F P
0 g
s
.742 .377 .361 r
.58822 .56338 m .58 .56191 L .56927 .54197 L p F P
0 g
s
.748 .381 .358 r
.55361 .53884 m .56927 .54197 L .58 .56191 L p F P
0 g
s
.342 .472 .846 r
.313 .78843 m .30403 .78521 L .28901 .75852 L p F P
0 g
s
.592 .718 .932 r
.11317 .66434 m .13045 .68182 L .10724 .68647 L p F P
0 g
s
.592 .718 .932 r
.1085 .66541 m .11317 .66434 L p .10724 .68647 L F P
0 g
s
.592 .718 .932 r
.10724 .68647 m .1038 .68315 L .1085 .66541 L p F P
0 g
s
.683 .717 .875 r
.6157 .10993 m .62672 .10493 L .64715 .10703 L p F P
0 g
s
0 0 0 r
.76119 .80266 m .77989 .77801 L .76798 .79266 L closepath p F P
0 g
s
.623 .912 .629 r
.78631 .76968 m .77989 .77801 L .76798 .79266 L p F P
0 g
s
0 0 0 r
.76798 .79266 m .76119 .80266 L p .74154 .82331 L F P
0 g
s
.432 .542 .868 r
.28901 .75852 m .27715 .75655 L .28132 .74599 L closepath p F P
0 g
s
.427 .565 .89 r
.27366 .73378 m .28132 .74599 L .27715 .75655 L p F P
0 g
s
.427 .565 .89 r
.24999 .73232 m .27366 .73378 L p .27715 .75655 L F P
0 g
s
.788 .465 .44 r
.51205 .52936 m .49688 .52548 L .49239 .50404 L p F P
0 g
s
.798 .477 .446 r
.47142 .4978 m .49239 .50404 L .49688 .52548 L p F P
0 g
s
.851 .559 .493 r
.37325 .3934 m .34551 .38099 L .34623 .35931 L p F P
0 g
s
.681 .72 .879 r
.64715 .10703 m .64175 .09824 L .62672 .10493 L closepath p F P
0 g
s
.266 .32 .733 r
.34205 .82922 m .35126 .85631 L .34612 .86354 L p F P
0 g
s
.266 .32 .733 r
.33484 .82453 m .34205 .82922 L p .34612 .86354 L F P
0 g
s
.59 .716 .931 r
.1038 .68315 m .08981 .66957 L .1085 .66541 L closepath p F P
0 g
s
.748 .381 .358 r
.58 .56191 m .54815 .55576 L .55361 .53884 L p F P
0 g
s
.756 .394 .367 r
.53209 .53415 m .55361 .53884 L .54815 .55576 L p F P
0 g
s
.787 .508 .514 r
.84312 .64237 m .81048 .63495 L .80815 .61086 L p F P
0 g
s
.785 .504 .51 r
.80643 .61067 m .80815 .61086 L .81048 .63495 L p F P
0 g
s
.715 .327 .313 r
.6639 .5762 m .6643 .5748 L p .69731 .59671 L F P
0 g
s
.706 .325 .325 r
.6639 .5762 m .66262 .57459 L .6643 .5748 L closepath p F P
0 g
s
.789 .579 .617 r
.85068 .64413 m .84706 .62929 L .84312 .64237 L closepath p F P
0 g
s
.777 .637 .706 r
.85454 .68146 m .86092 .67263 L .85068 .64413 L p F P
0 g
s
.785 .504 .51 r
.81048 .63495 m .80856 .63452 L .80643 .61067 L p F P
0 g
s
.767 .415 .388 r
.77176 .60661 m .80643 .61067 L .80856 .63452 L p F P
0 g
s
.709 .301 .27 r
.66262 .57459 m .6639 .5762 L .65914 .59098 L p F P
0 g
s
.709 .301 .27 r
.62687 .56967 m .66262 .57459 L p .65914 .59098 L F P
0 g
s
.848 .563 .507 r
.40007 .42765 m .3734 .41619 L .37456 .39398 L p F P
0 g
s
.853 .568 .506 r
.37325 .3934 m .37456 .39398 L .3734 .41619 L p F P
0 g
s
.853 .568 .506 r
.3734 .41619 m .37209 .4156 L .37325 .3934 L p F P
0 g
s
.853 .566 .502 r
.34551 .38099 m .37325 .3934 L .37209 .4156 L p F P
0 g
s
.603 .72 .927 r
.08981 .66957 m .06674 .67466 L .04884 .6582 L p F P
0 g
s
.87 .69 .656 r
.85454 .68146 m .83626 .70557 L .8252 .69259 L p F P
0 g
s
.87 .69 .656 r
.8252 .69259 m .83364 .66994 L .85454 .68146 L p F P
0 g
s
.777 .637 .706 r
.84312 .64237 m .83364 .66994 L .85454 .68146 L p F P
0 g
s
.777 .637 .706 r
.85068 .64413 m .84312 .64237 L p .85454 .68146 L F P
0 g
s
.715 .327 .313 r
.69731 .59671 m .67772 .59383 L .6639 .5762 L p F P
0 g
s
.717 .327 .309 r
.67772 .59383 m .65914 .59098 L .6639 .5762 L closepath p F P
0 g
s
.521 .648 .914 r
.22309 .71155 m .21053 .71232 L .19424 .69242 L p F P
0 g
s
.558 .664 .907 r
.17071 .69564 m .19424 .69242 L .21053 .71232 L p F P
0 g
s
.522 .604 .876 r
.27366 .73378 m .24999 .73232 L .23414 .71089 L p F P
0 g
s
.836 .551 .505 r
.42531 .46014 m .3993 .45007 L .40007 .42765 L p F P
0 g
s
.846 .562 .507 r
.3734 .41619 m .40007 .42765 L .3993 .45007 L p F P
0 g
s
.278 .392 .8 r
.313 .78843 m .32759 .79453 L p .33484 .82453 L F P
0 g
s
.344 .44 .815 r
.32759 .79453 m .313 .78843 L .31845 .77568 L closepath p F P
0 g
s
.342 .472 .846 r
.31275 .76449 m .31845 .77568 L .313 .78843 L p F P
0 g
s
.342 .472 .846 r
.28901 .75852 m .31275 .76449 L p .313 .78843 L F P
0 g
s
.292 .361 .762 r
.34205 .82922 m .33484 .82453 L .33791 .81861 L closepath p F P
0 g
s
.278 .392 .8 r
.32759 .79453 m .33791 .81861 L .33484 .82453 L p F P
0 g
s
.58 .679 .907 r
.19424 .69242 m .17071 .69564 L .15392 .67723 L p F P
0 g
s
.581 .693 .918 r
.13045 .68182 m .15392 .67723 L .17071 .69564 L p F P
0 g
s
.767 .415 .388 r
.77074 .6221 m .77176 .60661 L p .80856 .63452 L F P
0 g
s
.727 .394 .417 r
.77074 .6221 m .76255 .60548 L .77176 .60661 L closepath p F P
0 g
s
.756 .394 .367 r
.54815 .55576 m .54159 .5544 L .53209 .53415 L p F P
0 g
s
.764 .403 .372 r
.51205 .52936 m .53209 .53415 L .54159 .5544 L p F P
0 g
s
0 0 0 r
.73604 .83763 m .75551 .81034 L .74154 .82331 L closepath p F P
0 g
s
0 0 0 r
.76119 .80266 m .75551 .81034 L .74154 .82331 L p F P
0 g
s
0 0 0 r
.74154 .82331 m .73604 .83763 L p .71639 .85576 L F P
0 g
s
.798 .477 .446 r
.49688 .52548 m .46782 .51739 L .47142 .4978 L p F P
0 g
s
.805 .488 .452 r
.46013 .49422 m .47142 .4978 L .46782 .51739 L p F P
0 g
s
.878 .583 .485 r
.81048 .63495 m .84312 .64237 L .83364 .66994 L p F P
0 g
s
.822 .527 .49 r
.46013 .49422 m .42914 .48372 L .42864 .46138 L p F P
0 g
s
.826 .531 .49 r
.42531 .46014 m .42864 .46138 L .42914 .48372 L p F P
0 g
s
.891 .845 .792 r
.83036 .71332 m .83626 .70557 L .8252 .69259 L p F P
0 g
s
.709 .301 .27 r
.62501 .57419 m .62687 .56967 L p .65914 .59098 L F P
0 g
s
.708 .304 .281 r
.62501 .57419 m .62024 .56867 L .62687 .56967 L closepath p F P
0 g
s
.445 .549 .868 r
.29758 .73691 m .31275 .76449 L .28901 .75852 L p F P
0 g
s
.445 .549 .868 r
.28612 .73522 m .29758 .73691 L p .28901 .75852 L F P
0 g
s
.445 .549 .868 r
.28901 .75852 m .28132 .74599 L .28612 .73522 L p F P
0 g
s
.731 .314 .256 r
.76255 .60548 m .77074 .6221 L .77028 .62625 L p F P
0 g
s
.731 .314 .256 r
.73483 .6019 m .76255 .60548 L p .77028 .62625 L F P
0 g
s
.826 .531 .49 r
.42914 .48372 m .42341 .48171 L .42531 .46014 L p F P
0 g
s
.832 .542 .499 r
.3993 .45007 m .42531 .46014 L .42341 .48171 L p F P
0 g
s
.711 .294 .253 r
.62024 .56867 m .62501 .57419 L .62025 .5847 L p F P
0 g
s
.711 .294 .253 r
.58822 .56338 m .62024 .56867 L p .62025 .5847 L F P
0 g
s
.865 .991 .738 r
.83036 .71332 m .82303 .6981 L p .80751 .73842 L F P
0 g
s
.865 .991 .738 r
.80751 .73842 m .81136 .73761 L .83036 .71332 L p F P
0 g
s
.891 .845 .792 r
.8252 .69259 m .82303 .6981 L .83036 .71332 L p F P
0 g
s
.598 .702 .916 r
.15392 .67723 m .13045 .68182 L .11317 .66434 L p F P
0 g
s
.805 .488 .452 r
.46782 .51739 m .46331 .51605 L .46013 .49422 L p F P
0 g
s
.811 .506 .474 r
.42914 .48372 m .46013 .49422 L .46331 .51605 L p F P
0 g
s
.525 .635 .901 r
.23414 .71089 m .22309 .71155 L .22754 .70218 L closepath p F P
0 g
s
.521 .648 .914 r
.21803 .68961 m .22754 .70218 L .22309 .71155 L p F P
0 g
s
.521 .648 .914 r
.19424 .69242 m .21803 .68961 L p .22309 .71155 L F P
0 g
s
.268 .319 .731 r
.35126 .85631 m .34205 .82922 L .35914 .84287 L closepath p F P
0 g
s
0 0 0 r
.73604 .83763 m .73275 .84239 L .71639 .85576 L p F P
0 g
s
.219 .314 .749 r
.35914 .84287 m .34205 .82922 L .33791 .81861 L p F P
0 g
s
.731 .314 .256 r
.73166 .61368 m .73483 .6019 L p .77028 .62625 L F P
0 g
s
.706 .314 .303 r
.73166 .61368 m .71968 .59986 L .73483 .6019 L closepath p F P
0 g
s
.764 .403 .372 r
.54159 .5544 m .50637 .54659 L .51205 .52936 L p F P
0 g
s
.772 .418 .384 r
.49688 .52548 m .51205 .52936 L .50637 .54659 L p F P
0 g
s
.866 .991 .737 r
.80515 .74559 m .80751 .73842 L .81136 .73761 L closepath p F P
0 g
s
.219 .314 .749 r
.33791 .81861 m .34448 .80416 L p .35914 .84287 L F P
0 g
s
.297 .384 .783 r
.33791 .81861 m .32759 .79453 L .34448 .80416 L closepath p F P
0 g
s
.453 .558 .872 r
.28132 .74599 m .27366 .73378 L .28612 .73522 L closepath p F P
0 g
s
0 0 0 r
.78407 .77294 m .78631 .76968 L .80515 .74559 L p F P
0 g
s
0 0 0 r
.77989 .77801 m .78407 .77294 L .78631 .76968 L closepath p F P
0 g
s
0 0 0 r
.80515 .74559 m .80751 .73842 L p .78407 .77294 L F P
0 g
s
.59 .715 .93 r
.1085 .66541 m .08981 .66957 L .0721 .65231 L p F P
0 g
s
.603 .72 .927 r
.04884 .6582 m .0721 .65231 L .08981 .66957 L p F P
0 g
s
.687 .218 .132 r
.71968 .59986 m .73166 .61368 L .73005 .61795 L p F P
0 g
s
.687 .218 .132 r
.69731 .59671 m .71968 .59986 L p .73005 .61795 L F P
0 g
s
.709 .301 .27 r
.65914 .59098 m .63658 .5874 L .62501 .57419 L p F P
0 g
s
.711 .3 .266 r
.63658 .5874 m .62025 .5847 L .62501 .57419 L closepath p F P
0 g
s
.711 .294 .253 r
.58559 .56854 m .58822 .56338 L p .62025 .5847 L F P
0 g
s
.716 .302 .261 r
.58559 .56854 m .58 .56191 L .58822 .56338 L closepath p F P
0 g
s
.853 .566 .502 r
.37209 .4156 m .34433 .40317 L .34551 .38099 L p F P
0 g
s
.878 .583 .485 r
.83364 .66994 m .81326 .65993 L .81048 .63495 L p F P
0 g
s
.873 .572 .476 r
.80856 .63452 m .81048 .63495 L .81326 .65993 L p F P
0 g
s
.721 .308 .265 r
.58 .56191 m .58559 .56854 L .58058 .57782 L p F P
0 g
s
.721 .308 .265 r
.54815 .55576 m .58 .56191 L p .58058 .57782 L F P
0 g
s
.873 .572 .476 r
.81326 .65993 m .81073 .65874 L .80856 .63452 L p F P
0 g
s
.821 .398 .238 r
.77293 .62681 m .80856 .63452 L .81073 .65874 L p F P
0 g
s
.767 .415 .388 r
.80856 .63452 m .77293 .62681 L .77074 .6221 L p F P
0 g
s
.772 .418 .384 r
.50637 .54659 m .50472 .54621 L .49688 .52548 L p F P
0 g
s
.782 .444 .416 r
.46782 .51739 m .49688 .52548 L .50472 .54621 L p F P
0 g
s
.846 .562 .507 r
.3993 .45007 m .37223 .43873 L .3734 .41619 L p F P
0 g
s
.851 .566 .506 r
.37209 .4156 m .3734 .41619 L .37223 .43873 L p F P
0 g
s
.522 .604 .876 r
.23414 .71089 m .25803 .71003 L .27366 .73378 L p F P
0 g
s
.543 .643 .898 r
.24209 .68728 m .25803 .71003 L .23414 .71089 L p F P
0 g
s
.543 .643 .898 r
.23651 .68779 m .24209 .68728 L p .23414 .71089 L F P
0 g
s
.543 .643 .898 r
.23414 .71089 m .22754 .70218 L .23651 .68779 L p F P
0 g
s
.257 .387 .803 r
.34448 .80416 m .32759 .79453 L .31845 .77568 L p F P
0 g
s
.851 .566 .506 r
.37223 .43873 m .3709 .43815 L .37209 .4156 L p F P
0 g
s
.851 .569 .51 r
.34433 .40317 m .37209 .4156 L .3709 .43815 L p F P
0 g
s
.858 .675 .653 r
.8252 .69259 m .83364 .66994 L .81326 .65993 L closepath p F P
0 g
s
.578 .661 .894 r
.21803 .68961 m .19424 .69242 L .17765 .67273 L p F P
0 g
s
.58 .679 .907 r
.15392 .67723 m .17765 .67273 L .19424 .69242 L p F P
0 g
s
.687 .218 .132 r
.69235 .60627 m .69731 .59671 L p .73005 .61795 L F P
0 g
s
.679 .237 .195 r
.69235 .60627 m .67772 .59383 L .69731 .59671 L closepath p F P
0 g
s
0 0 0 r
.77989 .77801 m .78407 .77294 L p .75973 .80662 L F P
0 g
s
0 0 0 r
.75973 .80662 m .76119 .80266 L .77989 .77801 L p F P
0 g
s
.446 .566 .882 r
.28612 .73522 m .27366 .73378 L .25803 .71003 L p F P
0 g
s
.832 .542 .499 r
.42341 .48171 m .39893 .47269 L .3993 .45007 L p F P
0 g
s
.841 .557 .508 r
.37223 .43873 m .3993 .45007 L .39893 .47269 L p F P
0 g
s
.599 .69 .906 r
.17765 .67273 m .15392 .67723 L .13683 .65876 L p F P
0 g
s
.598 .702 .916 r
.11317 .66434 m .13683 .65876 L .15392 .67723 L p F P
0 g
s
.645 .143 .04 r
.67772 .59383 m .69235 .60627 L .68973 .60996 L p F P
0 g
s
.645 .143 .04 r
.65914 .59098 m .67772 .59383 L p .68973 .60996 L F P
0 g
s
.765 .414 .39 r
.77293 .62681 m .77028 .62625 L .77074 .6221 L closepath p F P
0 g
s
.257 .387 .803 r
.31845 .77568 m .32177 .76771 L p .34448 .80416 L F P
0 g
s
.36 .46 .828 r
.31845 .77568 m .31275 .76449 L .32177 .76771 L closepath p F P
0 g
s
.811 .506 .474 r
.46331 .51605 m .43075 .50605 L .42914 .48372 L p F P
0 g
s
.817 .514 .476 r
.42341 .48171 m .42914 .48372 L .43075 .50605 L p F P
0 g
s
.542 .642 .898 r
.22754 .70218 m .21803 .68961 L .23651 .68779 L closepath p F P
0 g
s
0 0 0 r
.75551 .81034 m .75973 .80662 L .76119 .80266 L closepath p F P
0 g
s
0 0 0 r
.78407 .77294 m .78625 .76973 L .80194 .74757 L F
.80751 .73842 m .80194 .74757 L p .78625 .76973 L F P
0 g
s
.787 .854 .404 r
.80194 .74757 m .81086 .72697 L .80751 .73842 L closepath p F P
0 g
s
0 0 .048 r
.80194 .74757 m .81086 .72697 L p .80408 .74455 L F P
0 g
s
0 0 .048 r
.80084 .75296 m .80194 .74757 L p .80408 .74455 L F P
0 g
s
.865 .991 .738 r
.82303 .6981 m .81086 .72697 L .80751 .73842 L p F P
0 g
s
.593 .71 .925 r
.11317 .66434 m .1085 .66541 L .11045 .66157 L closepath p F P
0 g
s
.59 .715 .93 r
.09564 .64626 m .11045 .66157 L .1085 .66541 L p F P
0 g
s
.59 .715 .93 r
.0721 .65231 m .09564 .64626 L p .1085 .66541 L F P
0 g
s
.721 .308 .265 r
.54579 .56004 m .54815 .55576 L p .58058 .57782 L F P
0 g
s
.733 .322 .269 r
.54579 .56004 m .54159 .5544 L .54815 .55576 L closepath p F P
0 g
s
.711 .294 .253 r
.62025 .5847 m .59618 .58058 L .58559 .56854 L p F P
0 g
s
.713 .293 .248 r
.59618 .58058 m .58058 .57782 L .58559 .56854 L closepath p F P
0 g
s
.037 0 .124 r
.75551 .81034 m .75973 .80662 L p .73532 .84045 L F P
0 g
s
.037 0 .124 r
.73532 .84045 m .73604 .83763 L .75551 .81034 L p F P
0 g
s
.817 .514 .476 r
.43075 .50605 m .42069 .50279 L .42341 .48171 L p F P
0 g
s
.823 .529 .491 r
.39893 .47269 m .42341 .48171 L .42069 .50279 L p F P
0 g
s
.645 .143 .04 r
.65272 .59907 m .65914 .59098 L p .68973 .60996 L F P
0 g
s
.654 .177 .109 r
.65272 .59907 m .63658 .5874 L .65914 .59098 L closepath p F P
0 g
s
.737 .343 .303 r
.54159 .5544 m .54579 .56004 L .54004 .57028 L p F P
0 g
s
.737 .343 .303 r
.50637 .54659 m .54159 .5544 L p .54004 .57028 L F P
0 g
s
.342 .468 .842 r
.32177 .76771 m .31275 .76449 L .29758 .73691 L p F P
0 g
s
.606 .714 .921 r
.12396 .64492 m .13683 .65876 L .11317 .66434 L p F P
0 g
s
.606 .714 .921 r
.11317 .66434 m .11045 .66157 L .12396 .64492 L p F P
0 g
s
.089 0 .253 r
.79803 .75627 m .78407 .77294 L .77906 .79032 L p F P
0 g
s
0 0 0 r
.80194 .74757 m .79803 .75627 L .78407 .77294 L p F P
0 g
s
0 0 0 r
.78407 .77294 m .77906 .79032 L .75973 .80662 L p F P
0 g
s
.782 .444 .416 r
.46563 .52521 m .46782 .51739 L p .50472 .54621 L F P
0 g
s
.801 .459 .41 r
.46563 .52521 m .46331 .51605 L .46782 .51739 L closepath p F P
0 g
s
.821 .398 .238 r
.81073 .65874 m .78505 .64809 L .77293 .62681 L p F P
0 g
s
.807 .384 .24 r
.77028 .62625 m .77293 .62681 L .78505 .64809 L p F P
0 g
s
.852 .672 .658 r
.82303 .6981 m .8252 .69259 L .81326 .65993 L p F P
0 g
s
.807 .384 .24 r
.78505 .64809 m .76375 .64003 L .77028 .62625 L p F P
0 g
s
.695 .168 0 r
.73631 .61922 m .77028 .62625 L .76375 .64003 L p F P
0 g
s
.731 .314 .256 r
.77028 .62625 m .73631 .61922 L .73166 .61368 L p F P
0 g
s
.796 .477 .449 r
.46331 .51605 m .46563 .52521 L .46279 .53588 L p F P
0 g
s
.796 .477 .449 r
.43075 .50605 m .46331 .51605 L p .46279 .53588 L F P
0 g
s
.443 .539 .86 r
.29758 .73691 m .28612 .73522 L .29091 .72551 L closepath p F P
0 g
s
.446 .566 .882 r
.28214 .71072 m .29091 .72551 L .28612 .73522 L p F P
0 g
s
.446 .566 .882 r
.25803 .71003 m .28214 .71072 L p .28612 .73522 L F P
0 g
s
.608 .712 .919 r
.11947 .64003 m .12396 .64492 L .11045 .66157 L p F P
0 g
s
.608 .712 .919 r
.11045 .66157 m .09564 .64626 L .11947 .64003 L p F P
0 g
s
0 0 .277 r
.81293 .68333 m .82303 .6981 L .81086 .72697 L p F P
0 g
s
.852 .672 .658 r
.81073 .65874 m .81293 .68333 L .82303 .6981 L p F P
0 g
s
.852 .672 .658 r
.81326 .65993 m .81073 .65874 L p .82303 .6981 L F P
0 g
s
.73 .314 .259 r
.73631 .61922 m .73005 .61795 L .73166 .61368 L closepath p F P
0 g
s
.619 .101 0 r
.63658 .5874 m .65272 .59907 L .64934 .60228 L p F P
0 g
s
.619 .101 0 r
.62025 .5847 m .63658 .5874 L p .64934 .60228 L F P
0 g
s
.215 0 .332 r
.77906 .79032 m .75973 .80662 L .75561 .82583 L p F P
0 g
s
.037 0 .124 r
.75973 .80662 m .75561 .82583 L .73532 .84045 L p F P
0 g
s
.018 0 .117 r
.73275 .84239 m .73532 .84045 L .73604 .83763 L closepath p F P
0 g
s
.219 .314 .749 r
.35137 .80898 m .36178 .83734 L .35914 .84287 L p F P
0 g
s
.219 .314 .749 r
.34448 .80416 m .35137 .80898 L p .35914 .84287 L F P
0 g
s
.851 .569 .51 r
.3709 .43815 m .34272 .42585 L .34433 .40317 L p F P
0 g
s
.541 .646 .902 r
.23651 .68779 m .21803 .68961 L .20166 .66838 L p F P
0 g
s
.578 .661 .894 r
.17765 .67273 m .20166 .66838 L .21803 .68961 L p F P
0 g
s
.54 .601 .864 r
.28214 .71072 m .25803 .71003 L .24209 .68728 L p F P
0 g
s
.721 .308 .265 r
.58058 .57782 m .55645 .57339 L .54579 .56004 L p F P
0 g
s
.723 .308 .26 r
.55645 .57339 m .54004 .57028 L .54579 .56004 L closepath p F P
0 g
s
.669 .192 0 r
.78505 .64809 m .81073 .65874 L .81293 .68333 L p F P
0 g
s
.841 .557 .508 r
.39893 .47269 m .37104 .46162 L .37223 .43873 L p F P
0 g
s
.846 .562 .508 r
.3709 .43815 m .37223 .43873 L .37104 .46162 L p F P
0 g
s
.619 .101 0 r
.61277 .59194 m .62025 .5847 L p .64934 .60228 L F P
0 g
s
.641 .146 .06 r
.61277 .59194 m .59618 .58058 L .62025 .5847 L closepath p F P
0 g
s
.846 .562 .508 r
.37104 .46162 m .36966 .46106 L .3709 .43815 L p F P
0 g
s
.846 .569 .519 r
.34272 .42585 m .3709 .43815 L .36966 .46106 L p F P
0 g
s
.257 .387 .803 r
.32177 .76771 m .3367 .77438 L p .34448 .80416 L F P
0 g
s
.328 .426 .809 r
.3367 .77438 m .32177 .76771 L .32719 .7543 L closepath p F P
0 g
s
.342 .468 .842 r
.32172 .74312 m .32719 .7543 L .32177 .76771 L p F P
0 g
s
.342 .468 .842 r
.29758 .73691 m .32172 .74312 L p .32177 .76771 L F P
0 g
s
.248 .342 .764 r
.35137 .80898 m .34448 .80416 L .3469 .79796 L closepath p F P
0 g
s
.257 .387 .803 r
.3367 .77438 m .3469 .79796 L .34448 .80416 L p F P
0 g
s
.6 .676 .894 r
.20166 .66838 m .17765 .67273 L .16077 .65311 L p F P
0 g
s
.599 .69 .906 r
.13683 .65876 m .16077 .65311 L .17765 .67273 L p F P
0 g
s
.737 .343 .303 r
.50571 .54788 m .50637 .54659 L p .54004 .57028 L F P
0 g
s
.756 .361 .304 r
.50571 .54788 m .50472 .54621 L .50637 .54659 L closepath p F P
0 g
s
.755 .383 .351 r
.50472 .54621 m .50571 .54788 L .49855 .56204 L p F P
0 g
s
.755 .383 .351 r
.46892 .53746 m .50472 .54621 L p .49855 .56204 L F P
0 g
s
.782 .444 .416 r
.50472 .54621 m .46892 .53746 L .46563 .52521 L p F P
0 g
s
.787 .447 .413 r
.46892 .53746 m .46279 .53588 L .46563 .52521 L closepath p F P
0 g
s
.823 .529 .491 r
.42069 .50279 m .39912 .49548 L .39893 .47269 L p F P
0 g
s
.831 .548 .509 r
.37104 .46162 m .39893 .47269 L .39912 .49548 L p F P
0 g
s
.695 .168 0 r
.76375 .64003 m .75746 .63777 L .73631 .61922 L p F P
0 g
s
.528 0 0 r
.73005 .61795 m .73631 .61922 L .75746 .63777 L p F P
0 g
s
.456 .546 .859 r
.30647 .71372 m .32172 .74312 L .29758 .73691 L p F P
0 g
s
.456 .546 .859 r
.2981 .71241 m .30647 .71372 L p .29758 .73691 L F P
0 g
s
.456 .546 .859 r
.29758 .73691 m .29091 .72551 L .2981 .71241 L p F P
0 g
s
.737 .343 .303 r
.54004 .57028 m .51732 .56583 L .50571 .54788 L p F P
0 g
s
.74 .343 .3 r
.51732 .56583 m .49855 .56204 L .50571 .54788 L closepath p F P
0 g
s
.528 0 0 r
.721 .62451 m .73005 .61795 L p .75746 .63777 L F P
0 g
s
.6 .065 0 r
.721 .62451 m .6988 .61173 L .73005 .61795 L closepath p F P
0 g
s
.687 .218 .132 r
.73005 .61795 m .6988 .61173 L .69235 .60627 L p F P
0 g
s
.614 .709 .913 r
.14359 .63347 m .16077 .65311 L .13683 .65876 L p F P
0 g
s
.614 .709 .913 r
.13517 .63577 m .14359 .63347 L p .13683 .65876 L F P
0 g
s
.614 .709 .913 r
.13683 .65876 m .12396 .64492 L .13517 .63577 L p F P
0 g
s
.686 .219 .137 r
.6988 .61173 m .68973 .60996 L .69235 .60627 L closepath p F P
0 g
s
.616 .1 0 r
.59618 .58058 m .61277 .59194 L .6089 .5949 L p F P
0 g
s
.616 .1 0 r
.58058 .57782 m .59618 .58058 L p .6089 .5949 L F P
0 g
s
.183 .279 .728 r
.36178 .83734 m .35137 .80898 L .36706 .82311 L closepath p F P
0 g
s
0 0 .277 r
.81086 .72697 m .81517 .70831 L .81293 .68333 L p F P
0 g
s
0 0 .048 r
.81086 .72697 m .81517 .70831 L p .80084 .75296 L F P
0 g
s
.796 .477 .449 r
.46279 .53588 m .4341 .52817 L .43075 .50605 L p F P
0 g
s
.803 .488 .457 r
.42069 .50279 m .43075 .50605 L .4341 .52817 L p F P
0 g
s
.136 .269 .738 r
.36706 .82311 m .35137 .80898 L .3469 .79796 L p F P
0 g
s
.459 .55 .862 r
.29091 .72551 m .28214 .71072 L .2981 .71241 L closepath p F P
0 g
s
.616 .1 0 r
.57248 .58483 m .58058 .57782 L p .6089 .5949 L F P
0 g
s
.646 .149 .055 r
.57248 .58483 m .55645 .57339 L .58058 .57782 L closepath p F P
0 g
s
.542 .629 .888 r
.24209 .68728 m .23651 .68779 L .23955 .68369 L closepath p F P
0 g
s
.541 .646 .902 r
.22593 .6643 m .23955 .68369 L .23651 .68779 L p F P
0 g
s
.541 .646 .902 r
.20166 .66838 m .22593 .6643 L p .23651 .68779 L F P
0 g
s
.136 .269 .738 r
.3469 .79796 m .35153 .78403 L p .36706 .82311 L F P
0 g
s
.244 .353 .777 r
.3469 .79796 m .3367 .77438 L .35153 .78403 L closepath p F P
0 g
s
.803 .488 .457 r
.4341 .52817 m .41703 .52332 L .42069 .50279 L p F P
0 g
s
.809 .508 .48 r
.39912 .49548 m .42069 .50279 L .41703 .52332 L p F P
0 g
s
.387 0 0 r
.6988 .61173 m .721 .62451 L .71752 .62514 L p F P
0 g
s
.387 0 0 r
.71752 .62514 m .7147 .62359 L .71606 .62409 L F
.68076 .61331 m .68973 .60996 L p .71752 .62514 L F P
0 g
s
.546 0 0 r
.72723 .62799 m .71752 .62514 L .721 .62451 L closepath p F P
0 g
s
0 .43 .72 r
.70917 .62233 m .71752 .62514 L .72723 .62799 L p F P
0 g
s
.387 0 0 r
.71752 .62514 m .69444 .61876 L .68076 .61331 L p F P
0 g
s
0 .457 .74 r
.70917 .62233 m .69444 .61876 L .71752 .62514 L closepath p F P
0 g
s
0 .43 .72 r
.70917 .62233 m .72394 .62696 L .74997 .63659 L F
.72723 .62799 m .73894 .63242 L p .72394 .62696 L F P
0 g
s
0 .43 .72 r
.73894 .63242 m .74997 .63659 L p .72394 .62696 L F P
0 g
s
.387 0 0 r
.68973 .60996 m .6988 .61173 L p .71606 .62409 L F P
0 g
s
.387 0 0 r
.7147 .62359 m .68973 .60996 L .71606 .62409 L F
.54 .601 .864 r
.24209 .68728 m .26644 .68538 L .28214 .71072 L p F P
0 g
s
.558 .637 .885 r
.25468 .66724 m .26644 .68538 L .24209 .68728 L p F P
0 g
s
.558 .637 .885 r
.24209 .68728 m .23955 .68369 L .25468 .66724 L p F P
0 g
s
.669 .192 0 r
.81293 .68333 m .79999 .66904 L .78505 .64809 L p F P
0 g
s
0 .235 .704 r
.76375 .64003 m .78505 .64809 L .79999 .66904 L p F P
0 g
s
.755 .383 .351 r
.49855 .56204 m .47872 .55791 L .46892 .53746 L p F P
0 g
s
.759 .391 .357 r
.46279 .53588 m .46892 .53746 L .47872 .55791 L p F P
0 g
s
0 0 .058 r
.79803 .75627 m .80084 .75296 L .80194 .74757 L closepath p F P
0 g
s
.6 .659 .879 r
.22593 .6643 m .20166 .66838 L .18499 .64739 L p F P
0 g
s
.6 .676 .894 r
.16077 .65311 m .18499 .64739 L .20166 .66838 L p F P
0 g
s
.645 .143 .04 r
.68973 .60996 m .66036 .60435 L .65272 .59907 L p F P
0 g
s
.645 .145 .046 r
.66036 .60435 m .64934 .60228 L .65272 .59907 L closepath p F P
0 g
s
.209 .352 .79 r
.35153 .78403 m .3367 .77438 L .32719 .7543 L p F P
0 g
s
.636 .137 .049 r
.55645 .57339 m .57248 .58483 L .56843 .58782 L p F P
0 g
s
.636 .137 .049 r
.54004 .57028 m .55645 .57339 L p .56843 .58782 L F P
0 g
s
.846 .569 .519 r
.36966 .46106 m .34061 .44905 L .34272 .42585 L p F P
0 g
s
.454 .558 .871 r
.2981 .71241 m .28214 .71072 L .26644 .68538 L p F P
0 g
s
.508 0 0 r
.68076 .61331 m .66036 .60435 L .68973 .60996 L closepath p F P
0 g
s
.565 .638 .882 r
.25046 .66067 m .25468 .66724 L .23955 .68369 L p F P
0 g
s
.565 .638 .882 r
.23955 .68369 m .22593 .6643 L .25046 .66067 L p F P
0 g
s
.759 .391 .357 r
.47872 .55791 m .45602 .55304 L .46279 .53588 L p F P
0 g
s
.77 .427 .404 r
.4341 .52817 m .46279 .53588 L .45602 .55304 L p F P
0 g
s
.06 .202 .699 r
.79999 .66904 m .81293 .68333 L .81517 .70831 L p F P
0 g
s
.831 .548 .509 r
.39912 .49548 m .36982 .48488 L .37104 .46162 L p F P
0 g
s
.836 .553 .51 r
.36966 .46106 m .37104 .46162 L .36982 .48488 L p F P
0 g
s
.836 .553 .51 r
.36982 .48488 m .36838 .48433 L .36966 .46106 L p F P
0 g
s
.836 .565 .529 r
.34061 .44905 m .36966 .46106 L .36838 .48433 L p F P
0 g
s
.089 0 .253 r
.77906 .79032 m .7843 .78608 L .79803 .75627 L p F P
0 g
s
.144 0 .309 r
.80084 .75296 m .79803 .75627 L .7843 .78608 L p F P
0 g
s
.619 .688 .893 r
.18499 .64739 m .16077 .65311 L .14359 .63347 L p F P
0 g
s
.613 .706 .911 r
.12396 .64492 m .11947 .64003 L .13517 .63577 L closepath p F P
0 g
s
.636 .137 .049 r
.53183 .57775 m .54004 .57028 L p .56843 .58782 L F P
0 g
s
.67 .187 .096 r
.53183 .57775 m .51732 .56583 L .54004 .57028 L closepath p F P
0 g
s
.209 .352 .79 r
.32719 .7543 m .33023 .74655 L p .35153 .78403 L F P
0 g
s
.337 .439 .818 r
.32719 .7543 m .32172 .74312 L .33023 .74655 L closepath p F P
0 g
s
.809 .508 .48 r
.41703 .52332 m .40018 .51833 L .39912 .49548 L p F P
0 g
s
.816 .534 .511 r
.36982 .48488 m .39912 .49548 L .40018 .51833 L p F P
0 g
s
.089 0 .252 r
.77794 .79986 m .7843 .78608 L .77906 .79032 L closepath p F P
0 g
s
.215 0 .332 r
.77794 .79986 m .77906 .79032 L p .75561 .82583 L F P
0 g
s
.301 .15 .503 r
.81744 .73368 m .80084 .75296 L .7994 .77433 L p F P
0 g
s
0 0 .048 r
.81517 .70831 m .81744 .73368 L .80084 .75296 L p F P
0 g
s
.144 0 .309 r
.7843 .78608 m .7994 .77433 L .80084 .75296 L p F P
0 g
s
.298 0 0 r
.66036 .60435 m .68076 .61331 L .67335 .61343 L p F P
0 g
s
0 .52 .795 r
.69444 .61876 m .70917 .62233 L p .70826 .62209 L F P
0 g
s
.298 0 0 r
.64934 .60228 m .66036 .60435 L p .67277 .61303 L F P
0 g
s
.298 0 0 r
.67213 .61286 m .64934 .60228 L .67277 .61303 L F
.64036 .60429 m .64934 .60228 L p .67335 .61343 L F P
0 g
s
.411 0 0 r
.69444 .61876 m .67335 .61343 L .68076 .61331 L closepath p F P
0 g
s
0 .52 .795 r
.66837 .6116 m .68398 .61589 L .70826 .62209 L F
.68398 .61589 m .69444 .61876 L .70826 .62209 L F
.298 0 0 r
.67335 .61343 m .67213 .61286 L .67277 .61303 L F
.323 .444 .829 r
.33023 .74655 m .32172 .74312 L .30647 .71372 L p F P
0 g
s
.215 0 .332 r
.75561 .82583 m .77019 .81624 L .77794 .79986 L p F P
0 g
s
.619 .101 0 r
.64934 .60228 m .62099 .59708 L .61277 .59194 L p F P
0 g
s
.62 .104 0 r
.62099 .59708 m .6089 .5949 L .61277 .59194 L closepath p F P
0 g
s
0 .235 .704 r
.76135 .6403 m .76375 .64003 L p .79999 .66904 L F P
0 g
s
.582 .007 0 r
.76135 .6403 m .75746 .63777 L .76375 .64003 L closepath p F P
0 g
s
.67 .207 .145 r
.51732 .56583 m .53183 .57775 L .52793 .58104 L p F P
0 g
s
.67 .207 .145 r
.49855 .56204 m .51732 .56583 L p .52793 .58104 L F P
0 g
s
.77 .427 .404 r
.45602 .55304 m .4406 .54964 L .4341 .52817 L p F P
0 g
s
.778 .449 .431 r
.41703 .52332 m .4341 .52817 L .4406 .54964 L p F P
0 g
s
.443 0 0 r
.64036 .60429 m .62099 .59708 L .64934 .60228 L closepath p F P
0 g
s
.444 .523 .844 r
.30647 .71372 m .2981 .71241 L .30212 .70566 L closepath p F P
0 g
s
.454 .558 .871 r
.291 .68517 m .30212 .70566 L .2981 .71241 L p F P
0 g
s
.454 .558 .871 r
.26644 .68538 m .291 .68517 L p .2981 .71241 L F P
0 g
s
.309 0 0 r
.75746 .63777 m .76135 .6403 L .74997 .63659 L p F P
0 g
s
.309 0 0 r
.74997 .63659 m .72723 .62799 L .75746 .63777 L p F P
0 g
s
.528 0 0 r
.75746 .63777 m .72723 .62799 L .721 .62451 L p F P
0 g
s
.6 .638 .86 r
.25046 .66067 m .22593 .6643 L .20949 .64158 L p F P
0 g
s
.6 .659 .879 r
.18499 .64739 m .20949 .64158 L .22593 .6643 L p F P
0 g
s
.238 .008 .349 r
.7843 .78608 m .7994 .77433 L p .77719 .81187 L F P
0 g
s
.238 .008 .349 r
.77719 .81187 m .77794 .79986 L .7843 .78608 L p F P
0 g
s
.136 .269 .738 r
.36077 .79204 m .36918 .81496 L .36706 .82311 L p F P
0 g
s
.136 .269 .738 r
.35153 .78403 m .36077 .79204 L p .36706 .82311 L F P
0 g
s
.562 .621 .869 r
.27527 .65756 m .291 .68517 L .26644 .68538 L p F P
0 g
s
.562 .621 .869 r
.26421 .65882 m .27527 .65756 L p .26644 .68538 L F P
0 g
s
.562 .621 .869 r
.26644 .68538 m .25468 .66724 L .26421 .65882 L p F P
0 g
s
.67 .207 .145 r
.49084 .57073 m .49855 .56204 L p .52793 .58104 L F P
0 g
s
.707 .255 .177 r
.49084 .57073 m .47872 .55791 L .49855 .56204 L closepath p F P
0 g
s
.623 .674 .878 r
.20949 .64158 m .18499 .64739 L .16802 .62648 L p F P
0 g
s
.619 .688 .893 r
.14359 .63347 m .16802 .62648 L .18499 .64739 L p F P
0 g
s
.161 .279 .738 r
.36077 .79204 m .35153 .78403 L .35401 .77484 L closepath p F P
0 g
s
.209 .352 .79 r
.34598 .75531 m .35401 .77484 L .35153 .78403 L p F P
0 g
s
.209 .352 .79 r
.33023 .74655 m .34598 .75531 L p .35153 .78403 L F P
0 g
s
.285 .381 .786 r
.34598 .75531 m .33023 .74655 L .33581 .73195 L closepath p F P
0 g
s
.323 .444 .829 r
.33095 .72105 m .33581 .73195 L .33023 .74655 L p F P
0 g
s
.323 .444 .829 r
.30647 .71372 m .33095 .72105 L p .33023 .74655 L F P
0 g
s
.836 .565 .529 r
.36838 .48433 m .33785 .47283 L .34061 .44905 L p F P
0 g
s
0 .235 .704 r
.79999 .66904 m .78414 .65527 L .76135 .6403 L p F P
0 g
s
.499 0 0 r
.78414 .65527 m .76135 .6403 L .74997 .63659 L p F P
0 g
s
.778 .449 .431 r
.4406 .54964 m .41232 .54321 L .41703 .52332 L p F P
0 g
s
.784 .472 .46 r
.40018 .51833 m .41703 .52332 L .41232 .54321 L p F P
0 g
s
.266 0 0 r
.62099 .59708 m .64036 .60429 L .63067 .60403 L p F P
0 g
s
.266 0 0 r
.6089 .5949 m .62099 .59708 L p .63053 .60393 L F P
0 g
s
.266 0 0 r
.63033 .60388 m .6089 .5949 L .63053 .60393 L F
.5997 .59658 m .6089 .5949 L p .63033 .60388 L F P
0 g
s
.266 0 0 r
.63067 .60403 m .629 .60363 L .63033 .60388 L F
.629 .60363 m .5997 .59658 L .63033 .60388 L F
.298 0 0 r
.67335 .61343 m .6591 .61009 L .64036 .60429 L p F P
0 g
s
.324 0 0 r
.6591 .61009 m .63067 .60403 L .64036 .60429 L closepath p F P
0 g
s
.009 .563 .821 r
.65066 .60783 m .64464 .6068 L .66837 .6116 L F
.62738 .60288 m .64049 .60586 L .65066 .60783 L F
.64049 .60586 m .64464 .6068 L .65066 .60783 L F
.6591 .61009 m .6675 .61146 L p .64464 .6068 L F P
0 g
s
.009 .563 .821 r
.6675 .61146 m .66837 .6116 L p .64464 .6068 L F P
0 g
s
.266 0 0 r
.63067 .60403 m .63033 .60388 L .63053 .60393 L F
.245 .014 .351 r
.77019 .81624 m .77719 .81187 L .77794 .79986 L closepath p F P
0 g
s
.153 .063 .492 r
.81541 .70659 m .81517 .70831 L .81744 .73368 L p F P
0 g
s
.06 .202 .699 r
.80301 .67255 m .79999 .66904 L p .81517 .70831 L F P
0 g
s
.06 .202 .699 r
.81517 .70831 m .81541 .70659 L .80301 .67255 L p F P
0 g
s
.616 .1 0 r
.6089 .5949 m .58067 .58993 L .57248 .58483 L p F P
0 g
s
.617 .102 .002 r
.58067 .58993 m .56843 .58782 L .57248 .58483 L closepath p F P
0 g
s
.816 .534 .511 r
.40018 .51833 m .36859 .50849 L .36982 .48488 L p F P
0 g
s
.82 .538 .512 r
.36838 .48433 m .36982 .48488 L .36859 .50849 L p F P
0 g
s
.456 .529 .844 r
.31571 .68827 m .33095 .72105 L .30647 .71372 L p F P
0 g
s
.456 .529 .844 r
.31375 .68787 m .31571 .68827 L p .30647 .71372 L F P
0 g
s
.456 .529 .844 r
.30647 .71372 m .30212 .70566 L .31375 .68787 L p F P
0 g
s
.82 .538 .512 r
.36859 .50849 m .36703 .50799 L .36838 .48433 L p F P
0 g
s
.82 .559 .544 r
.33785 .47283 m .36838 .48433 L .36703 .50799 L p F P
0 g
s
.707 .297 .268 r
.47872 .55791 m .49084 .57073 L .48742 .57455 L p F P
0 g
s
.707 .297 .268 r
.45602 .55304 m .47872 .55791 L p .48742 .57455 L F P
0 g
s
0 0 .239 r
.81829 .73271 m .81541 .70659 L .81723 .68986 L p F P
0 g
s
.028 .18 .688 r
.81541 .70659 m .80301 .67255 L .81723 .68986 L closepath p F P
0 g
s
.153 .063 .492 r
.81744 .73368 m .81829 .73271 L .81541 .70659 L p F P
0 g
s
.419 0 0 r
.5997 .59658 m .58067 .58993 L .6089 .5949 L closepath p F P
0 g
s
0 .392 .831 r
.79999 .66904 m .80301 .67255 L .79125 .65868 L p F P
0 g
s
0 .392 .831 r
.79125 .65868 m .78414 .65527 L .79999 .66904 L p F P
0 g
s
.457 .531 .845 r
.30212 .70566 m .291 .68517 L .31375 .68787 L closepath p F P
0 g
s
.784 .472 .46 r
.41232 .54321 m .4029 .54102 L .40018 .51833 L p F P
0 g
s
.791 .511 .513 r
.36859 .50849 m .40018 .51833 L .4029 .54102 L p F P
0 g
s
.56 .619 .867 r
.25468 .66724 m .25046 .66067 L .26421 .65882 L closepath p F P
0 g
s
.559 .087 0 r
.81723 .68986 m .80301 .67255 L .79125 .65868 L p F P
0 g
s
.037 .181 .686 r
.36918 .81496 m .36077 .79204 L .37108 .80398 L closepath p F P
0 g
s
.707 .297 .268 r
.44947 .56393 m .45602 .55304 L p .48742 .57455 L F P
0 g
s
.745 .342 .286 r
.44947 .56393 m .4406 .54964 L .45602 .55304 L closepath p F P
0 g
s
.56 .62 .869 r
.26421 .65882 m .25046 .66067 L .23428 .63569 L p F P
0 g
s
.6 .638 .86 r
.20949 .64158 m .23428 .63569 L .25046 .66067 L p F P
0 g
s
.287 0 0 r
.58067 .58993 m .5997 .59658 L .58934 .59659 L p F P
0 g
s
.287 0 0 r
.56843 .58782 m .58067 .58993 L p .58934 .59659 L F P
0 g
s
0 .167 .685 r
.37108 .80398 m .36077 .79204 L .35401 .77484 L p F P
0 g
s
.636 .137 .049 r
.56843 .58782 m .53937 .58293 L .53183 .57775 L p F P
0 g
s
.636 .139 .054 r
.53937 .58293 m .52793 .58104 L .53183 .57775 L closepath p F P
0 g
s
.628 .657 .859 r
.23428 .63569 m .20949 .64158 L .19276 .61911 L p F P
0 g
s
.623 .674 .878 r
.16802 .62648 m .19276 .61911 L .20949 .64158 L p F P
0 g
s
0 .167 .685 r
.35401 .77484 m .35635 .76405 L p .37108 .80398 L F P
0 g
s
.147 .28 .744 r
.35401 .77484 m .34598 .75531 L .35635 .76405 L closepath p F P
0 g
s
.452 .539 .855 r
.31375 .68787 m .291 .68517 L .27527 .65756 L p F P
0 g
s
.287 0 0 r
.55871 .58995 m .56843 .58782 L p .58934 .59659 L F P
0 g
s
.439 0 0 r
.55871 .58995 m .53937 .58293 L .56843 .58782 L closepath p F P
0 g
s
.238 .008 .349 r
.7994 .77433 m .79973 .79825 L .77719 .81187 L p F P
0 g
s
.38 .206 .516 r
.81975 .75945 m .7994 .77433 L .79973 .79825 L p F P
0 g
s
.301 .15 .503 r
.7994 .77433 m .81975 .75945 L .81744 .73368 L p F P
0 g
s
.735 .391 .398 r
.4406 .54964 m .44947 .56393 L .44693 .56835 L p F P
0 g
s
.735 .391 .398 r
.41232 .54321 m .4406 .54964 L p .44693 .56835 L F P
0 g
s
.119 .275 .749 r
.35635 .76405 m .34598 .75531 L .33581 .73195 L p F P
0 g
s
.82 .559 .544 r
.36703 .50799 m .33405 .49732 L .33785 .47283 L p F P
0 g
s
.554 .595 .849 r
.27527 .65756 m .26421 .65882 L .27225 .65233 L closepath p F P
0 g
s
.56 .62 .869 r
.25937 .62968 m .27225 .65233 L .26421 .65882 L p F P
0 g
s
.56 .62 .869 r
.23428 .63569 m .25937 .62968 L p .26421 .65882 L F P
0 g
s
.318 .167 .513 r
.81829 .73271 m .81744 .73368 L .81975 .75945 L p F P
0 g
s
.791 .511 .513 r
.4029 .54102 m .36734 .53248 L .36859 .50849 L p F P
0 g
s
.793 .515 .516 r
.36703 .50799 m .36859 .50849 L .36734 .53248 L p F P
0 g
s
.793 .515 .516 r
.36734 .53248 m .36557 .53205 L .36703 .50799 L p F P
0 g
s
.795 .548 .565 r
.33405 .49732 m .36703 .50799 L .36557 .53205 L p F P
0 g
s
.358 0 0 r
.53937 .58293 m .55871 .58995 L .54921 .59082 L p F P
0 g
s
.358 0 0 r
.52793 .58104 m .53937 .58293 L p .54921 .59082 L F P
0 g
s
.139 .042 .473 r
.82079 .75871 m .81829 .73271 L .83636 .71208 L p F P
0 g
s
0 0 .239 r
.83512 .70733 m .83636 .71208 L .81829 .73271 L p F P
0 g
s
0 0 .239 r
.81723 .68986 m .83512 .70733 L p .81829 .73271 L F P
0 g
s
.318 .167 .513 r
.81975 .75945 m .82079 .75871 L .81829 .73271 L p F P
0 g
s
.67 .207 .145 r
.52793 .58104 m .49707 .57607 L .49084 .57073 L p F P
0 g
s
.669 .208 .149 r
.49707 .57607 m .48742 .57455 L .49084 .57073 L closepath p F P
0 g
s
.119 .275 .749 r
.33581 .73195 m .3384 .72495 L p .35635 .76405 L F P
0 g
s
.289 .389 .792 r
.33581 .73195 m .33095 .72105 L .3384 .72495 L closepath p F P
0 g
s
0 .52 .795 r
.66837 .6116 m .67335 .61343 L .69444 .61876 L p F P
0 g
s
.358 0 0 r
.51734 .58465 m .52793 .58104 L p .54921 .59082 L F P
0 g
s
.499 0 0 r
.51734 .58465 m .49707 .57607 L .52793 .58104 L closepath p F P
0 g
s
.735 .391 .398 r
.40769 .55815 m .41232 .54321 L p .44693 .56835 L F P
0 g
s
.776 .432 .404 r
.40769 .55815 m .4029 .54102 L .41232 .54321 L closepath p F P
0 g
s
.185 .58 .939 r
.78414 .65527 m .79125 .65868 L .77933 .64526 L p F P
0 g
s
.185 .58 .939 r
.77933 .64526 m .76534 .64204 L .78414 .65527 L p F P
0 g
s
.499 0 0 r
.74997 .63659 m .76534 .64204 L .78414 .65527 L p F P
0 g
s
.276 .391 .799 r
.3384 .72495 m .33095 .72105 L .31571 .68827 L p F P
0 g
s
.635 .636 .834 r
.25937 .62968 m .23428 .63569 L .21782 .61115 L p F P
0 g
s
.628 .657 .859 r
.19276 .61911 m .21782 .61115 L .23428 .63569 L p F P
0 g
s
.452 .539 .855 r
.27527 .65756 m .30032 .65568 L p .31375 .68787 L F P
0 g
s
.573 .604 .846 r
.29218 .63899 m .30032 .65568 L .27527 .65756 L p F P
0 g
s
.573 .604 .846 r
.27527 .65756 m .27225 .65233 L .29218 .63899 L p F P
0 g
s
.791 .511 .513 r
.4029 .54102 m .40769 .55815 L p .36607 .55686 L F P
0 g
s
.791 .511 .513 r
.36607 .55686 m .36734 .53248 L .4029 .54102 L p F P
0 g
s
0 .167 .685 r
.37012 .78193 m .37203 .78768 L .37108 .80398 L p F P
0 g
s
0 .167 .685 r
.35635 .76405 m .37012 .78193 L p .37108 .80398 L F P
0 g
s
.266 0 0 r
.63067 .60403 m .62085 .60212 L .5997 .59658 L p F P
0 g
s
.292 0 0 r
.62085 .60212 m .58934 .59659 L .5997 .59658 L closepath p F P
0 g
s
.6 .613 .837 r
.28476 .62352 m .29218 .63899 L .27225 .65233 L p F P
0 g
s
.6 .613 .837 r
.27225 .65233 m .25937 .62968 L .28476 .62352 L p F P
0 g
s
.327 .497 .873 r
.81723 .68986 m .83512 .70733 L .82153 .67262 L p F P
0 g
s
.327 .497 .873 r
.82153 .67262 m .8179 .67137 L .81723 .68986 L p F P
0 g
s
.559 .087 0 r
.79125 .65868 m .8179 .67137 L .81723 .68986 L p F P
0 g
s
.465 0 0 r
.49707 .57607 m .51734 .58465 L .51018 .5865 L p F P
0 g
s
.465 0 0 r
.48742 .57455 m .49707 .57607 L p .51018 .5865 L F P
0 g
s
0 .442 .819 r
.76534 .64204 m .74997 .63659 L .73799 .62831 L p F P
0 g
s
0 .43 .72 r
.74997 .63659 m .73799 .62831 L .70917 .62233 L p F P
0 g
s
0 .545 .812 r
.66837 .6116 m .6591 .61009 L .67335 .61343 L closepath p F P
0 g
s
0 .138 .656 r
.37012 .78193 m .35635 .76405 L .35871 .74864 L closepath p F P
0 g
s
.119 .275 .749 r
.35536 .73918 m .35871 .74864 L .35635 .76405 L p F P
0 g
s
.119 .275 .749 r
.3384 .72495 m .35536 .73918 L p .35635 .76405 L F P
0 g
s
0 .411 .853 r
.8179 .67137 m .79125 .65868 L .77933 .64526 L p F P
0 g
s
.431 .488 .817 r
.31571 .68827 m .31375 .68787 L .3148 .68635 L closepath p F P
0 g
s
.452 .539 .855 r
.30032 .65568 m .3148 .68635 L .31375 .68787 L p F P
0 g
s
.707 .297 .268 r
.48742 .57455 m .45376 .56938 L .44947 .56393 L p F P
0 g
s
.706 .297 .271 r
.45376 .56938 m .44693 .56835 L .44947 .56393 L closepath p F P
0 g
s
.465 0 0 r
.47551 .58156 m .48742 .57455 L p .51018 .5865 L F P
0 g
s
.583 .054 0 r
.47551 .58156 m .45376 .56938 L .48742 .57455 L closepath p F P
0 g
s
.195 .284 .729 r
.35536 .73918 m .3384 .72495 L .34429 .70857 L closepath p F P
0 g
s
.276 .391 .799 r
.34047 .69816 m .34429 .70857 L .3384 .72495 L p F P
0 g
s
.276 .391 .799 r
.31571 .68827 m .34047 .69816 L p .3384 .72495 L F P
0 g
s
.449 .498 .817 r
.32921 .66784 m .34047 .69816 L .31571 .68827 L p F P
0 g
s
.449 .498 .817 r
.31571 .68827 m .3148 .68635 L .32921 .66784 L p F P
0 g
s
.481 .515 .816 r
.32549 .65776 m .32921 .66784 L .3148 .68635 L p F P
0 g
s
.481 .515 .816 r
.3148 .68635 m .30032 .65568 L .32549 .65776 L p F P
0 g
s
.795 .548 .565 r
.36557 .53205 m .32826 .52284 L .33405 .49732 L p F P
0 g
s
.266 .664 .968 r
.70917 .62233 m .73799 .62831 L .73254 .62406 L p F P
0 g
s
.266 .664 .968 r
.69677 .61549 m .70917 .62233 L p .73254 .62406 L F P
0 g
s
0 .52 .795 r
.70917 .62233 m .69677 .61549 L .66837 .6116 L p F P
0 g
s
.009 .563 .821 r
.62738 .60288 m .63067 .60403 L .6591 .61009 L p F P
0 g
s
.38 .206 .516 r
.79973 .79825 m .82209 .78563 L .81975 .75945 L p F P
0 g
s
.392 .217 .521 r
.82079 .75871 m .81975 .75945 L .82209 .78563 L p F P
0 g
s
.748 .476 .519 r
.36557 .53205 m .36734 .53248 L .36607 .55686 L p F P
0 g
s
.748 .476 .519 r
.36607 .55686 m .36387 .55657 L .36557 .53205 L p F P
0 g
s
.752 .546 .617 r
.32826 .52284 m .36557 .53205 L .36387 .55657 L p F P
0 g
s
.316 .163 .509 r
.82323 .78501 m .82079 .75871 L .84291 .7431 L p F P
0 g
s
.139 .042 .473 r
.83636 .71208 m .84291 .7431 L .82079 .75871 L p F P
0 g
s
.392 .217 .521 r
.82209 .78563 m .82323 .78501 L .82079 .75871 L p F P
0 g
s
.287 0 0 r
.58934 .59659 m .57923 .595 L .55871 .58995 L p F P
0 g
s
.31 0 0 r
.57923 .595 m .54921 .59082 L .55871 .58995 L closepath p F P
0 g
s
.646 .608 .797 r
.28476 .62352 m .25937 .62968 L .24323 .60222 L p F P
0 g
s
.635 .636 .834 r
.21782 .61115 m .24323 .60222 L .25937 .62968 L p F P
0 g
s
.671 .217 .165 r
.45376 .56938 m .47551 .58156 L p .43523 .58164 L F P
0 g
s
.671 .217 .165 r
.43523 .58164 m .44693 .56835 L .45376 .56938 L p F P
0 g
s
.644 .264 .31 r
.40941 .56285 m .44693 .56835 L .43523 .58164 L p F P
0 g
s
.735 .391 .398 r
.44693 .56835 m .40941 .56285 L .40769 .55815 L p F P
0 g
s
.284 .7 .971 r
.69677 .61549 m .66837 .6116 L .65546 .60543 L p F P
0 g
s
.009 .563 .821 r
.66837 .6116 m .65546 .60543 L .62738 .60288 L p F P
0 g
s
.575 .572 .813 r
.31404 .62692 m .32549 .65776 L .30032 .65568 L p F P
0 g
s
.575 .572 .813 r
.30032 .65568 m .29218 .63899 L .31404 .62692 L p F P
0 g
s
.734 .39 .399 r
.40941 .56285 m .40645 .56243 L .40769 .55815 L closepath p F P
0 g
s
.791 .511 .513 r
.40769 .55815 m .40645 .56243 L .36607 .55686 L p F P
0 g
s
.309 .663 .973 r
.76534 .64204 m .77933 .64526 L .76717 .63175 L p F P
0 g
s
.309 .663 .973 r
.76717 .63175 m .74353 .62939 L .76534 .64204 L p F P
0 g
s
0 .442 .819 r
.73799 .62831 m .74353 .62939 L .76534 .64204 L p F P
0 g
s
.039 .586 .836 r
.62738 .60288 m .62085 .60212 L .63067 .60403 L closepath p F P
0 g
s
.012 .571 .81 r
.62085 .60212 m .62738 .60288 L p .58609 .59563 L F P
0 g
s
.012 .571 .81 r
.58609 .59563 m .58934 .59659 L .62085 .60212 L p F P
0 g
s
.598 .581 .805 r
.31047 .61708 m .31404 .62692 L .29218 .63899 L p F P
0 g
s
.598 .581 .805 r
.29218 .63899 m .28476 .62352 L .31047 .61708 L p F P
0 g
s
.644 .264 .31 r
.43523 .58164 m .42722 .58146 L .40941 .56285 L p F P
0 g
s
.644 .278 .334 r
.40645 .56243 m .40941 .56285 L .42722 .58146 L p F P
0 g
s
.644 .278 .334 r
.42722 .58146 m .39955 .58117 L .40645 .56243 L p F P
0 g
s
.75 .475 .515 r
.40645 .56243 m .39955 .58117 L .36478 .58163 L p F P
0 g
s
.75 .475 .515 r
.36478 .58163 m .36607 .55686 L .40645 .56243 L p F P
0 g
s
.358 0 0 r
.54921 .59082 m .53371 .58896 L .51734 .58465 L p F P
0 g
s
.376 0 0 r
.53371 .58896 m .51018 .5865 L .51734 .58465 L closepath p F P
0 g
s
.752 .546 .617 r
.32354 .53672 m .32826 .52284 L p .36387 .55657 L F P
0 g
s
.295 .722 .97 r
.65546 .60543 m .62738 .60288 L .61391 .59727 L p F P
0 g
s
.012 .571 .81 r
.62738 .60288 m .61391 .59727 L .58609 .59563 L p F P
0 g
s
.646 .608 .797 r
.24323 .60222 m .26903 .59143 L .28476 .62352 L p F P
0 g
s
.67 .624 .794 r
.31047 .61708 m .28476 .62352 L .26903 .59143 L p F P
0 g
s
0 0 .551 r
.37203 .78768 m .37012 .78193 L .372 .78526 L closepath p F P
0 g
s
0 0 .544 r
.372 .78526 m .37012 .78193 L .35871 .74864 L p F P
0 g
s
.043 .595 .826 r
.58609 .59563 m .57923 .595 L .58934 .59659 L closepath p F P
0 g
s
0 0 .544 r
.35871 .74864 m .35919 .74415 L p .372 .78526 L F P
0 g
s
0 .125 .652 r
.35871 .74864 m .35536 .73918 L .35919 .74415 L closepath p F P
0 g
s
0 .411 .853 r
.77933 .64526 m .80909 .65159 L p .8179 .67137 L F P
0 g
s
.428 .638 .944 r
.80909 .65159 m .77933 .64526 L .76717 .63175 L p F P
0 g
s
0 .12 .651 r
.35919 .74415 m .35536 .73918 L .34429 .70857 L p F P
0 g
s
.311 .501 .883 r
.82153 .67262 m .8179 .67137 L .8175 .66549 L closepath p F P
0 g
s
0 .411 .853 r
.80909 .65159 m .8175 .66549 L .8179 .67137 L p F P
0 g
s
0 .544 .759 r
.57923 .595 m .58609 .59563 L p .54445 .58988 L F P
0 g
s
0 .544 .759 r
.54445 .58988 m .54921 .59082 L .57923 .595 L p F P
0 g
s
.664 .406 .52 r
.36387 .55657 m .36607 .55686 L .36478 .58163 L p F P
0 g
s
0 0 .544 r
.35919 .74415 m .37087 .76665 L .372 .78526 L p F P
0 g
s
.664 .406 .52 r
.36478 .58163 m .36117 .5818 L .36387 .55657 L p F P
0 g
s
.681 .506 .642 r
.32588 .55169 m .36387 .55657 L .36117 .5818 L p F P
0 g
s
.752 .546 .617 r
.36387 .55657 m .32588 .55169 L .32354 .53672 L p F P
0 g
s
.316 .163 .509 r
.84291 .7431 m .84743 .77185 L .82323 .78501 L p F P
0 g
s
0 .12 .651 r
.34429 .70857 m .34627 .70288 L p .35919 .74415 L F P
0 g
s
.194 .286 .731 r
.34429 .70857 m .34047 .69816 L .34627 .70288 L closepath p F P
0 g
s
.142 .592 .928 r
.74353 .62939 m .73254 .62406 L .73799 .62831 L closepath p F P
0 g
s
.189 .286 .733 r
.34627 .70288 m .34047 .69816 L .32921 .66784 L p F P
0 g
s
.751 .545 .617 r
.32588 .55169 m .32354 .53672 L .31696 .55058 L closepath p F P
0 g
s
.189 .286 .733 r
.32921 .66784 m .33516 .66087 L p .34627 .70288 L F P
0 g
s
.408 .424 .765 r
.32921 .66784 m .32549 .65776 L .33516 .66087 L closepath p F P
0 g
s
0 0 .26 r
.36054 .72417 m .35919 .74415 L .37087 .76665 L p F P
0 g
s
0 .12 .651 r
.34627 .70288 m .36054 .72417 L .35919 .74415 L p F P
0 g
s
.304 .74 .967 r
.61391 .59727 m .58609 .59563 L .57203 .59077 L p F P
0 g
s
0 .544 .759 r
.58609 .59563 m .57203 .59077 L .54445 .58988 L p F P
0 g
s
.342 .692 .981 r
.74353 .62939 m .76717 .63175 L p .72558 .6177 L F P
0 g
s
.342 .692 .981 r
.72558 .6177 m .73254 .62406 L .74353 .62939 L p F P
0 g
s
.407 .425 .766 r
.33516 .66087 m .32549 .65776 L .31404 .62692 L p F P
0 g
s
0 .57 .778 r
.54445 .58988 m .53371 .58896 L .54921 .59082 L closepath p F P
0 g
s
.67 .624 .794 r
.29936 .58638 m .31047 .61708 L p .26903 .59143 L F P
0 g
s
.67 .624 .794 r
.26903 .59143 m .27217 .58984 L .29936 .58638 L p F P
0 g
s
.266 .664 .968 r
.73254 .62406 m .71798 .61757 L .69677 .61549 L p F P
0 g
s
.221 .66 .953 r
.71798 .61757 m .69677 .61549 L .68396 .60653 L p F P
0 g
s
.284 .7 .971 r
.65546 .60543 m .68396 .60653 L .69677 .61549 L p F P
0 g
s
.681 .506 .642 r
.36117 .5818 m .33151 .58351 L .32588 .55169 L p F P
0 g
s
.747 .608 .704 r
.32588 .55169 m .33151 .58351 L .29936 .58638 L p F P
0 g
s
.747 .608 .704 r
.31696 .55058 m .32588 .55169 L p .29936 .58638 L F P
0 g
s
.667 .565 .731 r
.29936 .58638 m .29548 .57518 L .27217 .58984 L closepath p F P
0 g
s
.465 0 0 r
.51018 .5865 m .4836 .58425 L .47551 .58156 L p F P
0 g
s
.475 0 0 r
.4836 .58425 m .47215 .58344 L .47551 .58156 L closepath p F P
0 g
s
.671 .217 .165 r
.47551 .58156 m .47215 .58344 L .43523 .58164 L p F P
0 g
s
.134 0 0 r
.50238 .58615 m .51018 .5865 L .53371 .58896 L p F P
0 g
s
.134 0 0 r
.53371 .58896 m .54445 .58988 L p .50238 .58615 L F P
0 g
s
.747 .608 .704 r
.29936 .58638 m .29548 .57518 L .31696 .55058 L p F P
0 g
s
.407 .425 .766 r
.31404 .62692 m .33781 .61617 L p .33516 .66087 L F P
0 g
s
.596 .532 .754 r
.33652 .60976 m .33781 .61617 L .31404 .62692 L p F P
0 g
s
.596 .532 .754 r
.31404 .62692 m .31047 .61708 L .33652 .60976 L p F P
0 g
s
0 0 .42 r
.35262 .68408 m .34627 .70288 L .36054 .72417 L p F P
0 g
s
.189 .286 .733 r
.35031 .67391 m .35262 .68408 L .34627 .70288 L p F P
0 g
s
.189 .286 .733 r
.33516 .66087 m .35031 .67391 L p .34627 .70288 L F P
0 g
s
.679 .578 .734 r
.33151 .58351 m .33652 .60976 L .31047 .61708 L p F P
0 g
s
.679 .578 .734 r
.31047 .61708 m .29936 .58638 L .33151 .58351 L p F P
0 g
s
.1 0 0 r
.50238 .58615 m .4836 .58425 L .51018 .5865 L closepath p F P
0 g
s
.373 .71 .986 r
.72558 .6177 m .71798 .61757 L .73254 .62406 L closepath p F P
0 g
s
.299 0 0 r
.4836 .58425 m .50238 .58615 L p .45975 .58604 L F P
0 g
s
.299 0 0 r
.45975 .58604 m .47215 .58344 L .4836 .58425 L p F P
0 g
s
.317 .281 .66 r
.35031 .67391 m .33516 .66087 L .34503 .64988 L closepath p F P
0 g
s
.407 .425 .766 r
.33781 .61617 m .34503 .64988 L .33516 .66087 L p F P
0 g
s
.358 .734 .988 r
.65546 .60543 m .68396 .60653 L .68095 .60434 L p F P
0 g
s
.358 .734 .988 r
.64214 .5973 m .65546 .60543 L p .68095 .60434 L F P
0 g
s
.295 .722 .97 r
.61391 .59727 m .64214 .5973 L .65546 .60543 L p F P
0 g
s
.682 .512 .649 r
.33652 .60976 m .36117 .5818 L .33151 .58351 L closepath p F P
0 g
s
.503 0 0 r
.47215 .58344 m .45975 .58604 L .43306 .58318 L p F P
0 g
s
.503 0 0 r
.43306 .58318 m .43523 .58164 L .47215 .58344 L p F P
0 g
s
.314 .759 .962 r
.57203 .59077 m .54445 .58988 L .52976 .58619 L p F P
0 g
s
.134 0 0 r
.54445 .58988 m .52976 .58619 L .50238 .58615 L p F P
0 g
s
.687 .519 .653 r
.36117 .5818 m .36478 .58163 L p .33781 .61617 L F P
0 g
s
.687 .519 .653 r
.33781 .61617 m .33652 .60976 L .36117 .5818 L p F P
0 g
s
.472 0 0 r
.43306 .58318 m .42722 .58146 L .43523 .58164 L closepath p F P
0 g
s
.679 .413 .513 r
.36347 .6068 m .36478 .58163 L .39955 .58117 L p F P
0 g
s
.687 .519 .653 r
.36478 .58163 m .36347 .6068 L .33781 .61617 L p F P
0 g
s
.624 .229 .274 r
.42722 .58146 m .43306 .58318 L p .39098 .59886 L F P
0 g
s
.624 .229 .274 r
.39098 .59886 m .39955 .58117 L .42722 .58146 L p F P
0 g
s
.679 .413 .513 r
.39955 .58117 m .39098 .59886 L .36347 .6068 L p F P
0 g
s
.428 .638 .944 r
.76717 .63175 m .79677 .63399 L .80909 .65159 L p F P
0 g
s
.469 .685 .96 r
.79677 .63399 m .76717 .63175 L .75476 .61803 L p F P
0 g
s
.342 .692 .981 r
.76717 .63175 m .75476 .61803 L .72558 .6177 L p F P
0 g
s
.42 .737 .992 r
.71798 .61757 m .72558 .6177 L .71283 .60573 L p F P
0 g
s
.42 .737 .992 r
.71283 .60573 m .6885 .60667 L .71798 .61757 L p F P
0 g
s
.221 .66 .953 r
.68396 .60653 m .6885 .60667 L .71798 .61757 L p F P
0 g
s
.566 .445 .674 r
.34503 .64988 m .33781 .61617 L .36347 .6068 L p F P
0 g
s
.364 0 0 r
.42028 .59239 m .43306 .58318 L .45975 .58604 L p F P
0 g
s
.624 .229 .274 r
.43306 .58318 m .42028 .59239 L .39098 .59886 L p F P
0 g
s
.369 .756 .988 r
.61391 .59727 m .64214 .5973 L .6358 .59313 L p F P
0 g
s
.369 .756 .988 r
.60004 .58987 m .61391 .59727 L p .6358 .59313 L F P
0 g
s
.304 .74 .967 r
.57203 .59077 m .60004 .58987 L .61391 .59727 L p F P
0 g
s
.47 .726 .981 r
.75476 .61803 m .72558 .6177 L .71283 .60573 L p F P
0 g
s
.251 .75 .901 r
.50238 .58615 m .52976 .58619 L .51868 .58257 L p F P
0 g
s
.251 .75 .901 r
.487 .58442 m .50238 .58615 L p .51868 .58257 L F P
0 g
s
.299 0 0 r
.50238 .58615 m .487 .58442 L .45975 .58604 L p F P
0 g
s
0 0 .26 r
.36444 .73494 m .36054 .72417 L p .37087 .76665 L F P
0 g
s
0 0 .26 r
.37087 .76665 m .36898 .75402 L .36444 .73494 L p F P
0 g
s
.011 .07 .577 r
.34503 .64988 m .36214 .63238 L p .35384 .68033 L F P
0 g
s
.011 .07 .577 r
.35384 .68033 m .35031 .67391 L .34503 .64988 L p F P
0 g
s
.566 .445 .674 r
.36347 .6068 m .36214 .63238 L .34503 .64988 L p F P
0 g
s
.305 .707 .977 r
.6885 .60667 m .68095 .60434 L .68396 .60653 L closepath p F P
0 g
s
0 0 .421 r
.36444 .73494 m .36054 .72417 L .3607 .71889 L closepath p F P
0 g
s
0 0 .42 r
.36054 .72417 m .3607 .71889 L .35262 .68408 L p F P
0 g
s
0 .061 .576 r
.35262 .68408 m .35031 .67391 L .35384 .68033 L closepath p F P
0 g
s
.364 .772 .982 r
.57203 .59077 m .60004 .58987 L .59422 .58654 L p F P
0 g
s
.364 .772 .982 r
.55758 .58427 m .57203 .59077 L p .59422 .58654 L F P
0 g
s
.314 .759 .962 r
.52976 .58619 m .55758 .58427 L .57203 .59077 L p F P
0 g
s
0 0 0 r
.39098 .59886 m .36347 .6068 L .36214 .63238 L p F P
0 g
s
0 0 .337 r
.35384 .68033 m .35262 .68408 L .3607 .71889 L p F P
0 g
s
.421 .747 .994 r
.6885 .60667 m .71283 .60573 L p .67076 .59572 L F P
0 g
s
.421 .747 .994 r
.67076 .59572 m .68095 .60434 L .6885 .60667 L p F P
0 g
s
.444 .76 .996 r
.67076 .59572 m .65389 .59708 L .68095 .60434 L closepath p F P
0 g
s
.358 .734 .988 r
.68095 .60434 m .65389 .59708 L .64214 .5973 L p F P
0 g
s
.469 .685 .96 r
.75476 .61803 m .78436 .61767 L .79677 .63399 L p F P
0 g
s
0 0 .337 r
.3607 .71889 m .36062 .70407 L .35384 .68033 L p F P
0 g
s
.804 .665 .115 r
.36078 .65838 m .35384 .68033 L .36062 .70407 L p F P
0 g
s
.011 .07 .577 r
.36214 .63238 m .36078 .65838 L .35384 .68033 L p F P
0 g
s
0 0 .216 r
.3607 .71889 m .36062 .70407 L p .3678 .74813 L F P
0 g
s
0 0 .216 r
.3678 .74813 m .36444 .73494 L .3607 .71889 L p F P
0 g
s
.333 .736 .982 r
.65389 .59708 m .6358 .59313 L .64214 .5973 L closepath p F P
0 g
s
.015 0 0 r
.45132 .58744 m .45975 .58604 L .487 .58442 L p F P
0 g
s
.216 .738 .84 r
.45132 .58744 m .48402 .58402 L p .46374 .58547 L F P
0 g
s
.364 0 0 r
.45975 .58604 m .45132 .58744 L p .43708 .58969 L F P
0 g
s
.216 .738 .84 r
.44357 .58691 m .45132 .58744 L p .46374 .58547 L F P
0 g
s
.364 0 0 r
.45132 .58744 m .42028 .59239 L p .43708 .58969 L F P
0 g
s
.501 .714 .967 r
.78436 .61767 m .75476 .61803 L .74209 .60406 L p F P
0 g
s
.47 .726 .981 r
.71283 .60573 m .74209 .60406 L .75476 .61803 L p F P
0 g
s
0 0 .206 r
.36898 .75402 m .36444 .73494 L .3678 .74813 L closepath p F P
0 g
s
.262 .745 .927 r
.51868 .58257 m .52976 .58619 L .55758 .58427 L p F P
0 g
s
.377 0 .088 r
.38923 .60168 m .39098 .59886 L .42028 .59239 L p F P
0 g
s
0 0 0 r
.38923 .60168 m .39098 .59886 L p .36214 .63238 L F P
0 g
s
.435 .766 .997 r
.65389 .59708 m .67076 .59572 L p .62844 .58742 L F P
0 g
s
.435 .766 .997 r
.62844 .58742 m .6358 .59313 L .65389 .59708 L p F P
0 g
s
.506 .745 .981 r
.74209 .60406 m .71283 .60573 L .69976 .59303 L p F P
0 g
s
.421 .747 .994 r
.71283 .60573 m .69976 .59303 L .67076 .59572 L p F P
0 g
s
.369 .756 .988 r
.6358 .59313 m .61325 .58914 L .60004 .58987 L p F P
0 g
s
.344 .756 .98 r
.61325 .58914 m .59422 .58654 L .60004 .58987 L closepath p F P
0 g
s
.377 0 .088 r
.42028 .59239 m .41626 .59397 L .38923 .60168 L p F P
0 g
s
.298 0 .066 r
.38101 .61585 m .38923 .60168 L .41626 .59397 L p F P
0 g
s
0 0 0 r
.36214 .63238 m .36385 .63082 L .38923 .60168 L p F P
0 g
s
0 0 0 r
.36385 .63082 m .38101 .61585 L .38923 .60168 L closepath p F P
0 g
s
0 0 .07 r
.36385 .63082 m .36214 .63238 L .36078 .65838 L p F P
0 g
s
.459 .778 .998 r
.62844 .58742 m .61325 .58914 L .6358 .59313 L closepath p F P
0 g
s
.056 0 0 r
.41626 .59397 m .42028 .59239 L .45132 .58744 L p F P
0 g
s
0 0 .216 r
.36062 .70407 m .36342 .72952 L .3678 .74813 L p F P
0 g
s
0 0 .07 r
.36078 .65838 m .36112 .65727 L .36385 .63082 L p F P
0 g
s
.82 .906 .5 r
.38101 .61585 m .36385 .63082 L .36112 .65727 L p F P
0 g
s
.513 .767 .988 r
.69976 .59303 m .67076 .59572 L .65721 .58385 L p F P
0 g
s
.435 .766 .997 r
.67076 .59572 m .65721 .58385 L .62844 .58742 L p F P
0 g
s
.441 .783 .998 r
.61325 .58914 m .62844 .58742 L p .58578 .58067 L F P
0 g
s
.441 .783 .998 r
.58578 .58067 m .59422 .58654 L .61325 .58914 L p F P
0 g
s
.251 .75 .901 r
.51868 .58257 m .49924 .58319 L .487 .58442 L p F P
0 g
s
.204 .726 .856 r
.49924 .58319 m .48402 .58402 L .487 .58442 L closepath p F P
0 g
s
.015 0 0 r
.487 .58442 m .48402 .58402 L .45132 .58744 L p F P
0 g
s
.501 .714 .967 r
.74209 .60406 m .77177 .60184 L .78436 .61767 L p F P
0 g
s
.056 0 0 r
.45132 .58744 m .44357 .58691 L .41626 .59397 L p F P
0 g
s
.364 .772 .982 r
.59422 .58654 m .56405 .58372 L .55758 .58427 L p F P
0 g
s
.337 .77 .97 r
.56405 .58372 m .55526 .58318 L .55758 .58427 L closepath p F P
0 g
s
.262 .745 .927 r
.55758 .58427 m .55526 .58318 L .51868 .58257 L p F P
0 g
s
.465 .795 .999 r
.58578 .58067 m .56405 .58372 L .59422 .58654 L closepath p F P
0 g
s
.804 .665 .115 r
.36062 .70407 m .3594 .68482 L .36077 .65864 L p F P
0 g
s
.804 .665 .115 r
.36077 .65864 m .36078 .65838 L p .36078 .65841 L F P
0 g
s
.804 .665 .115 r
.36062 .70407 m .36077 .65864 L .36078 .65841 L F
.839 .694 .158 r
.36112 .65727 m .36078 .65838 L .3594 .68482 L p F P
0 g
s
.839 .694 .158 r
.3594 .68482 m .35931 .68385 L .36112 .65727 L p F P
0 g
s
.82 .906 .5 r
.37058 .62925 m .38101 .61585 L p .36112 .65727 L F P
0 g
s
.82 .906 .5 r
.36112 .65727 m .36828 .63363 L .37058 .62925 L p F P
0 g
s
.961 .902 .529 r
.36828 .63363 m .36112 .65727 L .35944 .68197 L p F P
0 g
s
.961 .902 .529 r
.35944 .68197 m .35931 .68385 L p .35934 .68368 L F P
0 g
s
.961 .902 .529 r
.35934 .68368 m .36828 .63363 L .35944 .68197 L F
.935 .731 .253 r
.3594 .68482 m .36062 .70407 L .36342 .72952 L p F P
0 g
s
.298 0 .066 r
.41626 .59397 m .4011 .59981 L .38101 .61585 L p F P
0 g
s
0 0 0 r
.4011 .59981 m .41626 .59397 L .44357 .58691 L p F P
0 g
s
.35 .799 .952 r
.47121 .57995 m .48402 .58402 L .49924 .58319 L p F P
0 g
s
.216 .738 .84 r
.48402 .58402 m .47121 .57995 L .44357 .58691 L p F P
0 g
s
.436 .797 .996 r
.56405 .58372 m .58578 .58067 L p .54273 .57566 L F P
0 g
s
.436 .797 .996 r
.54273 .57566 m .55526 .58318 L .56405 .58372 L p F P
0 g
s
.526 .735 .97 r
.77177 .60184 m .74209 .60406 L .72915 .58981 L p F P
0 g
s
.506 .745 .981 r
.69976 .59303 m .72915 .58981 L .74209 .60406 L p F P
0 g
s
.434 .817 .989 r
.51467 .58063 m .49924 .58319 L .51868 .58257 L closepath p F P
0 g
s
.35 .799 .952 r
.49924 .58319 m .51467 .58063 L p .47121 .57995 L F P
0 g
s
.399 .799 .985 r
.55526 .58318 m .54273 .57566 L .51467 .58063 L p F P
0 g
s
.399 .799 .985 r
.51467 .58063 m .51868 .58257 L .55526 .58318 L p F P
0 g
s
.523 .785 .992 r
.65721 .58385 m .62844 .58742 L .61437 .57622 L p F P
0 g
s
.441 .783 .998 r
.62844 .58742 m .61437 .57622 L .58578 .58067 L p F P
0 g
s
.533 .758 .98 r
.72915 .58981 m .69976 .59303 L .68638 .57976 L p F P
0 g
s
.513 .767 .988 r
.65721 .58385 m .68638 .57976 L .69976 .59303 L p F P
0 g
s
.543 .839 .999 r
.54273 .57566 m .51467 .58063 L .49918 .57298 L p F P
0 g
s
.35 .799 .952 r
.51467 .58063 m .49918 .57298 L .47121 .57995 L p F P
0 g
s
0 0 0 r
.37058 .62925 m .38101 .61585 L .4011 .59981 L p F P
0 g
s
.609 .912 .981 r
.47121 .57995 m .44357 .58691 L .42696 .58523 L p F P
0 g
s
0 0 0 r
.44357 .58691 m .42696 .58523 L p .4011 .59981 L F P
0 g
s
.538 .804 .995 r
.61437 .57622 m .58578 .58067 L .57116 .57015 L p F P
0 g
s
.436 .797 .996 r
.58578 .58067 m .57116 .57015 L .54273 .57566 L p F P
0 g
s
.935 .731 .253 r
.36342 .72952 m .358 .7117 L .3594 .68482 L p F P
0 g
s
.541 .777 .985 r
.68638 .57976 m .65721 .58385 L .64334 .57129 L p F P
0 g
s
.523 .785 .992 r
.61437 .57622 m .64334 .57129 L .65721 .58385 L p F P
0 g
s
.526 .735 .97 r
.72915 .58981 m .75895 .58616 L .77177 .60184 L p F P
0 g
s
.95 .741 .28 r
.35931 .68385 m .3594 .68482 L .358 .7117 L p F P
0 g
s
.559 .825 .995 r
.57116 .57015 m .54273 .57566 L .5275 .56596 L p F P
0 g
s
.543 .839 .999 r
.49918 .57298 m .5275 .56596 L .54273 .57566 L p F P
0 g
s
.546 .749 .971 r
.75895 .58616 m .72915 .58981 L .71594 .57526 L p F P
0 g
s
.533 .758 .98 r
.68638 .57976 m .71594 .57526 L .72915 .58981 L p F P
0 g
s
.598 .878 .992 r
.49918 .57298 m .47121 .57995 L .455 .57406 L p F P
0 g
s
.609 .912 .981 r
.42696 .58523 m .455 .57406 L .47121 .57995 L p F P
0 g
s
.95 .741 .28 r
.358 .7117 m .3577 .71081 L .35931 .68385 L p F P
0 g
s
.989 .831 .452 r
.35732 .66331 m .35931 .68385 L .3577 .71081 L p F P
0 g
s
.961 .902 .529 r
.35931 .68385 m .35732 .66331 L .36828 .63363 L p F P
0 g
s
.553 .794 .989 r
.64334 .57129 m .61437 .57622 L .59996 .56428 L p F P
0 g
s
.538 .804 .995 r
.57116 .57015 m .59996 .56428 L .61437 .57622 L p F P
0 g
s
.591 .948 .859 r
.39902 .60012 m .40803 .59493 L .4011 .59981 L closepath p F P
0 g
s
0 0 0 r
.42696 .58523 m .40803 .59493 L .4011 .59981 L p F P
0 g
s
0 0 0 r
.4011 .59981 m .39902 .60012 L .37058 .62925 L p F P
0 g
s
.554 .768 .978 r
.71594 .57526 m .68638 .57976 L .6727 .56599 L p F P
0 g
s
.541 .777 .985 r
.64334 .57129 m .6727 .56599 L .68638 .57976 L p F P
0 g
s
.595 .853 .993 r
.5275 .56596 m .49918 .57298 L .4833 .56442 L p F P
0 g
s
.598 .878 .992 r
.455 .57406 m .4833 .56442 L .49918 .57298 L p F P
0 g
s
.57 .813 .99 r
.59996 .56428 m .57116 .57015 L .55617 .55887 L p F P
0 g
s
.559 .825 .995 r
.5275 .56596 m .55617 .55887 L .57116 .57015 L p F P
0 g
s
.546 .749 .971 r
.71594 .57526 m .74589 .57044 L .75895 .58616 L p F P
0 g
s
.563 .785 .982 r
.6727 .56599 m .64334 .57129 L .62914 .55814 L p F P
0 g
s
.553 .794 .989 r
.59996 .56428 m .62914 .55814 L .64334 .57129 L p F P
0 g
s
.989 .831 .452 r
.3577 .71081 m .35121 .69183 L .35732 .66331 L p F P
0 g
s
.563 .76 .97 r
.74589 .57044 m .71594 .57526 L .70244 .56041 L p F P
0 g
s
.554 .768 .978 r
.6727 .56599 m .70244 .56041 L .71594 .57526 L p F P
0 g
s
.595 .834 .99 r
.55617 .55887 m .5275 .56596 L .5119 .55549 L p F P
0 g
s
.595 .853 .993 r
.4833 .56442 m .5119 .55549 L .5275 .56596 L p F P
0 g
s
.577 .801 .985 r
.62914 .55814 m .59996 .56428 L .58521 .55171 L p F P
0 g
s
.57 .813 .99 r
.55617 .55887 m .58521 .55171 L .59996 .56428 L p F P
0 g
s
.571 .777 .976 r
.70244 .56041 m .6727 .56599 L .6587 .55178 L p F P
0 g
s
.563 .785 .982 r
.62914 .55814 m .6587 .55178 L .6727 .56599 L p F P
0 g
s
.563 .76 .97 r
.70244 .56041 m .73257 .55458 L .74589 .57044 L p F P
0 g
s
.595 .819 .985 r
.58521 .55171 m .55617 .55887 L .54082 .54694 L p F P
0 g
s
.595 .834 .99 r
.5119 .55549 m .54082 .54694 L .55617 .55887 L p F P
0 g
s
.582 .792 .979 r
.6587 .55178 m .62914 .55814 L .6146 .54447 L p F P
0 g
s
.577 .801 .985 r
.58521 .55171 m .6146 .54447 L .62914 .55814 L p F P
0 g
s
.577 .769 .97 r
.73257 .55458 m .70244 .56041 L .68864 .54523 L p F P
0 g
s
.571 .777 .976 r
.6587 .55178 m .68864 .54523 L .70244 .56041 L p F P
0 g
s
.596 .807 .981 r
.6146 .54447 m .58521 .55171 L .57009 .53858 L p F P
0 g
s
.595 .819 .985 r
.54082 .54694 m .57009 .53858 L .58521 .55171 L p F P
0 g
s
.586 .783 .974 r
.68864 .54523 m .6587 .55178 L .64437 .53714 L p F P
0 g
s
.582 .792 .979 r
.6146 .54447 m .64437 .53714 L .6587 .55178 L p F P
0 g
s
.577 .769 .97 r
.68864 .54523 m .71896 .53852 L .73257 .55458 L p F P
0 g
s
.597 .797 .976 r
.64437 .53714 m .6146 .54447 L .59972 .53031 L p F P
0 g
s
.596 .807 .981 r
.57009 .53858 m .59972 .53031 L .6146 .54447 L p F P
0 g
s
.587 .776 .97 r
.68864 .54523 m .71896 .53852 L .71311 .53168 L p F P
0 g
s
.587 .776 .97 r
.67453 .52972 m .68864 .54523 L p .71311 .53168 L F P
0 g
s
.586 .783 .974 r
.64437 .53714 m .67453 .52972 L .68864 .54523 L p F P
0 g
s
.596 .789 .973 r
.64437 .53714 m .67453 .52972 L .6662 .52061 L p F P
0 g
s
.596 .789 .973 r
.62972 .52209 m .64437 .53714 L p .6662 .52061 L F P
0 g
s
.597 .797 .976 r
.59972 .53031 m .62972 .52209 L .64437 .53714 L p F P
0 g
s
.587 .776 .97 r
.71311 .53168 m .6922 .52542 L .67453 .52972 L p F P
0 g
s
.583 .783 .975 r
.6922 .52542 m .6662 .52061 L .67453 .52972 L closepath p F P
0 g
s
.596 .776 .966 r
.70506 .52211 m .6922 .52542 L .71311 .53168 L closepath p F P
0 g
s
.594 .782 .97 r
.6922 .52542 m .70506 .52211 L p .66009 .51376 L F P
0 g
s
.594 .782 .97 r
.66009 .51376 m .6662 .52061 L .6922 .52542 L p F P
0 g
s
.596 .789 .973 r
.6662 .52061 m .64256 .51865 L .62972 .52209 L p F P
0 g
s
.594 .782 .97 r
.70506 .52211 m .69085 .50533 L .66009 .51376 L p F P
0 g
s
.604 .786 .968 r
.66009 .51376 m .64256 .51865 L .6662 .52061 L closepath p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000IooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z097ooo]Z003joookJP;o0000JooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
093ooo]Z003goookJP?o0000I_oonfX2o`0000Gooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
oo]ZoookJP2@oookJP00mOoonfX2o`0006Oooo]Z0_l000000on_^>3o0000oookJP04oookJP03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0SooonfX00??ooo]Z0_l0001WoookJP;o00001?n_
^>000ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0S_oo
nfX00?3ooo]Z0ol0001WoookJP;o00001on_^>001Ol0003ooo]ZoookJ_oonf[o000001Wooo]Z00?o
0000oookJ_oonfX0S_oonfX00>kooo]Z0_l0001XoookJP;o00002On_^>001Ol0003ooo]ZoookJ_oo
nf[o000001[ooo]Z00?o0000oookJ_oonfX0SOoonfX00>cooo]Z0_l0001XoookJP;o00003?n_^>00
1?l0003ooo]ZoookJ_l0000KoookJP03o`000?oonf[ooo]Z08cooo]Z003YoookJP?o0000J?oonfX2
o`0000oo[kSP00?o0000oookJ_l000006ooonfX00ol0003ooo]ZoookJP2<oookJP00iooonfX2o`00
06Wooo]Z0_l0000Aojnhh003o`000?oonf[o000001cooo]Z00?o0000oookJ_oonfX0RooonfX00>Co
oo]Z0ol0001XoookJP?o000000?o[[SQo`000?n_^>004On_^>02o`0001cooo]Z00?o0000oookJ_oo
nfX0RooonfX00>;ooo]Z0_l0001XoookJP?o00001On^^>400ol0003o[kSPojnhh00?ojnhh0;o0000
7OoonfX00ol0003ooo]ZoookJP2:oookJP00h?oonfX2o`0006Sooo]Z2?l00003ojjhh@03o`000?n_
^>3o[kSP00oo[kSP00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP29oookJP00gOoonfX3
o`0006Sooo]Z0_l00008ojjgg`Oo00003_n_^>02o`0001gooo]Z00?o0000oookJ_oonfX0ROoonfX0
0=_ooo]Z0_l0001ZoookJP03o`000?n^]moo[[OO00co[[OO00?o0000ok2hgon`^=l01?l00008ojnh
h0Co00007_oonfX00ol0003ooo]ZoookJP28oookJP00f?oonfX3o`0006[ooo]Z0_l0000@ojjgg`03
o`000?n`^=oo/;SO00?o/;SO1?l00002ojnhh0;o00000_n_^^400ol0003o[k[Qo`00000MoookJP03
o`000?oonf[ooo]Z08Sooo]Z003FoookJP;o0000J_oonfX3o`000003ojjfgol0003o[[OO00oo[[OO
00?o0000ok2hgon`^=l01on`^=l3o`0000?o[k[Q00?o0000ojnjhOl000007_oonfX00ol0003ooo]Z
oookJP27oookJP00e?oonfX2o`0006[ooo]Z0_l00005ojjfg`03o`000?n^]moo[[OO00ko[[OO00?o
0000ok2hgon`^=l01?n`^=l2o`0000?o/;WP1?l00002ojnjh@03o`000?oonf[ooo]Z01cooo]Z00?o
0000oookJ_oonfX0Q_oonfX00=7ooo]Z0ol0001ZoookJP;o00001on^]]l00ol0003o[[OOojjgg`0?
ojjgg`04o`000?n`^=oo/;SOok2hg`;o00002?n`^N02o`0000;o[k[Q00?o0000oookJ_oonfX06ooo
nfX00ol0003ooo]ZoookJP26oookJP00cooonfX2o`0006[ooo]Z0ol0000:ojjfg`03o`000?n^]moo
[[OO00ko[[OO00Co0000ok2hgol0003o00002on`^N04o`0001kooo]Z00?o0000oookJ_oonfX0QOoo
nfX00<gooo]Z0_l0001ZoookJP;o00003On^]]l00ol0003o[[OOojjgg`0?ojjgg`03o`000?n`^N3o
/;WP00_o/;WP00Go0000ok2ih?n`^N3o/;WPo`00000NoookJP03o`000?oonf[ooo]Z08Cooo]Z003:
oookJP?o0000J_oonfX2o`00013o[[KO00?o0000ojjggon^]ml02_n^]ml3o`000003ok2hgol0003o
/;WP00co/;WP00Go0000ok2ih?n`^N3o/;WPo`00000NoookJP03o`000?oonf[ooo]Z08Cooo]Z0038
oookJP;o0000J_oonfX3o`000003ojfdgOl0003o[[KO013o[[KO00?o0000ojjggon^]ml01on^]ml2
o`0000Go/;SO00?o0000ok2ih?n`^N002_n`^N000ol0003o/;WPok2ih002ok2ih003o`000?oonf[o
oo]Z01cooo]Z00?o0000oookJ_oonfX0PooonfX00<Gooo]Z0ol0001ZoookJP;o00001On]]=d00ol0
003o[[KOojjfg`0>ojjfg`03o`000?n^]moo[[OO00Go[[OO0_l00008ok2hg`03o`000?n`^N3o/;WP
00Wo/;WP00?o0000ok2ih?n`^N000on`^N000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z
08?ooo]Z0033oookJP;o0000JooonfX2o`0000So[KCM00?o0000ojjfgon^]]l03_n^]]l01?l0003o
[[OOojjggon^]ml3o`0000[o/;SO00?o0000ok2ih?n`^N002On`^N000ol0003o/;WPok2ih004ok2i
h003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0P_oonfX00<7ooo]Z0_l0001ZoookJP?o
00002_n]]=d00ol0003o[[KOojjfg`0>ojjfg`04o`000?n^]moo0000o`0000ko/;SO00?o0000ok2i
h?n`^N002?n`^N001?l0003o/;WPok2ih?n`^N02o`000003ok:jh?l0003ooo]Z01gooo]Z00?o0000
oookJ_oonfX0POoonfX00;kooo]Z0ol0001ZoookJP;o00003_n]]=d00ol0003o[[KOojjfg`0>ojjf
g`03o`000?n`^=oo/;SO00oo/;SO00?o0000ok2ih?n`^N001on`^N001?l0003o/;WPo`000?l00004
ok:jh003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0POoonfX00;cooo]Z0_l0001[oook
JP;o00004On]]=d00ol0003o[[KOojjfg`0:ojjfg`;o000000?o[kKNo`000?n`^=l04?n`^=l00ol0
003o/;WPok2ih007ok2ih0;o00001_nb^^000ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z
083ooo]Z002ioookJP?o0000JooonfX2o`000003ojbbg?l0003o[KCM013o[KCM00?o0000ojjfgon^
]]l02?n^]]l2o`0000Co[kKN00?o0000ok2hgon`^=l03on`^=l00ol0003o/;WPok2ih004ok2ih0?o
00002?nb^^000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z083ooo]Z002goookJP;o0000
K?oonfX2o`0000Co[;;L00?o0000ojfdgOn]]=d03on]]=d00ol0003o[[KOojjfg`04ojjfg`?o0000
1on_]]h00ol0003o/;SOok2hg`0>ok2hg`03o`000?n`^N3o/;WP00;o/;WP0_l00002ok:jh003o`00
0?nb^^3o/[[P00Ko/[[P00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1ooookJP00]Ooo
nfX2o`0006_ooo]Z0ol00006ojbbg003o`000?n]]=go[KCM00oo[KCM00?o0000ojjfgon^]]l00_n^
]]l2o`0000[o[kKN00?o0000ok2hgon`^=l03on`^=l01?l0003o/;WPo`000?l00004ok:jh003o`00
0?nb^^3o/[[P00Oo/[[P00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1noookJP00/_oo
nfX3o`0006_ooo]Z0_l0000:ojbbg003o`000?n]]=go[KCM00oo[KCM00Co0000ojjfgol0003o0000
3On_]]h00ol0003o/;SOok2hg`0?ok2hg`03o`000?nb^^3o/[[P00Co/[[P00?o0000ok:jh?nb^^00
2?nb^^000ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07kooo]Z002`oookJP;o0000K?oo
nfX2o`0000go[;;L00?o0000ojfdgOn]]=d03on]]=d00ol0003o[kKNojnfgP0>ojnfgP03o`000?n`
^=oo/;SO00[o/;SO0ol000000onb^Mko0000ok:jh005ok:jh003o`000?nb^^3o/[[P00So/[[P00?o
0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1moookJP00[_oonfX2o`0006cooo]Z0_l0000?
ojbbg003o`000?n]]=go[KCM00co[KCM0_l000000on_]=co0000ojnfgP0?ojnfgP03o`000?n`^=oo
/;SO00So/;SO0_l00005ok:igP03o`000?nb^^3o/[[P00?o/[[P00?o0000ok:jh?nb^^002Onb^^00
0ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z07cooo]Z002[oookJP?o0000K?oonfX2o`00
0003oj^_fol0003o[;;L00oo[;;L00?o0000ojfdgOn]]=d02On]]=d2o`0000Co[kCL00?o0000ojnf
g_n_]]h03_n_]]h00ol0003o/;SOok2hg`05ok2hg`;o00001onb^Mh00ol0003o/[[Pok:jh003ok:j
h003o`000?nb^^3o/[[P00Wo/[[P00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1loook
JP00ZOoonfX2o`0001kooo]Z00?o0000oookJ_oonfX0C?oonfX2o`0000CoZjoK00?o0000ojbbg?n/
/]`03On//]`00ol0003o[KCMojfdg@07ojfdg@;o00001_n_]=`00ol0003o[kKNojnfgP0>ojnfgP03
o`000?n`^=oo/;SO00;o/;SO0ol0000:ok:igP03o`000?nb^^3o/[[P00?o/[[P00?o0000ok:jh?nb
^^002Onb^^000ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z07_ooo]Z002VoookJP?o0000
8?oonfX00ol0003ooo]ZoookJP19oookJP?o00001_n[[m/00ol0003o[;;Lojbbg00>ojbbg003o`00
0?n]]=go[KCM00Co[KCM0_l00009ojndg003o`000?n_]]ko[kKN00ko[kKN00Co0000ok2hgol0003o
00003Onb^Mh00ol0003o/[[Pok:jh003ok:jh003o`000?nb^^3o/[[P00Ko/[[P0_l000000ond_=oo
0000oookJP0MoookJP03o`000?oonf[ooo]Z07_ooo]Z002ToookJP;o00008ooonfX00ol0003ooo]Z
oookJP17oookJP;o00002_n[[m/00ol0003o[;;Lojbbg00>ojbbg004o`000?n]]=go[KCMojfdg@;o
00003?n_]=`00ol0003o[kKNojnfgP0>ojnfgP03o`000?nb^Mko/[WN00ko/[WN00?o0000ok:jh?nb
^^000_nb^^000ol0003o/[[Pok:jh004ok:jh0;o00001?nd_=l00ol0003ooo]ZoookJP0LoookJP03
o`000?oonf[ooo]Z07[ooo]Z002RoookJP;o00009OoonfX00ol0037o0000oookJP15oookJP;o0000
3On[[m/00ol0003o[;;Lojbbg00=ojbbg004o`000?n]]=go0000o`0000ko[kCL00?o0000ojnfg_n_
]]h02on_]]h2o`000003ok6ggOl0003o/[WN013o/[WN00Go0000ok:jh?nb^^3o/[[Po`000004ok:j
h0;o00001ond_=l00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z07Wooo]Z002OoookJP?o
00009ooonfX00ol0037o0000oookJP13oookJP;o00003on[[m/00ol0003o[;;Lojbbg00>ojbbg003
o`000?n_]=co[kCL00oo[kCL00?o0000ojnfg_n_]]h02?n_]]h2o`0000Co/KOM00?o0000ok:ig_nb
^Mh03_nb^Mh01Ol0003o/[[Pok:jh?nb^^3o000000;o/[[P0_l00009okBlg`03o`000?oonf[ooo]Z
01cooo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0000ZoookJP03o`00<Ol0003ooo]Z043o
oo]Z0ol000000onY[=Wo0000oj^_f`0?oj^_f`03o`000?n//]co[;;L00[o[;;L0_l000000on_/]_o
0000ojndg00@ojndg003o`000?n_]]ko[kKN00Ko[kKN0_l00007ok6gg@03o`000?nb^Mko/[WN00ko
/[WN00?o0000ok:jh?nb^^000ol0000<okBlg`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oo
nfX0N?oonfX009[ooo]Z0ol0000]oookJP;o0000?OoonfX3o`0000GoZJcI00?o0000oj^_fon[[m/0
3On[[m/00ol0003o[;;Lojbbg008ojbbg0;o00001?n_/]/00ol0003o[kCLojndg00?ojndg003o`00
0?n_]]ko[kKN00Co[kKN00?o0000ok6ggOna]md01ona]md00ol0003o/[WNok:igP0>ok:igP04o`00
0?nb^^3o0000o`0000ko];cO00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1hoookJP00
V?oonfX2o`00033ooo]Z0_l0000joookJP?o00002?nY[=T00ol0003oZjoKoj^_f`0>oj^_f`03o`00
0?n//]co[;;L00Co[;;L0ol00007ojnbf`03o`000?n_]=co[kCL00oo[kCL00Co0000ojnfg_n_]]ko
[kKN0_l0000;ok6gg@03o`000?nb^Mko/[WN00ko/[WN00?o0000okBlgol000003ond_=l00ol0003o
oo]ZoookJP0LoookJP03o`000?oonf[ooo]Z07Oooo]Z002FoookJP;o0000<_oonfX00ol0037o0000
oookJP0foookJP?o00003?nY[=T00ol0003oZjoKoj^_f`0>oj^_f`04o`000?n//]co[;;Lojbbg0;o
00002_n_/]/00ol0003o[kCLojndg00?ojndg004o`000?n_]]ko0000o`0000ko/KOM00?o0000ok:i
g_nb^Mh02_nb^Mh2o`000004ok>jg_l0003o];cOo`00013o];cO00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP1foookJP00TooonfX3o`0003Cooo]Z00?o000ao`000?oonfX0=?oonfX2o`00
013oZJcI00?o0000oj^_fon[[m/03On[[m/01?l0003o[;;Lo`000?l0000=ojnbf`03o`000?n_]=co
[kCL00oo[kCL00?o0000ok6ggOna]md03_na]md00ol0003o/[WNok:igP08ok:igP;o00001?nc^]h2
o`00013o];cO00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1foookJP00TOoonfX2o`00
03Oooo]Z00?o000ao`000?l00000<OoonfX3o`000003ojJWeol0003oZJcI00ooZJcI00?o0000oj^_
fon[[m/03_n[[m/00ol0003o[k;Kojnbf`0>ojnbf`03o`000?n_]=co[kCL00[o[kCL0ol000000ona
]M_o0000ok6gg@0@ok6gg@03o`000?nb^Mko/[WN00Co/[WN0ol00007ok>jgP03o`000?nd_=oo];cO
00oo];cO00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1eoookJP00SooonfX2o`0003Wo
oo]Z00?o000ao`05R?l00000;_oonfX3o`0000GoYZOG00?o0000ojV/fOnY[=T03_nY[=T00ol0003o
ZjoKoj^_f`0:oj^_f`;o000000?o[ZoIo`000?n_/]/03on_/]/00ol0003o[kCLojndg008ojndg0;o
00001Ona]M/00ol0003o/KOMok6gg@0>ok6gg@03o`000?nb^Mko/[WN00;o/[WN0_l0000:ok>jgP03
o`000?nd_=oo];cO00co];cO0_l000000onf_Moo0000oookJP0NoookJP03o`000?oonf[ooo]Z07Co
oo]Z002<oookJP?o0000>ooonfX00ol0037o00F8o`00000/oookJP;o00002OnVYmL00ol0003oZJcI
ojV/f@0=ojV/f@03o`000?n[[m_oZjoK00SoZjoK0_l00004ojj_f@03o`000?n_/]_o[k;K00ko[k;K
00?o0000ojndg?n_]=`01On_]=`2o`0000So/KGK00?o0000ok6ggOna]md03_na]md01?l0003o/[WN
o`000?l0000<ok>jgP;o00002ond_=l2o`0000Co][gO00?o0000oookJ_oonfX07?oonfX00ol0003o
oo]ZoookJP1doookJP00R_oonfX2o`0003kooo]Z00Co000ao`05R?l01HSo0000:?oonfX3o`0000_o
YZOG00?o0000ojV/fOnY[=T03_nY[=T00ol0003oZjoKoj^_f`04oj^_f`?o00001_n^[mT00ol0003o
[k;Kojnbf`0>ojnbf`03o`000?n_]=co[kCL00;o[kCL0ol0000:ok6ef`03o`000?na]mgo/KOM00oo
/KOM00?o0000ok>jg_nc^]h03?nc^]h00ol0003o/k[No`000008okBlg`;o00001onf_Ml00ol0003o
oo]ZoookJP0LoookJP03o`000?oonf[ooo]Z07?ooo]Z0027oookJP?o0000@?oonfX01?l0037o00F8
o`05R?l0000VoookJP;o00003onVYmL00ol0003oZJcIojV/f@0>ojV/f@04o`000?n[[m_oZjoKoj^_
f`;o00002_n^[mT00ol0003o[k;Kojnbf`0>ojnbf`04o`000?n_]=co0000o`0000ko/KGK00?o0000
ok6ggOna]md02ona]md2o`000003ok>gg?l0003o/k[N00go/k[N00Co0000ok>jg_nc^]ko00001_nd
_=l00ol0003o][gOokJmg`07okJmg`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0Looo
nfX008Gooo]Z0_l00013oookJP04o`00<Ol01HSo00F8o`0002?ooo]Z0ol000000onQX=?o0000ojJW
e`0>ojJWe`03o`000?nY[=WoZJcI00koZJcI00Co0000oj^_fol0003o00003On^[mT00ol0003o[k;K
ojnbf`0>ojnbf`03o`000?na]M_o/KGK00oo/KGK00?o0000ok6ggOna]md02?na]md2o`0000Co/kOL
00?o0000ok>jg_nc^]h02onc^]h01?l0003o/k[Nok>jg_l00004okBlg`;o00002onf_Ml00ol0003o
oo]ZoookJP0LoookJP03o`000?oonf[ooo]Z07;ooo]Z0023oookJP;o0000AOoonfX01Ol0037o00F8
o`05R?l01HSo000001oooo]Z0ol00005oj6Pd`03o`000?nVYmOoYZOG00goYZOG00?o0000ojV/fOnY
[=T03OnY[=T2o`0000oo[ZoI00?o0000ojnbfon_/]/02on_/]/2o`000003ok6bfOl0003o/KGK013o
/KGK00?o0000ok6ggOna]md01_na]md2o`0000Ko/kOL00?o0000ok>jg_nc^]h02onc^]h01_l0003o
/k[Nok>jg_nc^]ko0000okBlg`;o00003_nf_Ml00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[o
oo]Z077ooo]Z0020oookJP?o0000B?oonfX3o`05R003o`000?oonf[ooo]Z01_ooo]Z0_l00008oj6P
d`03o`000?nVYmOoYZOG00koYZOG00?o0000ojV/fOnY[=T02_nY[=T2o`000003ojf/eol0003o[ZoI
00oo[ZoI00?o0000ojnbfon_/]/02?n_/]/2o`0000Co/K;I00?o0000ok6efona]M/03ona]M/00ol0
003o/KOMok6gg@04ok6gg@03o`000?nc]mco/kOL00Oo/kOL00?o0000ok>jg_nc^]h02_nc^]h00ol0
003o/k[Nok>jgP02ok>jgP03o`000?nf_Moo][gO00oo][gO00?o0000oookJ_oonfX06ooonfX00ol0
003ooo]ZoookJP1aoookJP00O_oonfX2o`0004_ooo]Z1?l01HP00ol0003ooo]ZoookJP0GoookJP?o
00002onQX=<00ol0003oYZOGojJWe`0=ojJWe`03o`000?nY[=WoZJcI00SoZJcI0_l00004ojf/e`03
o`000?n^[mWo[ZoI00go[ZoI00?o0000ojnbfon_/]/01_n_/]/2o`0000Ko/K;I00?o0000ok6efona
]M/03ona]M/00ol0003o/KOMok6gg@02ok6gg@;o00002_nc]m`00ol0003o/k[Nok>jgP0;ok>jgP?o
000000?o][[Mo`000?nf_Ml04?nf_Ml00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z073o
oo]Z001koookJP?o0000COoonfX4o`05R0Co00004ooonfX3o`0000ooXJ3C00?o0000ojJWeonVYmL0
3OnVYmL00ol0003oZJcIojV/f@04ojV/f@?o00001_n][=L00ol0003o[ZoIojj_f@0>ojj_f@03o`00
0?n_/]_o[k;K00Co[k;K00?o0000ok6bfOna/]T01ona/]T00ol0003o/KGKok6ef`0?ok6ef`04o`00
0?na]mgo0000o`0000go/kOL00?o0000ok>jg_nc^]h02Onc^]h2o`0000Co][[M00?o0000okJmgonf
_Ml03onf_Ml00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z073ooo]Z001ioookJP;o0000
D?oonfX4o`05R004o`000?mdI[CoM6JdogAV]0Oo00002?oonfX4o`0000;oSXG500?o0000oj6PdonQ
X=<03OnQX=<00ol0003oYZOGojJWe`0=ojJWe`03o`000?nY[=WoZJcI00;oZJcI0_l0000:ojf/e`03
o`000?n^[mWo[ZoI00ko[ZoI00Co0000ojnbfon_/]_o[k;K0_l0000;ok6bf@03o`000?na]M_o/KGK
00oo/KGK00?o0000ok>gg?nc]m`03_nc]m`00ol0003o/k[Nok>jgP06ok>jgP;o000000?o][[Mo`00
0?nf^]d00onf^]d00ol0003o][gOokJmg`0@okJmg`03o`000?oonf[ooo]Z01_ooo]Z00?o0000oook
J_oonfX0KooonfX007Oooo]Z0_l0001BoookJP?o00F80_l0000:ogAV]0So00001on>QLD00ol0003o
XJ3Coj6Pd`0=oj6Pd`03o`000?nVYmOoYZOG00goYZOG00Co0000ojV/fOl0003o00003?n][=L00ol0
003o[ZoIojj_f@0>ojj_f@04o`000?n_/]_o0000o`0000go/K;I00?o0000ok6efona]M/03?na]M/2
o`000003ok>ef_l0003o/kOL00oo/kOL00?o0000ok>jg_nc^]h01?nc^]h2o`0000?o][[M00?o0000
okJjgOnf^]d00onf^]d00ol0003o][gOokJmg`0<okJmg`;o000000?o^KoNo`000?oonfX07OoonfX0
0ol0003ooo]ZoookJP1^oookJP00M?oonfX3o`0005Cooo]Z0ol01HP00ol0003oMVNdo`00000;ogAV
]003o`000?nBS<[o000000[oSXG500?o0000oj6PdonQX=<03OnQX=<00ol0003oYZOGojJWe`0=ojJW
e`;o00003on][=L00ol0003o[ZoIojj_f@0>ojj_f@03o`000?na/]Wo/K;I00ko/K;I00?o0000ok6e
fona]M/02Ona]M/2o`0000Co/kGJ00?o0000ok>gg?nc]m`03_nc]m`01?l0003o/k[Nok>jg_nc^]h2
o`0000Go][[M00?o0000okJjgOnf^]d00onf^]d00ol0003o][gOokJmg`0;okJmg`03o`000?ni_mko
^KoN00;o^KoN00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1^oookJP00L_oonfX2o`00
05Oooo]Z0ol01HP2ogIW]003o`000?mdI[CoM6Jd00[oM6Jd00?o0000ohj5aOn>QLD02_n>QLD00ol0
003oXJ3Coj6Pd`0=oj6Pd`03o`000?nVYmOoYZOG00[oYZOG0_l000000on`Y/ko0000ojf/e`0?ojf/
e`03o`000?n^[mWo[ZoI00[o[ZoI0_l000000onc[]?o0000ok6bf@0?ok6bf@03o`000?na]M_o/KGK
00Oo/KGK0_l00006ok>efP03o`000?nc]mco/kOL00ko/kOL00Co0000ok>jg_l0003o00001onf^]d0
0ol0003o][[MokJjg@04okJjg@03o`000?nf_Moo][gO00So][gO0_l00006okVogP03o`000?oonf[o
oo]Z01_ooo]Z00?o0000oookJ_oonfX0KOoonfX0073ooo]Z0_l0001IoookJP;o00F800Co0000ogIW
]?mfIkCo00002omdI[@2o`0000coSXG500?o0000oj6PdonQX=<03OnQX=<00ol0003oYZOGojJWe`08
ojJWe`;o00001?n`Y/h00ol0003o[JcGojf/e`0=ojf/e`03o`000?n^[mWo[ZoI00So[ZoI0_l00004
ok>^d`03o`000?na/]Wo/K;I00ko/K;I00?o0000ok6efona]M/01?na]M/2o`0000Wo/kGJ00?o0000
ok>gg?nc]m`03_nc]m`00ol0003o][[MokJjg@07okJjg@03o`000?nf^]go][[M00Go][[M00?o0000
okJmgonf_Ml01Onf_Ml2o`0000So^KoN00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1/
oookJP00KOoonfX3o`0005_ooo]Z0_l01HP01Ol0003oMVNdogIW]?mfIkCo000000WoM6Jd00Co0000
ogAP[_mdH:ko00003?n>QLD00ol0003oXJ3Coj6Pd`0=oj6Pd`03o`000?nVYmOoYZOG00CoYZOG0ol0
0006ok2VcP03o`000?n][=Oo[JcG00ko[JcG00?o0000ojj_fOn^[mT01On^[mT2o`0000Ko/jkC00?o
0000ok6bfOna/]T03ona/]T01?l0003o/KGKok6efona]M/2o`0000_o/kGJ00?o0000ok>gg?nc]m`0
2onc]m`2o`000003okJhfol0003o][[M00So][[M00?o0000okJjgOnf^]d01Onf^]d00ol0003o][gO
okJmg`03okJmg`;o00002oni_mh00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06cooo]Z
001[oookJP;o0000G_oonfX2o`05R005o`000?mfIkCoMVNdogIW]?l000002?mdI[@01Ol0003oM62^
ogAP[_mdH:ko000000coSXG500?o0000oj6PdonQX=<03_nQX=<01?l0003oYZOGojJWeonVYmL2o`00
00[o/:K>00?o0000ojf/eon][=L03On][=L00ol0003o[ZoIojj_f@04ojj_f@03o`000?nc[]?o/jkC
00Oo/jkC00?o0000ok6bfOna/]T03_na/]T01?l0003o/KGKo`000?l0000>ok>efP03o`000?nc]mco
/kOL00So/kOL0_l00004okJhf`03o`000?nf^]go][[M00Ko][[M00?o0000okJjgOnf^]d01_nf^]d0
1Ol0003o][gOokJmgonf_Moo000000go^KoN00?o0000oookJ_oonfX07?oonfX00ol0003ooo]Zoook
JP1[oookJP00J?oonfX3o`00063ooo]Z00?o00F8o`000?mfIk@00omfIk@00ol0003oM6JdogAV]005
ogAV]003o`000?mdH:koM62^00;oM62^00?o0000ohj5aOn>QLD02on>QLD00ol0003oXJ3Coj6Pd`0=
oj6Pd`04o`000?nVYmOo0000o`0000co/:K>00?o0000ojf/eon][=L03_n][=L01?l0003o[ZoIojj_
fOn^[mT2o`0000_o/jkC00?o0000ok6bfOna/]T03_na/]T00ol0003o/kGJok>efP0?ok>efP03o`00
0?nc]mco/kOL00Go/kOL0_l00007okJhf`03o`000?nf^]go][[M00Go][[M00?o0000okJjgOnf^]d0
1_nf^]d01?l0003o][gOo`000?l0000?okVogP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oo
nfX0JooonfX006Kooo]Z0_l0001SoookJP03o`05R?l0003oMVNd00?oMVNd00?o0000ogAV]?mdI[@0
1?mdI[@00ol0003oM62^ogAP[P04ogAP[P03o`000?n>QLGoSXG500_oSXG500?o0000oj6PdonQX=<0
3?nQX=<2o`0000oo/:K>00?o0000ojf/eon][=L03On][=L01?l0003o[ZoIo`000?l0000=ok>^d`03
o`000?na/]Wo/K;I00_o/K;I0_l000000one/MCo0000ok>efP0@ok>efP03o`000?nc]mco/kOL00Co
/kOL00?o0000okJhfonf^=/01onf^=/00ol0003o][[MokJjg@05okJjg@03o`000?nf^]go][[M00Oo
][[M00?o0000okVog_ni_mh04?ni_mh00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06[o
oo]Z001ToookJP;o0000IOoonfX00ol01HSo0000ogIW]004ogIW]003o`000?mdI[CoM6Jd00;oM6Jd
00?o0000ogAP[_mdH:h01OmdH:h00ol0003oSXG5ohj5a@0;ohj5a@03o`000?nQX=?oXJ3C00[oXJ3C
0_l000000onXW<[o0000ok2VcP0?ok2VcP03o`000?n][=Oo[JcG00co[JcG0_l0000@ok>^d`03o`00
0?na/]Wo/K;I00So/K;I0_l00004okFae003o`000?nc]M[o/kGJ00oo/kGJ00Co0000ok>gg?nc]mco
/kOL0_l0000;okJhf`03o`000?nf^]go][[M00Co][[M00?o0000okJjgOnf^]d01?nf^]d2o`000003
okVkg?l0003o^KoN017o^KoN00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1YoookJP00
HOoonfX3o`0006Oooo]Z00?o0000ogIW]?mfIk@01?mfIk@01Ol0003oM6JdogAV]?mdI[Co000000So
M62^00?o0000ohj5aOn>QLD03?n>QLD00ol0003oXJ3Coj6Pd`07oj6Pd`;o00001?nXW<X00ol0003o
/:K>ok2VcP0=ok2VcP03o`000?n][=Oo[JcG00[o[JcG0_l000000on`Z];o0000ok>^d`0?ok>^d`03
o`000?na/]Wo/K;I00Ko/K;I0_l00006okFae003o`000?nc]M[o/kGJ00oo/kGJ00Co0000ok>gg?l0
003o00003_nf^=/00ol0003o][[MokJjg@03okJjg@03o`000?nf^]go][[M00;o][[M0_l00004okVk
g003o`000?ni_mko^KoN013o^KoN00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1Yoook
JP00GooonfX2o`0006[ooo]Z00?o0000ogIW]?mfIk@01?mfIk@01?l0003oM6JdogAV]?l0000:ogAP
[P03o`000?n>QLGoSXG500_oSXG500?o0000oj6PdonQX=<01?nQX=<3o`0000KoZ9c:00?o0000ok2V
c_n`Y/h03_n`Y/h00ol0003o[JcGojf/e`07ojf/e`;o00001?n`Z]800ol0003o/jkCok>^d`0>ok>^
d`03o`000?na/]Wo/K;I00Co/K;I00?o0000okFae?ne/M@01one/M@00ol0003o/kGJok>efP0?ok>e
fP03o`000?nf^=_o][SK00ko][SK00?o0000okJjgOnf^]d00onf^]d00ol0003o][[MokJjg@02o`00
00Oo^K_L00?o0000okVog_ni_mh03?ni_mh2o`000003okc1g_l0003ooo]Z01gooo]Z00?o0000oook
J_oonfX0J?oonfX005cooo]Z0ol0001/oookJP03o`000?mfIkCoMVNd00GoMVNd0_l0000;ogAP[P03
o`000?n>QLGoSXG500coSXG500Co0000oj6PdonQX=?oXJ3C0_l00009ojRLbP03o`000?n`Y/ko/:K>
00ko/:K>00?o0000ojf/eon][=L01?n][=L3o`0000Oo/:[B00?o0000ok>^donc[]<03_nc[]<01?l0
003o/K;Iok6bfOna/]T2o`0000_o]K7D00?o0000ok>ef_nc]MX03?nc]MX00ol0003o]k?Eo`00000A
okJhf`03o`000?nf^]go][[M00;o][[M00?o0000okJjgOl000002Oni^m`00ol0003o^KoNokVogP0;
okVogP03o`000?nl`Mko_<7N00;o_<7N00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1W
oookJP00F_oonfX2o`0006kooo]Z00?o000So`000?mfIk@01_mfIk@00ol0003oM62^ogAP[P0:ogAP
[P03o`000?n>QLGoSXG500coSXG500Co0000oj6Pdol0003o00003?nXW<X00ol0003o/:K>ok2VcP0>
ok2VcP04o`000?n][=Oo[JcGojf/e`;o00002_n`Z]800ol0003o/jkCok>^d`0>ok>^d`04o`000?na
/]Wo0000o`0000go]K7D00?o0000ok>ef_nc]MX02_nc]MX2o`0000?o]k?E00?o0000okJhfonf^=/0
3_nf^=/00ol0003o][[MokJjg@02okJjg@;o00002oni^m`00ol0003o^KoNokVogP08okVogP;o0000
1_nl`Mh00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z06Oooo]Z001HoookJP;o0000L?oo
nfX00ol002?o0000ogIW]005ogIW]0;o00003OmdH:h00ol0003oSXG5ohj5a@0;ohj5a@;o00003_nX
W<X00ol0003o/:K>ok2VcP0>ok2VcP04o`000?n][=Oo0000o`0000go/:[B00?o0000ok>^donc[]<0
3Onc[]<2o`00013o]K7D00?o0000ok>ef_nc]MX01onc]MX2o`0000Go]k?E00?o0000okJhfonf^=/0
3onf^=/00ol0003o][[Mo`000002o`0000co^K_L00?o0000okVog_ni_mh01_ni_mh2o`0000So_<7N
00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1VoookJP00EOoonfX3o`0007;ooo]Z00?o
h>n@o`000?mfIk@01?mfIk@00ol0003oKef^o`00000=ogAP[P03o`000?n>QLGoSXG500WoSXG50_l0
00000onTTL7o0000ojRLbP0>ojRLbP03o`000?n`Y/ko/:K>00go/:K>0_l0000?ok2ZdP03o`000?nc
[]?o/jkC00_o/jkC0_l000000ond/=Go0000okFae00?okFae003o`000?nc]M[o/kGJ00Ko/kGJ00?o
0000okNceOng/mD01_ng/mD00ol0003o][SKokJhf`0?okJhf`05o`000?ni^mco^K_LokVkg?l00000
3?ni^m`00ol0003o^KoNokVogP03okVogP;o00002onl`Mh00ol0003ooo]ZoookJP0KoookJP03o`00
0?oonf[ooo]Z06Kooo]Z001CoookJP;o0000MOoonfX00ooPki3o0000ogIW]003ogIW]005o`000?m_
GJkoKef^ofmM[_l000003?mdH:h00ol0003oSXG5ohj5a@07ohj5a@;o00001?nTTL400ol0003oZ9c:
ojRLbP0<ojRLbP03o`000?n`Y/ko/:K>00_o/:K>0_l000000onaZ]7o0000ok2ZdP0?ok2ZdP03o`00
0?nc[]?o/jkC00So/jkC0_l00004okB`e@03o`000?ne/MCo]K7D00ko]K7D00?o0000ok>ef_nc]MX0
0onc]MX2o`0000[o]k?E00?o0000okJhfonf^=/03?nf^=/00ol0003o^[KEo`000003okVkg003o`00
0?ni^mco^K_L00_o^K_L00Go0000okVog_ni_mko^KoNo`00000=okc1gP03o`000?oonf[ooo]Z01co
oo]Z00?o0000oookJ_oonfX0IOoonfX0057ooo]Z0_l0001foookJP;oh>n@00Go0000ogIW]?mfIkCo
MVNdo`000004ofmM[P03o`000?mdH:koM62^00_oM62^00?o0000ohj5aOn>QLD00on>QLD3o`0000Ko
Y97100?o0000ojRLb_nXW<X03OnXW<X00ol0003o/:K>ok2VcP09ok2VcP03o`000?naZ]7o/J[A00;o
/J[A00?o0000ok2Zd_n`Z]803_n`Z]800ol0003o/jkCok>^d`05ok>^d`;o00001_nd/=D00ol0003o
]K7DokFae00?okFae003o`000?nc]M[o/kGJ00;o00003?ng/mD00ol0003o][SKokJhf`0:okJhf`;o
00000onj]]D01?l0003o^K_LokVkg?l0000=okVkg004o`000?ni_mko0000o`0000oo_<7N00?o0000
oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1ToookJP00C_oonfX3o`0007Sooo]Z00?oh>n@obl7
K?l000000_mfIk@00ol0003oKef^ofmM[P03ofmM[P03o`000?mdH:koM62^00_oM62^00Co0000ohj5
aOn>QLGoSXG50_l00009ojBA`@03o`000?nXW<[oZ9c:00goZ9c:00?o0000ok2Vc_n`Y/h01on`Y/h2
o`0000Go/J[A00?o0000ok2Zd_n`Z]803_n`Z]800ol0003o/jkCok>^d`03ok>^d`;o00002Ond/=D0
0ol0003o]K7DokFae00>okFae003o`000?nc]M[o000000oo]k?E00?o0000okJhfonf^=/01onf^=/2
o`0000Go^[KE00Co0000okVkg?ni^mco00003_ni^m`00ol0003o_<7Nokc1gP0@okc1gP03o`000?oo
nf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0I?oonfX004cooo]Z0_l0001koookJP05on3_T?l_1fco
0000ogIW]?l000001_m_GJh00ol0003oM62^ogAP[P0;ogAP[P04o`000?n>QLGo0000o`0000coY971
00?o0000ojRLb_nXW<X03?nXW<X00ol0003o/:K>ok2VcP02ok2VcROo00002?nd/=D00ol0003o]K7D
okFae00=okFae0;o00004?ng/mD00ol0003o][SKokJhf`06okJhf`03o`000?nj]]Go^[KE00Ko^[KE
00?o0000okVkg?l000003?ni^m`00ol0003o_;gJo`00000Bokc1gP03o`000?oonf[ooo]Z01cooo]Z
00?o0000oookJ_oonfX0HooonfX004Wooo]Z0ol0001loookJP;oh>n@00?o;`M/ogIW]?l000002?m_
GJh00ol0003oM62^ogAP[P0:ogAP[P;o00003_nTTL400ol0003oZ9c:ojRLbP09ojRLbPSo00000_n`
X/T00ol0003o/JC;ok6Tb`08ok6Tb`03o`000?ncYlco/jO<00ko/jO<00?o0000okF[col000001_nf
[M07o`000003okB`eOl0003o]K7D00co]K7D0_l000000onf/mKo0000okNce@0@okNce@03o`000?nf
^=_o][SK00?o][SK0_l00009okZfe@03o`000?ni^mco000000[o^K_L0_l00003okbmfP03o`000?nl
`Mko_<7N013o_<7N00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP1SoookJP00AooonfX2
o`0007oooo]Z0_oPki000ol_1fco0000o`000008ofmM[P03o`000?mdH:koM62^00OoM62^0ol00000
0onJNZoo0000ojBA`@0=ojBA`@03o`000?nXW<[oZ9c:00;oZ9c:1ol00004ojjJ``04o`000?n`X/Wo
/:;9ok2Rb@;o00003?naY</00ol0003o/jO<ok>Wc00=ok>Wc0;o00003_nf[M05o`0000Wo]K7D00?o
0000okJce_nf/mH00_nf/mH00ol0003o]k?EokNce@0?okNce@03o`000?nf^=_o][SK00;o00003?nj
]]D2o`0000So^K_L0_l00006okbmfP03o`000?nl`Mko_<7N00go_<7N00?o0000ol35gOl000007_oo
nfX00ol0003ooo]ZoookJP1RoookJP00AOoonfX2o`00083ooo]Z0ooPki000ol0003o:@1VobT0IP03
o`0000GoKef^00?o0000ogAP[_mdH:h01?mdH:h3o`0000GoVWZ_00?o0000ojBA`OnTTL402OnTTL47
o`0000co[Y[300?o0000ok2RbOl000003_naY</00ol0003o/jO<ok>Wc00<ok>Wc003o`000?neZlko
0000013o]Zg@00?o0000okN^d?ng[]001Ol00002okFae0;o00001_nf/mH00ol0003o]k?EokNce@0>
okNce@03o`000?nf^=_o000000oo^[KE00?o0000okVkg?ni^m`01Oni^m`00ol0003o_;gJokbmfP06
okbmfP03o`000?nl`Mko_<7N00_o_<7N0_l00003ol35g@03o`000?oonf[ooo]Z01cooo]Z00?o0000
oookJ_oonfX0HOoonfX004;ooo]Z0ol00022oookJP?oh>n@00?o0000obT0I_lY06H00olY06H3o`00
00;oKef^00?o0000ogAP[_mdH:h00_mdH:h2o`0000SoVWZ_00?o0000ojBA`OnTTL400_nTTL47o`00
00?oZHjj00?o0000ojjJ`on^V/<03On^V/<2o`00013o/JC;00?o0000ok>Wc?ncYl`02OncYl`2o`00
00?o]J_>00?o0000okJ]d?nf[M003_nf[M000ol0003o]jk@okN^d004okN^d0Go00001Onf/mH00ol0
003o]k?EokNce@0>okNce@;o00004?nj]]D00ol0003o^K_LokVkg003okVkg0;o00002_nl_MX00ol0
003o_<7Nokc1gP08okc1gP;o00001_o0aMd00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z
067ooo]Z0010oookJP;o0000Q?oonfX3on3_T0;o00002?lY06H7o`0000WoVWZ_1_l0000;ojV>^P03
o`000?n^V/?o[Y[300_o[Y[300?o0000okVO__l000004?naY</00ol0003o/jO<ok>Wc007ok>Wc0;o
00001OneZlh00ol0003o]Zg@okJ]d00?okJ]d004o`000?ng[]3o]jk@okN^d0;o00001Onh/=85o`00
0003okJce_l0003o]k?E00co]k?E0_l000000onh]MKo0000okZfe@0?okZfe@;o00000_ni^m`2o`00
00go_;gJ00?o0000okc1g_nl`Mh01_nl`Mh00ol0003o`<GMol35g@06ol35g@03o`000?oonf[ooo]Z
01cooo]Z00?o0000oookJ_oonfX0H?oonfX003gooo]Z0ol00026oookJP;oh>n@00?o0000ohoALol0
00002olY06H00ol0003oVWZ_oiYj[`07oiYj[`?o00000_neR:D00ol0003oZHjjojV>^P0<ojV>^P03
o`000?n^V/?o[Y[300Wo[Y[30_l00003okVO_P03o`000?naY<_o/JC;00ko/JC;00?o0000ok>Wc?nc
Yl`01OncYl`00ol0003o]J_>okF[cP06okF[cP03o`000?nf[M3o]Zg@00ko]Zg@00Co0000okN^d?l0
003o00003?nh/=85o`0000So]k?E0_l00004okReeP03o`000?nj]]Go^[KE00go^[KE0_l000000oni
^mco0000okbmfP0?okbmfP03o`000?nl`Mko_<7N00?o_<7N0_l0000:ol35g@03o`000?oonf[ooo]Z
01cooo]Z00?o0000oookJ_oonfX0GooonfX003_ooo]Z0_l00028oookJP;oh>n@00Co0000ohoALon?
dG?o00002olY06H00ol0003oVWZ_oiYj[`03oiYj[`Co00001OneR:D00ol0003oZHjjojV>^P0=ojV>
^P03o`000?n^V/?o[Y[300Ko[Y[30_l00005okVO_P03o`000?naY<_o/JC;00ko/JC;00?o0000ok>W
c?ncYl`00oncYl`2o`0000Wo]J_>00?o0000okJ]d?nf[M003onf[M000ol0003o^;3BokR`dP0>okR`
dP03o`000?nj/M7o^[7A00Co00000_ng/mD2o`0000Oo^;GF00?o0000okZfeOnj]]D03?nj]]D3o`00
017o_;gJ00Co0000okc1g_nl`Mko_<7N0_l0000=ol35g@03o`000?oonf[ooo]Z01_ooo]Z00?o0000
oookJ_oonfX0GooonfX003Wooo]Z0_l0002:oookJP03on3_T?l0003oSm5c00;oSm5c00?o0000obT0
I_lY06H02_lY06H00ol0003oVWZ_o`000002o`0000[o]HRU00?o0000ojV>^_nYS[X03?nYS[X00ol0
003o[Y[3ojjJ``05ojjJ``03o`000?niWkko^Inn00Ko^Inn00?o0000ok6TbonaY</03_naY</01Ol0
003o/jO<ok>Wc?ncYlco000000co]J_>00?o0000okJ]d?nf[M003?nf[M000ol0003o^:k?o`00000A
okR`dP03o`000?nj/M7o^[7A00?o^[7A1?l00007okReeP03o`000?nj]]Go^[KE00co^[KE00?o0000
okjieOl000004_nl_MX00ol0003o_<7No`00000?ol35g@03o`000?oonf[ooo]Z01cooo]Z00?o0000
oookJ_oonfX0G_oonfX003Kooo]Z0ol0002;oookJP;oh>n@00Go0000ohoALon?dG?oSm5co`00000;
obT0IP?o00003OneR:D00ol0003oZHjjojV>^P0<ojV>^P03o`000?n^V/?o[Y[300?o[Y[30_l00009
okVO_P03o`000?naY<_o/JC;00ko/JC;00?o0000ok>Wc?ncYl`03_neZlh00ol0003o]Zg@okJ]d00:
okJ]d0;o00000onh[/l00ol0003o^;3BokR`dP0>okR`dP03o`000?nj/M7o^[7A00;o^[7A00?o0000
ok^cd_nk/m800_nk/m83o`0000Go^;GF00?o0000okZfeOnj]]D02Onj]]D3o`0000;o_[WE00?o0000
okbmf_nl_MX04?nl_MX00ol0003o`<GMol35g@0?ol35g@03o`000?oonf[ooo]Z00kooo]Z0_l0000;
oookJP03o`000?oonf[ooo]Z05kooo]Z000doookJP;o0000S_oonfX00ooPki3o0000ohoAL`03ohoA
L`Wo:@1V0ol000000on6BGko0000okF8Y@0=okF8Y@03o`000?nYS[[oZHjj00goZHjj00Go0000ojjJ
`on^V/?o[Y[3o`00000<okVO_P03o`000?naY<_o/JC;00ko/JC;00?o0000okF[c_neZlh03_neZlh0
0ol0003o]Zg@okJ]d008okJ]d003o`000?nh[/oo^:k?00?o^:k?00?o0000okR`d_nh/=803onh/=80
1?l0003o^[7AokZadOl00008ok^cdP?o00000_nh]MH00ol0003o^[KEokZfe@07okZfe@;o00000_nn
^MD01Ol0003o_[WEokjieOnn^MGo000000oo_;gJ00?o0000ol2idol000004_o0aMd00ol0003ooo]Z
oookJP0<oookJP03o`000?mS=H?o000000cooo]Z00?o0000oookJ_oonfX0GOoonfX003;ooo]Z0_l0
002@oookJP03o`000?n?dG?oSm5c00?oSm5c1_lY06H3o`0000CoQTUn00?o0000okF8YOneR:D03One
R:D00ol0003oZHjjojV>^P0<ojV>^P03o`000?n^V/?o[Y[300ko^Inn00?o0000ok6TbonaY</03?na
Y</00ol0003o^ZC3o`00000@okF[cP03o`000?nf[M3o]Zg@00Ko]Zg@0_l00007okR^c`03o`000?nh
/=;o^;3B00ko^;3B00?o0000okZadOl000003?nk/m84o`0000Oo^[KE00?o0000okjieOnn^MD00_nn
^MD01Ol0003o_[WEokjieOnn^MGo000000go_;gJ0_l00003ol2id`03o`000?o0aMgo`<GM00go`<GM
00?o0000olO;gOl000003OoonfX01?l0003oHcF3of<ePol0000=oookJP03o`000?oonf[ooo]Z05co
oo]Z000_oookJP?o0000TOoonfX00ol0003oSm5cohoAL`04ohoAL`Co:@1V0_l00008ohI9OP03o`00
0?neR:Go]HRU00co]HRU00?o0000ojV>^_nYS[X03?nYS[X2o`00013o^Inn00?o0000ok6TbonaY</0
2OnaY</2o`0000?o^ZC300?o0000okF[c_neZlh03_neZlh00ol0003o]Zg@okJ]d004okJ]d003o`00
0?nh[/oo^:k?00Oo^:k?00?o0000okR`d_nh/=803onh/=800ol0003o^k?Bok^cdP0>ok^cdP?o0000
0onj]]D2o`0000Go_[WE00?o0000okjieOnn^MD00_nn^MD00ol0003o_;gJokbmfP09okbmfP03o`00
0?o0^M?o`;WC00Co`;WC00?o0000ol35gOo0aMd02_o0aMd2o`0000?oal_M00?o0000oookJ_oonfX0
2?oonfX2o`0000?oHcF300?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP1LoookJP00;_oo
nfX00ol0003ooo]ZoookJP2AoookJP03o`000?n?dG?oSm5c00GoSm5c00Co:@1Vo`000?l0003o0000
2_n6BGh00ol0003o]HRUokF8Y@0<okF8Y@03o`000?nYS[[oZHjj00_oZHjj00?o0000ok2B^?l00000
4?niWkh00ol0003o/JC;ok6Tb`08ok6Tb`03o`000?njY<?o^ZC300?o^ZC300?o0000okF[c_neZlh0
3_neZlh00ol0003o]Zg@okJ]d003okJ]d003o`000?nh[/oo^:k?00Wo^:k?00?o0000okR`d_nh/=80
3?nh/=800ol0003o^[3?o`00000Aok^cdP05o`000?nm]=7o0000okZfeOl000002?nn^MD00ol0003o
_[WEokjie@02okjie@03o`000?nl_M[o_;gJ00Ko_;gJ0_l00007ol2id`03o`000?o0aMgo`<GM00Wo
`<GM00?o0000olO;gOo7bmd01?o7bmd00ol0003ooo]ZoookJP06oookJP03o`000?mS=H?oHcF300?o
HcF300?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX00ol0003ooo]Z
oookJP2@oookJP03om3of_l0003oSm5c00GoSm5c0_l0000=ohI9OP03o`000?neR:Go]HRU00go]HRU
00?o0000ojV>^_nYS[X02?nYS[X2o`0000?o/9:h00?o0000okVO__niWkh03OniWkh00ol0003o/JC;
ok6Tb`06ok6Tb`;o00001onjY<<00ol0003o]J_>okF[cP0>okF[cP03o`000?nf[M3o]Zg@00;o0000
3Onh[/l00ol0003o^;3BokR`dP09okR`dP;o00000onj/<l00ol0003o^k?Bok^cdP0?ok^cdPCo0000
2?nn^MD00ol0003o_[WEokjie@02okjie@03o`000?nl_M[o_;gJ00Go_;gJ00?o0000ol2idoo0^M<0
2?o0^M<00ol0003o`<GMol35g@06ol35g@;o00001oo7bmd00ol0003ooo]ZoookJP04oookJP;o0000
1_mS=H<00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP;o0000T?oo
nfX00oo@om[o0000ohoAL`03ohoAL`?o000000?oRAPWo`000?n6BGh03?n6BGh00ol0003o]HRUokF8
Y@0=okF8Y@03o`000?nYS[[oZHjj00OoZHjj00?o0000ok2B^?n`T[P00on`T[P00ol0003o^InnokVO
_P0>okVO_P03o`000?naY<_o/JC;00Co/JC;00?o0000okZT`onjY<<01onjY<<00ol0003o]J_>okF[
cP0>okF[cP03o`000?nf[M3o000000oo^:k?00?o0000okR`d_nh/=801onh/=82o`0000Go^[3?00?o
0000ok^cd_nk/m803onk/m801?l0003o_[KBokjfd_nn]]83o`0000Go_[WE00?o0000okjieOnn^MD0
0onn^MD00ol0003o_;gJokbmfP03okbmfP03o`000?o0^M?o`;WC00Wo`;WC00?o0000ol35gOo0aMd0
1Oo0aMd00ol0003oal_MolO;g@08olO;g@03o`000?oonf[ooo]Z00;ooo]Z00?o0000of<ePomS=H<0
1_mS=H<00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z05[ooo]Z000^oookJP03o`000?oo
nf[o000008kooo]Z00?od?oJo`000?n?dG<00_n?dG<2o`0000CoRAPW00?o0000ohI9O_n6BGh02on6
BGh00ol0003o]HRUokF8Y@0=okF8Y@03o`000?nYS[[oZHjj00GoZHjj0_l00006ok2B^003o`000?ni
Wkko^Inn00ko^Inn00?o0000ok6TbonaY</00onaY</00ol0003o^ZC3okZT``09okZT``03o`000?ne
Zlko]J_>00ko]J_>00?o0000okR^conh[/l03onh[/l00ol0003o^;3BokR`dP05okR`dP03o`000?nj
/<oo^[3?00Ko^[3?00?o0000ok^cd_nk/m803?nk/m800ol0003o_K?@o`000006okjfdP;o00000onn
^MD00ol0003o_[WEokjie@03okjie@04o`000?nl_M[o_;gJokbmfP;o00003Oo0^M<00ol0003o`<GM
ol35g@03ol35g@03o`000?o7bmgoal_M00Woal_M00Go0000oookJ_oonf[ooo]Zo`000009of<eP`03
o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00Go0000oookJ_oonf[o
oo]Zo`00002<oookJP;od?oJ00Co0000ohoALol0003o00001_n962L00ol0003oQTUnohI9OP0<ohI9
OP03o`000?neR:Go]HRU00go]HRU00?o0000ojV>^_nYS[X00onYS[X00ol0003o/9:hok2B^007ok2B
^003o`000?niWkko^Inn00ko^Inn00?o0000ok6TbonaY</00_l0000<okZT``03o`000?neZlko]J_>
00co]J_>00?o0000ok^Xa_l000004Onh[/l00ol0003o^;3BokR`dP03okR`dP;o00002Onj/<l00ol0
003o^k?Bok^cdP0:ok^cdP;o00000onm/m000ol0003o_[KBokjfdP05okjfdP;o000000?o_[WEo`00
0?nn^MD01Onn^MD00ol0003o_;gJo`00000@ol2id`03o`000?o0aMgo`<GM00;o00003Oo7bmd3o`00
00[oHcF300?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP1IoookJP00;OoonfX00ol0003o
oo]ZoookJP02oookJP03o`000?oonf[ooo]Z08Oooo]Z0oo@omX3o`0000SoRAPW00?o0000ohI9O_n6
BGh03?n6BGh00ol0003o]HRUokF8Y@0=okF8Y@03o`000?nYS[[oZHjj00;oZHjj00?o0000ok2B^?n`
T[P02?n`T[P00ol0003o^InnokVO_P0>okVO_P03o`000?naY<_o000000oo^ZC300?o0000okF[c_ne
Zlh02OneZlh2o`0000?o^jS600?o0000okR^conh[/l03onh[/l00ol0003o^;3BokR`dP02o`0000co
^[3?00?o0000ok^cd_nk/m802?nk/m800ol0003o_K?@okfcd003okfcd003o`000?nn]];o_[KB00Oo
_[KB0ol00005okjie@;o00004Oo0^M<00ol0003o`<GMo`00000@olO;g@;o00002OmS=H<2o`00017o
oo]Z00?o0000oookJ_oonfX0F?oonfX002gooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]Z
oookJP25oookJP;od?oJ0_l0000;ohTH9`03o`000?n6BGkoQTUn00coQTUn00?o0000okF8YOneR:D0
3OneR:D00ol0003oZHjjojV>^P02o`0000co/9:h00?o0000okVO__niWkh03OniWkh2o`00013o^ZC3
00?o0000okF[c_neZlh02?neZlh00ol0003o^jS6ok^XaP03ok^XaP03o`000?nh[/oo^:k?00oo^:k?
00?o0000okR`d_l000003_nj/<l00ol0003o^k?Bok^cdP06ok^cdP;o00001onm/m000ol0003o_[KB
okjfdP07okjfdP05o`000?nn]];o0000o`000?nn^MD00_l000000onn^MCo0000ol2id`0@ol2id`;o
00003oo7bmd01?l0003od]OLom;Gg?l00008of<eP`03o`000?m>9Gko000001;ooo]Z00?o0000oook
J_oonfX0EooonfX002gooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003ooo]ZoookJP23oookJP03
om3of_l0003o000000;o00002_n962L00ol0003oQTUnohI9OP0=ohI9OP03o`000?neR:Go]HRU00ko
]HRU0_l0000>ok2B^003o`000?niWkko^Inn00co^Inn00?o0000okVTa?l000004?njY<<00ol0003o
]J_>okF[cP06okF[cP;o00001onkZ<H00ol0003o^:k?okR^c`0?okR^c`03o`000?nj/<oo^[3?00ko
^[3?00?o0000ok^cd_nk/m801?nk/m800ol0003o_K?@okfcd008okfcd003o`000?nn]];o_[KB00Ko
_[KB00Co0000okjfd_nn]];o_[KB0_l00003okjie003o`000?o0^M?o`;WC00go`;WC00?o0000ol_2
dOl000003_o7bmd00ol0003od]OLom;Gg002om;Gg003o`000?mS=H?oHcF300CoHcF300Co0000odhU
O_m>9Gko00004_oonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP05oook
JP03o`000?oonf[ooo]Z087ooo]Z0_l00002ofgNc`03o`000?n96bco000000;o00001on962L00ol0
003oQTUnohI9OP0=ohI9OP03o`000?neR:Go]HRU00ko]HRU00?o0000ok2B^?n`T[P03On`T[P00ol0
003o^InnokVO_P0;okVO_P05o`000?niY<Co^JC4okVTa?l000004?njY<<00ol0003o]J_>okF[cP04
okF[cP03o`000?nkZ<Ko^jS600Oo^jS600?o0000okR^conh[/l03Onh[/l00ol0003o_:[7o`00000@
okZ`c`03o`000?nk/m;o^k?B00?o^k?B00?o0000okfcd?nm/m002Onm/m000ol0003o_[KBokjfdP06
okjfdP03o`000?nn]];o000000?o`KSA0_l000000onn^MCo0000ol2id`0=ol2id`05o`000?o;`]7o
bl;Aol_2dOl000003?o7bmd00ol0003od]OLom;Gg004om;Gg003o`000?mS=H?oHcF300;oHcF300Co
0000odhUO_m>9Gko00005?oonfX00ol0003ooo]ZoookJP1FoookJP00;OoonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z07kooo]Z00?o0000ofgNcom]g/l00_m]g/l00ol0003oRA//ohTK
;003ohTK;0?o00001?n962L00ol0003oQTUnohI9OP0>ohI9OP03o`000?neR:Go]HRU00co]HRU0_l0
000@ok2B^003o`000?niWkko^Inn00So^Inn0_l00004okVTa003o`000?njY<?o^ZC300ko^ZC300?o
0000okF[c_neZlh00oneZlh00ol0003o^jS6ok^XaP09ok^XaP03o`000?nh[/oo^:k?00[o^:k?0_l0
0003okbZa`03o`000?nj/<oo^[3?00ko^[3?00?o0000ok^cd_nk/m800_l0000=okfcd003o`000?nn
]];o_[KB00Go_[KB0_l00006ol6hd@03o`000?nn^MCo000000_o`;WC0_l00005ol_2d@03o`000?o7
bmgoal_M00Soal_M00?o0000om;Gg?oBem`01_oBem`01?l0003oHcF3of<ePol00003odhUOP03o`00
0?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX01ooo
nfX00ol0003ooo]ZoookJP1loookJPGoKMk?00?o0000ohTK;?n96b`01on96b`3o`000003ohTH9ol0
003oQTUn00ooQTUn00?o0000okF8YOneR:D02oneR:D01?l0003o]YJfokJF]_l0000?ok2B^003o`00
0?niWkko^Inn00Oo^Inn00?o0000okVTa?niY<@01OniY<@00ol0003o^ZC3okZT``0>okZT``03o`00
0?neZlko]J_>00;o00003OnkZ<H00ol0003o^:k?okR^c`08okR^c`03o`000?nlZ/Oo_:[700?o_:[7
00?o0000okZ`conj/<l03_nj/<l00ol0003o^k?Bo`00000?okfcd003o`000?nn]];o_[KB00Co_[KB
0_l00008ol6hd@;o00002_o0^M<00ol0003obl;Aol_2d@05ol_2d@03o`000?o7bmgoal_M00Ooal_M
00?o0000om;Gg?oBem`01ooBem`3o`0000CoCREn00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Z
oookJP1EoookJP00;?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z07Sooo]Z2?m]
g/l00ol0003oRA//ohTK;003ohTK;3Co00001_n`T[P00ol0003o^InnokVO_P06okVO_P03o`000?ni
Y<Co^JC400Ko^JC400?o0000okZT`onjY<<03_njY<<00ol0003o]J_>o`00000?ok^XaP03o`000?nh
[/oo^:k?00Ko^:k?0_l00007okbZa`03o`000?nj/<oo^[3?00ko^[3?00?o0000okfcd?nm/m003onm
/m000ol0003o_[KBokjfdP02okjfdP03o`000?o1^=7o000000[o`KSA0_l00006ol2id`;o00002Oo;
`]400ol0003oal_MolO;g@05olO;g@03o`000?oBemcod]OL00Sod]OL00?o0000om_Mf?l000000ol0
00000om>9Gko0000oookJP0EoookJP03o`000?oonf[ooo]Z05Cooo]Z000/oookJP03o`000?oonf[o
oo]Z00[ooo]Z00?o0000oookJ_oonfX0M?oonfX6ofgNc`_o00001oncCT/2o`00013o[FV300?o0000
ol6<WOo1S9d02_o1S9d01Ol0003o`IFZol6EZ_o1UJ[o000000Wo`IN/2ol00003okVO_P03o`000?ni
Y<Co^JC400So^JC400?o0000okZT`onjY<<03OnjY<<2o`00017o^jS600?o0000okR^conh[/l01?nh
[/l00ol0003o_:[7okbZa`07okbZa`03o`000?nj/<oo^[3?00co^[3?00?o0000okj/b?l000004_nm
/m001?l0003o_[KBokjfd_l00002ol6hd@03o`000?o1^=7o`KSA00So`KSA00Co0000olFhcOl0003o
00000oo0^M<00ol0003obl;Aol_2d@09ol_2d@03o`000?o7bmgoal_M00Coal_M00?o0000om;Gg?oB
em`02OoBem`2o`0000Com?>c0_l0000FoookJP03o`000?oonf[ooo]Z05Cooo]Z000/oookJP03o`00
0?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0LOoonfX8o`0000CoOP0000?o0000ok=>BoncCT/0
2oncCT/2o`00013o[FV300?o0000ol6<WOo1S9d02Oo1S9d00ol0003o`IFZol6EZP02ol6EZP03o`00
0?o1Ujco`IN/00ko`IN/00Co0000okZJ^?njV[So^YZh2_l00004okVTa003o`000?njY<?o^ZC300_o
^ZC30_l000000onjYlKo0000ok^XaP0@ok^XaP03o`000?nh[/oo^:k?00?o^:k?00?o0000okbZaonl
Z/L02?nlZ/L00ol0003o^[3?okZ`c`0;okZ`c`05o`000?nn[<So_Zc8okj/b?l000004Onm/m000ol0
003o_[KBo`000003ol6hd@03o`000?o1^=7o`KSA00Wo`KSA00Ko0000olFhcOo5^<go0000ol2idol0
000=ol_2d@03o`000?o7bmgoal_M00;oal_M00?o0000om;Gg?oBem`02_oBem`00ol0003om?>cooCc
/`04ooCc/`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0DooonfX002cooo]Z00?o0000
oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1YoookJPOo00002omn00000ol0003o/di;ok=>B`0<
ok=>B`;o00004?n]JH<00ol0003o`HbMol6<W@08ol6<W@03o`000?o1UJ[o`IFZ00Co`IFZ00?o0000
ol6G[?o1Uj`03_o1Uj`01Ol0003o^YZhokZJ^?njV[So000000So`9fd3?l00005okZT``03o`000?nj
YlKo^ZO600;o^ZO600?o0000ok^Xa_nkZ<H03onkZ<H00ol0003o^:k?okR^c`02o`0000co_:[700?o
0000okZ`conj/<l02?nj/<l2o`0000Co_Zc800?o0000okfcd?nm/m004?nm/m000ol0003o`KSAol6h
d@02ol6hd@03o`000?o1^=7o`KSA00[o`KSA00?o0000olFhcOo5^<d00_l0000>ol_2d@04o`000?o7
bmgoal_Mo`0000god]OL00?o0000ooCc/oodlk<00oodlk<00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z05?ooo]Z000/oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0HOoo
nfX:o`0000koOP0000?o0000ok=>BoncCT/03OncCT/2o`00017o[FV300?o0000ol6<WOo1S9d01oo1
S9d00ol0003o`IFZol6EZP04ol6EZP03o`000?o1Ujco`IN/00ko`IN/00Co0000okZJ^?njV[So0000
3_o0WK@00ol0003o^inlok^O_004ok^O_0Wo000000?o^ZO6o`000?nkZ<H04?nkZ<H00ol0003o^:k?
o`00000>okbZa`03o`000?nj/<oo^[3?00Oo^[3?00?o0000okj/b?nn[<P01Onn[<P00ol0003o_K?@
okfcd00=okfcd003o`000?o0[LOo000000Co`KSA00?o0000ol6hdOo1^=402_o1^=400ol0003oaKS=
o`000002olNkc`03o`000?o;`]7obl;A00_obl;A00?o0000olO;gOl000003OoBem`2o`0000Gom?>c
00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1BoookJP00;?oonfX00ol0003ooo]Zoook
JP0>oookJP03o`000?oonf[ooo]Z05_ooo]Z2?l00005ogKJnPCo00002omn00000ol0003o/di;ok=>
B`0>ok=>B`;o00004On]JH<00ol0003o`HbMol6<W@06ol6<W@03o`000?o1UJ[o`IFZ00Go`IFZ00?o
0000ol6G[?o1Uj`03_o1Uj`00ol0003o^YZho`00000@ol2M]003o`000?nkWkco^inl00Go^inl00?o
0000oknQ^OnoXKT01?noXKT5o`0000ko^jS60_l0000@okbZa`03o`000?nj/<oo^[3?00Go^[3?00?o
0000okj/b?nn[<P01_nn[<P00ol0003o_K?@okfcd00<okfcd005o`000?o0[LOo`:g7ol2]aol00000
0oo1^=400ol0003o`KSAol6hd@0;ol6hd@03o`000?o7^looak_?00;oak_?0_l0000;ol_2d@;o0000
3OoBem`00ol0003ohnKDo`000004ooCc/`03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0
DOoonfX002_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP1GoookJP?o00001?n8
hoX4o`0000?oM][j0_l00002ok7amPGo00002?mn00000ol0003o/di;ok=>B`0>ok=>B`;o00004On]
JH<00ol0003o`HbMol6<W@05ol6<W@03o`000?o1UJ[o`IFZ00Oo`IFZ00?o0000ol6G[?o1Uj`03_o1
Uj`00ol0003o`9fdol2M]00?ol2M]003o`000?nkWkco^inl00Co^inl00?o0000oknQ^OnoXKT01ono
XKT00ol0003o_J>ookfS_`05o`0000So^jS600?o0000ok^Zb?l000004?nlZ/L00ol0003o^[3?okZ`
c`04okZ`c`03o`000?nn[<So_Zc800So_Zc800?o0000okfcd?nm/m002Onm/m02o`0000Co`:g700?o
0000ol6hdOo1^=400_o1^=400ol0003o`KSAol6hd@08ol6hd@03o`000?o3[/Go000000Koak_?0_l0
0008ol_2d@03o`000?oFaLWo000000cod]OL00Co0000on?Ve?oSi]Co00000oodlk<00ol0003om?:d
oookJP0JoookJP03o`000?oonf[ooo]Z057ooo]Z000[oookJP03o`000?oonf[ooo]Z017ooo]Z00?o
0000oookJ_oonfX0DooonfX3o`0000_oR>?j1?l00002ok7amP03o`000?o;l^cobo;/00?obo;/0_l0
0005ogh00003o`000?ncCT_o/di;00oo/di;0_l0000AojeYP`03o`000?o1S9go`HbM00Go`HbM00?o
0000ol6EZ_o1UJX01oo1UJX00ol0003o`IN/ol6G[00>ol6G[003o`000?o0WKCo`9fd00oo`9fd00?o
0000ok^O_?nkWk`00onkWk`00ol0003o_j6ioknQ^@09oknQ^@03o`000?nmXkoo_J>o00Co_J>o1Ol0
0002ok^XaP04o`000?nkZ/So^j[8o`00017o_:[700Co0000okZ`conj/<oo^[3?0_l0000<okj/b003
o`000?nm/m3o_K?@00Oo_K?@00?o0000ol2]aoo0[LL01Oo0[LL01Ol0003o`KSAol6hdOo1^=7o0000
00Wo`KSA00Go0000ol>^aOo3[/Go`jk5o`000007olNkc`03o`000?o;`]7obl;A00Cobl;A00Go0000
omK5bOoFaLWoe/G9o`00000:om;Gg005o`000?oSi]CohnKDon?Ve?l000000oodlk<00ol0003ooo]Z
oookJP0KoookJP03o`000?oonf[ooo]Z053ooo]Z000[oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o
0000oookJ_oonfX0CooonfX3o`0000coR>?j0_l00004okWVm@Go00000_o;l^`00ol0003od??Xom3c
j008o`0000oo/di;0_l0000AojeYP`03o`000?o1S9go`HbM00Co`HbM00?o0000ol6EZ_o1UJX02?o1
UJX00ol0003o`IN/ol6G[00=ol6G[003o`000?o0WKCo0000017o`9fd00Go0000ok^O_?nkWkco^inl
o`00000<oknQ^@03o`000?nmXkoo_J>o00Wo_J>o1Ol000000onkZ/So0000okbZa`0?okbZa`04o`00
0?nj/<oo^[3?o`0000ko_Zc800?o0000okfcd?nm/m001_nm/m000ol0003o`:g7ol2]a`06ol2]a`05
o`000?o1^=7o`KSAol6hdOl000001oo1^=42o`0000Co`jk500?o0000olNkcoo7^ll01_o7^ll2o`00
00?obl;A00?o0000omK5bOoFaLT00_oFaLT00ol0003od]OLom;Gg007om;Gg003o`000?oSi]CohnKD
00;ohnKD00Go0000ooCc/oodlk?o0000ooCb]00NoookJP03o`000?oonf[ooo]Z04oooo]Z000[oook
JP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0BooonfX3o`0000goR>?j0_l00005okWV
m@03o`000?o1i_7o`NKa00?o`NKa1_l00003okECDP04o`000?o7Jeooaf]OolM[G`Oo00002?ncCT/2
o`00017o[FV300?o0000ol6<WOo1S9d01?o1S9d00ol0003o`IFZol6EZP09ol6EZP03o`000?o1Ujco
`IN/00_o`IN/00Co0000ol2M]?o0WKCo00004Oo0WK@01?l0003o^inlok^O_?l0000>oknQ^@03o`00
0?nmXkoo_J>o00Oo_J>o00?o0000oknR^onoX[/00onoX[/5o`0000go_:[700?o0000okZ`col00000
4?nn[<P00ol0003o_K?@okfcd004okfcd003o`000?o0[LOo`:g700So`:g700Co0000ol6hdOo1^=7o
00001_o1^=400ol0003o`jk5ol>^a@05ol>^a@03o`000?o7^looak_?00Ooak_?00?o0000ol_2dOl0
00001_oFaLT00ol0003od]OLom;Gg005om;Gg003o`000?oSi]CohnKD00?ohnKD00Go0000ooCc/ood
lk?o0000ooCb]00NoookJP03o`000?oonf[ooo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z01Co
oo]Z00?o0000oookJ_oonfX0AooonfX3o`0000?oXn3l0_l00009ohSSnP;o00001_nii_D00ol0003o
`NKaol7Vl@04ol7Vl@Ko^o?b00Co0000okECD_neDe;o00002_o7Jel6o`0000;o/di;0_l0000AojeY
P`03o`000?o1S9go`HbM00?o`HbM00?o0000ol6EZ_o1UJX02_o1UJX00ol0003o`IN/ol6G[00:ol6G
[005o`000?o0WKCo`9fdol2M]?l000004Oo0WK@00ol0003o^inlo`00000?oknQ^@03o`000?nmXkoo
_J>o00Ko_J>o00?o0000oknR^onoX[/01OnoX[/01?l0003o_ZK0okjV`?nnY/05o`0000So_:[70_l0
000Aokj/b003o`000?nm/m3o_K?@00;o_K?@0_l0000;ol2]a`04o`000?o1^=7o`KSAo`0000Go`KSA
00?o0000ol>^aOo3[/D01_o3[/D00ol0003oak_?olNkc`07olNkc`?o00001ooFaLT00ol0003od]OL
om;Gg003om;Gg003o`000?oSi]CohnKD00CohnKD00Co0000ooCc/ol0003om?:d8?oonfX00ol0003o
oo]ZoookJP1>oookJP00:ooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z04?ooo]Z
0ol00008oj?Po0;o00001On8hoX2o`0000Oo^NKe00?o0000ol7VlOo1i_400oo1i_49ok_clP;o0000
4Oo7Jel7o`0000oo[FV300Go0000ol6<WOo1S9go`HbMo`00000=ol6EZP03o`000?o1Ujco`IN/00Wo
`IN/00?o0000ol2M]?o0WK@00oo0WK@00ol0003o`9fdol2M]00?ol2M]003o`000?noXKWo_j6i00oo
_j6i00?o0000okfS_onmXkl01?nmXkl00ol0003o_j:koknR^`07oknR^`03o`000?nnY/3o_ZK000Go
_ZK01Ol00002okbZa`03o`000?nm[<So000001;o_Zc800Co0000okfcd?nm/m3o00003_o0[LL00ol0
003o`KSAo`000004ol6hd@03o`000?o3[/Go`jk500So`jk500?o0000olNkcoo7^ll01Oo7^ll01Ol0
003oc[g;oljmboo>_L_o000000Koe/G900?o0000om;Gg?oBem`00_oBem`00ol0003ohnKDon?Ve005
on?Ve0;o00000_odl[@PoookJP03o`000?oonf[ooo]Z04kooo]Z000ZoookJP03o`000?oonf[ooo]Z
01Oooo]Z00?o0000oookJ_oonfX0@?oonfX2o`0000goXn3l0_l000000on8ho[o0000o`000008okWV
m@03o`000?o1i_7o`NKa00;o`NKa2_nklo800ol0003oc^[Yo`00000ColM[G`;o00000oo:PX<7o`00
00So[FV300Go0000ol6<WOo1S9go`HbMo`00000=ol6EZP03o`000?o1Ujco`IN/00So`IN/00?o0000
ol2M]?o0WK@01?o0WK@00ol0003o`9fdol2M]00?ol2M]003o`000?noXKWo_j6i00oo_j6i00?o0000
okfS_onmXkl00onmXkl00ol0003o_j:koknR^`08oknR^`03o`000?nnY/3o_ZK000[o_ZK01_l0000A
okj/b003o`000?nm/m3o000000oo`:g700?o0000ol6hdOl000000_o1^=42o`0000co`jk500?o0000
olNkcoo7^ll00oo7^ll00ol0003oc[g;oljmb`03oljmb`03o`000?oFaLWoe/G900Coe/G900Co0000
om;Gg?oBemco00002?oSi]@2o`000003ooCb]?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0COoo
nfX002[ooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0loookJP?o00004OnSh?`0
0ol0003o^NKeokWVm@07okWVm@04o`000?o1i_7o`NKaol7Vl@_o^o?b00Co0000olkZjOl0003o0000
4oo7Jel2o`0000[obX:31_l00002ojeYP`04o`000?o1S9go`HbMo`0000oo`IFZ00?o0000ol6G[?o1
Uj`01_o1Uj`00ol0003o`9fdol2M]005ol2M]003o`000?o0WKCo`9fd00ko`9fd00?o0000oknP^Ol0
00004?noXKT00ol0003o_J>ookfS_`02okfS_`03o`000?noX[_o_j:k00Wo_j:k00?o0000okjV`?nn
Y/002OnnY/000ol0003o`:>lol2S_003ol2S_0Co00003_nn[<P2o`00017o`:g70_l000000oo1^=7o
0000ol>^a@0=ol>^a@03o`000?o7^looak_?00;oak_?00?o0000oljmboo>_L/01Oo>_L/2o`0000Co
e/G900?o0000om;Gg?l000002OoSi]@00ol0003om?:dooCb]00SoookJP03o`000?oonf[ooo]Z04co
oo]Z000ZoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0>OoonfX2o`00017oXn3l
0_l00003ok3Un0?o00001?nii_D01?l0003o`NKaol7VlOl0000:ok_clP;o00000_o>j^T2o`0001?o
af]O0_l0000@olZ2P`So00003Oo1UJX00ol0003o`IN/ol6G[005ol6G[003o`000?o0WKCo`9fd00Oo
`9fd00?o0000ol2M]?o0WK@03?o0WK@01?l0003o_j2ioknP^Ol0000AoknQ^@04o`000?nmXkoo_J>o
o`0000go_j:k00?o0000okjV`?nnY/001onnY/000ol0003o`:>lol2S_005ol2S_003o`000?o1Yl3o
`JO000Go00002?nn[<P00ol0003o_jg7o`00000Aol2]a`?o00004?o3[/D01?l0003oak_?olNkcol0
000:oljmb`03o`000?oFaLWoe/G900;oe/G900?o0000on?Ve?oSi]@02?oSi]@00ol0003om?:dooCb
]00SoookJP03o`000?oonf[ooo]Z04cooo]Z000ZoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000
oookJ_oonfX0=OoonfX3o`0000?oZmWg0_l0000<oj?Po0;o00002?n`iOP2o`000004okWVmOl0003o
`NKao`0000_o^o?b00Go0000olkZjOo>j^Woc^[Yo`000002omOYhP03o`000?o7Jeooaf]O013oaf]O
0_l0000BolZ2P`03o`000?o1RIWo000000?ob8nH1_l00007ol6EZP03o`000?o1Ujco`IN/00Co`IN/
00?o0000ol2M]?o0WK@02?o0WK@00ol0003o`9fdol2M]00;ol2M]005o`000?noX;Wo_j2ioknP^Ol0
00004OnoXKT00ol0003o_J>oo`00000>oknR^`03o`000?nnY/3o_ZK000Ko_ZK000?o0000ol2S_?o0
Xk`01oo0Xk`00ol0003o`JO0ol6W`004ol6W`0Go00000_nn[<P01Ol0003o_jg7okn]aono[LOo0000
013o`:g70_l0000Aol>^a@03o`000?o7^loo000000coc[g;00Go0000omK5bOoFaLWoe/G9o`000009
on?Ve0;o000000?om?:doookJ_oonfX08ooonfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX00ol0
003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z03;ooo]Z0_l00008oj_Im`;o00002?nSh?`2o`00
00co/>Gh0_l0000<ok_clP03o`000?o>j^Woc^[Y00;oc^[Y00Co0000omOYh_oGjN;o00004_o7Jel2
o`0001?obX:300?o0000olR?V?o8SiP02?o8SiP6o`0000;o`IFZ00?o0000ol6G[?o1Uj`00_o1Uj`0
0ol0003o`9fdol2M]009ol2M]003o`000?o0WKCo`9fd00[o`9fd00?o0000oknP^OnoX;T00onoX;T0
0ol0003o_j6ioknQ^@0?oknQ^@03o`000?noX[_o_j:k00ko_j:k00?o0000okjV`?nnY/001?nnY/00
0ol0003o`:>lol2S_008ol2S_003o`000?o1Yl3o`JO000Wo`JO01?l00002okn]a`03o`000?o0[LOo
`:g700go`:g700?o0000ol:]aOl000004_o3[/D00ol0003oc[g;oljmb`0<oljmb`05o`000?oFaLWo
0000on[8/ol000002?oSi]@2o`000003ooCb]?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0Booo
nfX002[ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0_oookJP;o00003?n[fOL0
0ol0003oXn3loj?Po003oj?Po0;o00003?n`iOP2o`0000?oaMk[0_l00007ok_clP;o00001?o>j^T0
1?l0003oenWRomOYh_oGjN83o`0000ooaf]O0_l0000DolZ2P`03o`000?o8SiSob8nH00kob8nH1Ol0
00000oo1Ujco0000ol2M]00<ol2M]003o`000?o0WKCo`9fd00So`9fd00?o0000oknP^OnoX;T01?no
X;T00ol0003o_j6ioknQ^@0?oknQ^@03o`000?noX[_o_j:k00ko_j:k00?o0000okjV`?nnY/000onn
Y/000ol0003o`:>lol2S_009ol2S_003o`000?o1Yl3o`JO000Wo`JO000Co0000ol2S_?o0Xkco`:>l
0ol0000>ol2]a`03o`000?o2[LGo`Zg500;o00004Oo3[/D00ol0003oc[g;oljmb`0=oljmb`05o`00
0?oZb;?oj/Rcon[8/ol000001_oSi]@00ol0003om_2Qo`00000WoookJP03o`000?oonf[ooo]Z04[o
oo]Z000ZoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0:ooonfX3o`0000ooZmWg
0_l000000onSh?co0000o`00000=ok3Un003o`000?o5g^_oaMk[00GoaMk[0_l00004ok_clP03o`00
0?o>j^Woc^[Y00?oc^[Y00?o0000omOYh_oGjN800_oGjN800ol0003odGa^om5lKP03o`0000coaf]O
0_l0000DolZ2P`03o`000?o8SiSob8nH013ob8nH00?o0000ol6BY_o1TZH01?l0000;ol2M]003o`00
0?o0WKCo`9fd00Oo`9fd00?o0000oknP^OnoX;T01OnoX;T00ol0003o_j6ioknQ^@0>oknQ^@03o`00
0?noX[co0000013o_j:k00Go0000okjV`?nnY/3o_ZK0o`00000=ol2S_003o`000?o1Yl3o`JO000Oo
`JO000?o0000ol2S_?o0Xk`01Oo0Xk`3o`0000[o`:g700Co0000ol:]aOo2[LGo`Zg50_l0000@ol>^
a@03o`000?oA/kco000000koc[g;00Go0000on[8/ooZb;?oj/Rco`000006on?Ve0;o000000?om?:d
oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP19oookJP00:OoonfX00ol0003ooo]ZoookJP0Ooook
JP03o`000?oonf[ooo]Z02Sooo]Z0_l0000Doj_Im`03o`000?n`iOSo/>Gh00co/>Gh00?o0000olGN
joo5g^/02?o5g^/2o`000003ok_cl_l0003oc^[Y00Goc^[Y00Co0000omOYh_oGjN;oenWR0_l00005
om5lKPCo00002?o7Jel2o`0001CobX:300?o0000olR?V?o8SiP04?o8SiP01?l0003o`I:Vol6BY_l0
0003olJFY0Go00001_o0WK@00ol0003o`9fdol2M]006ol2M]003o`000?noX;Wo_j2i00Oo_j2i00?o
0000oknQ^OnoXKT03?noXKT01?l0003o_j:loknR_?l0000@oknR^`04o`000?nnY/3o_ZK0o`0000ko
`:>l00?o0000ol6W`?o1Yl001_o1Yl000ol0003o`:>lol2S_006ol2S_003o`000?o4Z;koa:Rn00?o
00001_o0[LL00ol0003o`Zg5ol:]a@02ol:]a@;o00003oo3[/D01?l0003odK>lom6c_?l0000=oljm
b`03o`000?o=ZkSo000000?oj/Rc00?o0000on?Ve?oSi]@00_oSi]@01?l0003om_2Qo`000?odl[@X
oookJP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oook
J_oonfX09?oonfX3o`0000?o[]?c0_l0000=oj_Im`?o00000oncgOD2o`0000So/>Gh0ol0000=olGN
j`?o00001?o>j^T01ol0003oenWRomOYh_oGjN;o0000omKfhol000002OoAO6h4o`0000Coaf]O0_l0
000ColZ2P`;o00004oo8SiP2o`0000WoaYJT1Ol00002ol2M]003o`000?o0WKCo`9fd00Co`9fd00?o
0000oknP^OnoX;T02?noX;T00ol0003o_j6ioknQ^@0;oknQ^@05o`000?noX[co_j:loknR_?l00000
4?noX[/00ol0003o_ZK0o`00000@ol2S_003o`000?o1Yl3o`JO000Co`JO000?o0000ol2S_?o0Xk`0
2?o0Xk`00ol0003oa:RnolBX_P02olBX_P?o00000_o0[LL00ol0003o`Zg5ol:]a@03ol:]a@03o`00
0?o2[LGo000000go`jk500?o0000om6c_?oA/k`00_oA/k`00ol0003oc[g;oljmb`09oljmb`05o`00
0?o=ZkSocJ^holf[^?l000000ooZb;<01ol0003ohnKDon?Ve?oSi]Co0000ooK`XOl00000:_oonfX0
0ol0003ooo]ZoookJP18oookJP00:OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
027ooo]Z0_l00008ojkCl`;o00002On[fOL2o`0000So/mge0_l00005ok3Un003o`000?nlg_7o0000
00coaMk[00?o0000olG[koo5jnl00_o5jnl3o`000005olkZjOl0003oenWRomOYh_l000000_oFm^<0
0ol0003odGa^om5lKP0;om5lKP?o000000?oaf]Oo`000?l000004oo:PX<2o`0001?ob8nH0_l0000>
olJFY0Ko00000_o0WK@00ol0003o_j2ioknP^@09oknP^@03o`000?noXKWo_j6i00[o_j6i00?o0000
oknR_?noX[`00onoX[`00ol0003o_j:koknR^`0>oknR^`03o`000?o0Xkco`:>l00oo`:>l00?o0000
ol6W`?o1Yl000oo1Yl000ol0003o`:>lol2S_009ol2S_003o`000?o4Z;koa:Rn00Goa:Rn0ol00005
ol:]a@03o`000?o2[LGo000000co`jk500?o0000om6c_?oA/k`00ooA/k`00ol0003oc[g;oljmb`08
oljmb`03o`000?o=ZkSocJ^h00?ocJ^h00Co0000on[8/ooZb;?o00000_oSi]@01?l0003om_2QooK`
XOl0000[oookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`000?oonf[ooo]Z02;ooo]Z00?o
0000oookJ_oonfX07_oonfX2o`0000co[]?c00?o0000oj_Imon[fOL01?n[fOL2o`0000co/mge0_l0
00001On`iOSo0000o`000?nlg_7o000000_oaMk[0_l00008olG[k`;o000000?oenWRo`000?oFm^<0
0_oFm^<00ol0003odGa^om5lKP0>om5lKPGo00004Oo:PX<2o`0001?ob8nH00?o0000olJFY?o6UZ@0
3oo6UZ@01?l0003o`IR]ol6H[Oo1V:d5o`0000[o_j2i00?o0000oknQ^OnoXKT02?noXKT00ol0003o
_j:loknR_004oknR_003o`000?noX[_o_j:k00ko_j:k00?o0000ol2S_?o0Xk`04?o0Xk`01Ol0003o
`JO0ol6W`?o1Yl3o000000co`:>l00?o0000olBX__o4Z;h01_o4Z;h00ol0003o`Z:io`000002o`00
00;o`Zg500Co0000ol:]aOo2[LGo00002_o3[/D00ol0003odK>lom6c_004om6c_003o`000?o>_L_o
c[g;00Soc[g;00?o0000olf[^?o=ZkP01?o=ZkP01Ol0003oj/Rcon[8/ol0003ohnKD00Co0000:ooo
nfX00ol0003ooo]ZoookJP17oookJP00:OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z01[ooo]Z0ol0000?ojkCl`;o000000CoZmWgo`000?l0003o00004?ncgOD2o`000003okcNlOl0
003oaMk[00[oaMk[00?o0000olG[koo5jnl02?o5jnl5o`0000?oe_KS00?o0000om5lK_oAO6h03_oA
O6h2o`0000;od8R20ol0000=olZ2P`04o`000?o9T9SobI2Ho`0001;ob8nH00?o0000olJFY?o6UZ@0
4?o6UZ@01Ol0003o`IR]ol6H[Oo1V:go000000?oaIZ[1Ol00005oknP^@03o`000?noXKWo_j6i00Oo
_j6i00?o0000oknR_?noX[`01_noX[`00ol0003o_j:koknR^`0<oknR^`03o`000?noXkco0000017o
`:>l00Co0000ol6W`?o1Yl3o00003_o0Xk`00ol0003oa:RnolBX_P04olBX_P03o`000?o2X[Wo`Z:i
00?o`Z:i0ol00002ol:]a@03o`000?o3[/Go`jk500Oo`jk500?o0000om6c_?oA/k`01_oA/k`00ol0
003oc[g;oljmb`06oljmb`03o`000?o=ZkSocJ^h00KocJ^h00?o0000on[8/ooZb;<00_l00002onS6
/`03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX0A_oonfX002Wooo]Z00?o0000oookJ_oo
nfX09?oonfX00ol0003ooo]ZoookJP0GoookJP;o00005?n^do<00ol0003o/mgeok?Mm@0>ok?Mm@;o
00000onlfNh00ol0003oaMk[olGNj`08olGNj`;o00002_o5jnl2o`0000Coe>CR1?l0000@om5lKP;o
00001Oo@R884o`0000WobX:300Co0000olV@V?o9T9So00004Oo8SiP2o`0001;oaYJT00Co0000ol6H
[Oo1V:go00002Oo5VZ/6o`0000So_j6i00?o0000oknR_?noX[`01onoX[`00ol0003o_j:koknR^`0;
oknR^`04o`000?noXkco_j>lo`00017o`:>l00?o0000ol6W`?l000003oo0Xk`00ol0003oa:RnolBX
_P03olBX_P03o`000?o2X[Wo`Z:i00Oo`Z:i0ol00008ol>^a@03o`000?oA/kcodK>l00OodK>l00?o
0000oljmboo>_L/01Oo>_L/00ol0003ocJ^holf[^008olf[^003o`000?oZb;?o000000?oj<Jc00?o
0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP16oookJP00:?oonfX00ol0003ooo]ZoookJP0V
oookJP03o`000?oonf[ooo]Z01Cooo]Z0_l00003ok3?l003o`000?n^do?o[]?c00go[]?c0_l00003
okCFlP03o`000?ncgOGo/mge00_o/mge00?o0000okcIk_nlfNh00onlfNh00ol0003o`=W/o`000007
olGNj`03o`000?o5jnooaN__00[oaN__00?o0000omCTh_oDi>801_oDi>800ol0003odGa^om5lKP0>
om5lKP;o00002Oo@R884o`0000GobX:300Co0000olV@V?o9T9So00004Oo8SiP00ol0003oaiJTo`00
000AolJFY003o`000?o1V:go000000ooaIZ[1Ol00003oknQ^@03o`000?noX[co_j:l00Wo_j:l00?o
0000oknR^onoX[/02OnoX[/00ol0003o_j>loknS_002oknS_003o`000?o0Xkco`:>l00oo`:>l00?o
0000ol2S_?o0Xk`03oo0Xk`01Ol0003oa:RnolBX__o4Z;ko000000[o`Z:i00?o0000ol:R^Oo2X[T0
0_l00005ol>^a@03o`000?oA/kcodK>l00WodK>l00?o0000oljmboo>_L/00oo>_L/00ol0003ocJ^h
olf[^00:olf[^003o`000?oXa[?oj<Jc00;oj<Jc00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]Z
oookJP15oookJP00:?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z013ooo]Z0ol0
0006ok3?l0;o00002on^do<2o`0000Ko]=Kb00?o0000ok?MmOncgOD02?ncgOD2o`0000Go_=W^00Co
0000ol3Ik?o0fNco`=W/0_l00003olGNj`;o00003?o5jnl00ol0003oe>CRomCThP07omCThP03o`00
0?oAO6kodGa^00kodGa^0_l0000=om28PP?o000000?obX:3o`000?o9T9P00_o9T9P00ol0003ob8nH
olR?V00>olR?V004o`000?o7UZCoaiJTo`0001;oaYJT00?o0000olFJZoo5VZ/03oo5VZ/01?l0003o
`I^aol6K/Oo1Vk47o`0000So_j:l00?o0000oknR^onoX[/02?noX[/00ol0003o_j>loknS_003oknS
_003o`000?o0Xkco`:>l00ko`:>l0_l0000Aol2S_004o`000?o4Z;koa:Rno`0000_o`Z:i00Go0000
ol:R^Oo2X[Wo0000olNX^@03o`000003ol>^aOl0003odK>l00_odK>l00?o0000oljmboo>_L/00_o>
_L/00ol0003ocJ^holf[^00;olf[^003o`000?oXa[?oj<Jc00;oj<Jc00?o0000oookJ_oonfX0;?oo
nfX00ol0003ooo]ZoookJP14oookJP00:?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[o
oo]Z00gooo]Z0_l0000;ok3?l003o`000?n^do?o[]?c00Ko[]?c0_l00009okCFlP;o00001_ncgOD2
o`0000Ko_=W^00?o0000ol3Ik?o0fN`01?o0fN`00ol0003oaMk[o`00000<olG[k`03o`000?o=i>So
000000Soe>CR0ol0000?om5lKP;o00004?o@R884o`000003olV@V?l0003ob8nH00kob8nH00Go0000
olNFY?o7UZCoaiJTo`00000BolJFY003o`000?o5VZ_oaIZ[013oaIZ[00Go0000ol6K/Oo1Vk7o`I^a
o`000005ol>K[`Oo000000?o_j:lo`000?noX[/02?noX[/00ol0003o_j>loknS_005oknS_003o`00
0?o0Xkco`:>l00co`:>l00Co0000ol2S_?o0Xkco00004?o0Xk`00ol0003oa:Rno`00000<ol:R^@05
o`000?o2X[Wo`Z:iol:R^Ol000000oo7Z;T3o`0000codK>l00Go0000oljmboo>_L_oc[g;o`00000<
olf[^003o`000?oDYJOo000000?oj<Jc00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP14
oookJP00:?oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z00[ooo]Z0_l0000>ok3?
l0;o00001?n^do<2o`0000go]=Kb00?o0000ok?MmOncgOD00_ncgOD00ol0003o_=W^okcIkP06okcI
kP03o`000?o0fNco`=W/00Go`=W/00?o0000olG[koo5jnl02Oo5jnl2o`000003olgTj?l0003oe>CR
00Ooe>CR00Co0000omCaiOl0003oeXIg0ol0000<om5lKP;o00004Oo@R8800ol0003ochn@oln?T004
o`0000gob8nH00?o0000olNFY?o7UZ@00_o7UZ@00ol0003oaYJTolJFY00>olJFY003o`000?o5VZ_o
0000017oaIZ[00Co0000ol6K/Oo1Vk7o00003Oo3Vjl5o`0000Go_j:k00?o0000oknS_?noXk`01_no
Xk`00ol0003o`:>lol2S_00;ol2S_005o`000?o0Xkco`:>lol2S_?l000004Oo0Xk`00ol0003o`Z:i
ol:R^@0;ol:R^@05o`000?o2X[Wo`Z:iol:R^Ol000000_o7Z;T01?l0003o`j2eol>P]Oo3X;D3o`00
00WodK>l00Co0000oljmboo>_L_o00003Oo=ZkP01?l0003oe:FWomBUYol00002onS6/`03o`000?oo
nf[ooo]Z02gooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:_oonfX0
0ol0003ooo]ZoookJP07oookJP;o00004_n`co001?l0003o[]?co`000?l0000@okCFlP04o`000?nc
gOGo0000o`0000So_=W^00?o0000ol3Ik?o0fN`01Oo0fN`3ol3Ql0?o00001Oo5jnl2o`0000?ocNCX
00?o0000omCTh_oDi>801OoDi>801?l0003oe?7UomCaiOl00004omJ6M`?o00002OoAO6h2o`00017o
d8R200Go0000oln?T?o?Si3ochn@o`000002olj@T`Go00001oo8SiP00ol0003oaiJTolNFY003olNF
Y003o`000?o6UZCoaYJT00goaYJT00Co0000olFJZoo5VZ_o00004Oo5VZ/00ol0003o`I^ao`00000@
ol>K[`03o`000?o1WK?o`Ifc00?o000000?o_j:ko`000?noXk`02?noXk`00ol0003o`:>lol2S_00:
ol2S_003o`000?o0Xkco`:>l00;o`:>l00?o0000ol2S_?o0Xk`03oo0Xk`00ol0003o`Z:iol:R^@0;
ol:R^@07o`000?o2X[Wo`Z:iol:R^Ol0003oajRio`000007ol>P]@?o00001_oA/k`00ol0003oc[g;
o`00000>olf[^004o`000?oDYJOoe:FWo`0000?oj<Jc00?o0000oookJ_oonfX0;?oonfX00ol0003o
oo]ZoookJP13oookJP00:?oonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z00?ooo]Z
0ol00003ok?:j`03o`000?n`co3o/<o`00oo/<o`00?o0000okCFl_nde_804Onde_82o`0000So_=W^
00?o0000ol3Ik?o0fN`01?o0fN`8ol3Ql0?o000000?oaN__o`000?o=i>P00oo=i>P00ol0003oe>CR
omCThP04omCThP;o00000ooDlND00ol0003oeXIgomJ6M`05omJ6M`?o00001_oAO6h2o`00013od8R2
00?o0000oln?T?o?Si000_o?Si000ol0003ocY2Colj@T`05olj@T`Go00000_o8SiP00ol0003oaiJT
olNFY003olNFY003o`000?o6UZCoaYJT00goaYJT00Co0000olFJZoo5VZ_o00004_o5VZ/00ol0003o
`i^_ol>K[`0@ol>K[`03o`000?o1WK?o`Ifc00;o`Ifc1?l00008oknS_003o`000?o0Xkco`:>l00So
`:>l00?o0000ol2S_?o0Xk`01?o0Xk`00ol0003o`:>lol2S_00=ol2S_003o`000?o1X[Wo000000co
`Z:i00?o0000ol:R^Oo2X[T00_o2X[T00ol0003o`j2eol>P]@09ol>P]@?o00001?oA/k`00ol0003o
cJ^holf[^00<olf[^003o`000?oDYJOoe:FW00;oe:FW00Co0000onS6/ooXa[?o0000;ooonfX00ol0
003ooo]ZoookJP12oookJP00:?oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z00;o
00001oncb^/00ol0003o/<o`ok3?l00;ok3?l0;o00000onddNl00ol0003o]=KbokCFlP0<okCFlP;o
00000onifO02o`0000Go_=W^00?o0000ol3Ik?o0fN`00oo0fN`00ol0003o`>7`ol3Ql00:ol3Ql0;o
00001?o=i>P00ol0003oe>CRomCThP03omCThP03o`000?oDlNGoe?7U00?oe?7U00?o0000omJ6MooF
QWL02?oFQWL3o`0000?odGa^0_l0000@om28PP03o`000?o?Si3ochn@00;ochn@00?o0000olj@Too>
T9<02_o>T9<4o`0000CoaiJT00?o0000olJFY?o6UZ@03?o6UZ@00ol0003oaIZ[olFJZ`02olFJZ`03
o`000?o5VZ_oaIZ[00ooaIZ[00?o0000ol>K[oo3Vjl04?o3Vjl01Ol0003o`Ifcol6M/oo1WK?o0000
00Co`Yba1ol000000onoXkco0000ol2S_008ol2S_003o`000?o0Xkco`:>l00Go`:>l00?o0000ol2S
_?o0Xk`03?o0Xk`01?l0003o`J:iol6R^Ol0000<ol:R^@03o`000?o2X[Wo`Z:i00;o`Z:i00?o0000
ol>P]Oo3X;D03?o3X;D3o`000003om6c_?l0003ocJ^h00gocJ^h00?o0000omBUYooDYJL00ooDYJL0
0ol0003oj<Jco`00000`oookJP03o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z
02gooo]Z1?l00009ok?:j`03o`000?n`co3o/<o`00So/<o`0_l00006okCAk`03o`000?nde_;o]=Kb
00Wo]=Kb0_l00007okWIl003o`000?nlfNko_=W^00;o_=W^00?o0000ol3Ik?o0fN`00_l0000<ol3Q
l004o`000?o7iNcoanG/olOUk0?o000000?ocNCXo`000?oDi>800ooDi>800ol0003oe?7UomCai@04
omCai@03o`000?oFQWOoeXIg00_oeXIg1Ol0000@om28PP03o`000?o?Si3ochn@00?ochn@00?o0000
olj@Too>T9<02_o>T9<00ol0003oc9>IolbCV@04o`000003olNFY?l0003oaYJT00coaYJT00?o0000
olFJZoo5VZ/00_o5VZ/00ol0003oaIZ[olFJZ`0>olFJZ`;o00004_o3Vjl01?l0003o`Ifcol6M/ol0
000<ol:L/@Go00001Oo0Xk`00ol0003o`:>lol2S_007ol2S_003o`000?o0Xkco`:>l00[o`:>l00Go
0000ol6R^Oo1X[Wo`J:io`00000<ol:R^@07o`000?o2X[Wo`Z:iol:R^Ol0003o`j2eo`00000@ol>P
]@?o00003?o=ZkP00ol0003oe:FWomBUY`04omBUY`04o`000?oXa[?o0000ooV[BRoooo]Z00?o0000
oookJ_oonfX0@OoonfX002Oooo]Z00?o0000oookJ_oonfX0:ooonfX2o`0000;o/L[/00?o0000ok?:
joncb^/02Oncb^/00ol0003o/<o`ok3?l005ok3?l0;o00002OnddNl2o`0000Oo]=Kb0_l0000:okWI
l0;o000000Go_=W^o`000?o0fNco`=W/o`00000<ol3Ql0;o00001oo7iN`2o`0000?oe>CR00?o0000
omCaiOoDlND01_oDlND00ol0003oeXIgomJ6M`0=omJ6M`Co00003Oo@R8800ol0003ochn@oln?T004
oln?T003o`000?o>T9?ocY2C00[ocY2C00?o0000olbCVOo<TiT01?o<TiT4o`0000[oaYJT00?o0000
olFJZoo5VZ/00oo5VZ/00ol0003oaIZ[olFJZ`0=olFJZ`04o`000?o4W:ooa9b_o`0001;o`i^_0_l0
000?ol:L/@03o`000?o2WK?o`Yfc00?o000000?o`:>lo`000?o0Xk`02Oo0Xk`00ol0003o`:>lol2S
_009ol2S_003o`000?o1X[Wo`J:i00?o`J:i00?o0000ol:R^Oo2X[T02Oo2X[T01?l0003o`Z:iol:R
^Ol00002ol>P]@03o`000?o3X;Go`j2e00ko`j2e00?o0000olFK[Oo5Vjd00_l0000:olf[^003o`00
0?oDYJOoe:FW00Goe:FW0_l000000ooiZd[ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z043ooo]Z
000WoookJP03o`000?oonf[ooo]Z02Wooo]Z0_l00003ok7:k003o`000?ncb^_o/l[[00_o/l[[00?o
0000ok3?l?n`co000_n`co02o`0000go]=7_00?o0000okCFl_nde_800_nde_82o`0000ko^MW`00Co
0000ol3Ik?l0003o00003?o0hO000ol0003oanG/olOUk007olOUk005o`000?o>iNOo0000omCTh_l0
00002OoDlND00ol0003oeXIgomJ6M`0=omJ6M`;o00000_oDS883o`0000[od8R200?o0000oln?T?o?
Si001?o?Si000ol0003ocY2Colj@T`09olj@T`03o`000?o<TiWoc9>I00Koc9>I00?o0000ol^DW?o;
U9`01?l00005olJFY003o`000?o5VZ_oaIZ[00GoaIZ[00?o0000olFJZoo5VZ/03?o5VZ/01?l0003o
a9b_olBL[ol0000Bol>K[`03o`000?o2W;7o`Yba00oo`Yba00?o0000ol:M/oo2WK<00_o2WK<3o`00
00[o`:>l00?o0000ol2S_?o0Xk`01oo0Xk`00ol0003o`J:iol6R^@04ol6R^@03o`000?o2X[Wo`Z:i
00Wo`Z:i00?o0000ol:R^Ol000000oo3X;D00ol0003o`j2eol>P]@0=ol>P]@06o`000?o5VjgoaI^]
olFK[Ol0003oaYVZ0_l00008olf[^003o`000?oDYJOoe:FW00Koe:FW00?o0000ooV[B_oonfX0<?oo
nfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]ZoookJP0WoookJP;o00000_nbb>X0
0ol0003o/L[/o`00000?ok?:j`04o`000?n`co3o0000o`00013o]=7_00Co0000okCFl_l0003o0000
4?nifO02o`0000co`>7`0_l00009olOUk003o`000?o>iNOoc^GW00;o00002OoDlND2o`0000ooeXIg
0_l00005omB<PP?o00001oo@R8800ol0003ochn@oln?T004oln?T003o`000?o>T9?ocY2C00WocY2C
00?o0000olbCVOo<TiT01_o<TiT00ol0003obiBLol^DW004ol^DW0?o00000_o6UZ@00ol0003oaIZ[
olFJZ`05olFJZ`03o`000?o5VZ_oaIZ[00_oaIZ[00Go0000olBL[oo4W:ooa9b_o`00000Bol>K[`03
o`000?o2W;7o`Yba00oo`Yba00Go0000ol:M/oo2WK?o`Yfco`000003ol6K/@Go00001Oo0Xk`00ol0
003o`:>lol2S_006ol2S_003o`000?o1X[Wo`J:i00Ko`J:i00?o0000ol:R^Oo2X[T02?o2X[T00ol0
003o`Z:io`000004ol>P]@03o`000?o3X;Go`j2e00_o`j2e00?o0000olFK[Oo5Vjd00_o5Vjd01?l0
003oaYVZolJIZ_o6VJX2o`0000GocJ^h00?o0000omBUYooDYJL01ooDYJL00ol0003onJ]:ooV[BP0`
oookJP03o`000?oonf[ooo]Z03oooo]Z000WoookJP03o`000?oonf[ooo]Z02Gooo]Z0_l00005ok;8
jP03o`000?ncb^_o/l[[00oo/l[[00?o0000okCAkonddNl04OnddNl00ol0003o^MW`okWIl00?okWI
l004o`000?o2eNSo`]GXol;Ej0;o00002?o0hO000ol0003oanG/olOUk009olOUk003o`000?o>iNOo
000000Codn7R1?l00002omCai@03o`000?oIkN7o000000ooeXIg0_l00008omB<PP?o00001?o@R880
0ol0003ochn@oln?T004oln?T003o`000?o>T9?ocY2C00WocY2C00?o0000olbCVOo<TiT01oo<TiT0
0ol0003obiBLol^DW006ol^DW0Go00001Oo5VZ/00ol0003oaIZ[olFJZ`0:olFJZ`03o`000?o4W:oo
a9b_00?oa9b_00?o0000ol>K[oo3Vjl03_o3Vjl2o`00017o`Yba00Co0000ol:M/oo2WK?o00002Oo1
Vk46o`0000Oo`:>l00?o0000ol6R^Oo1X[T01oo1X[T00ol0003o`Z:iol:R^@08ol:R^@;o00001Oo3
X;D00ol0003o`j2eol>P]@0;ol>P]@03o`000?o5VjgoaI^]00?oaI^]00?o0000olJIZ_o6VJX00_o6
VJX2o`0000?ocJ^h00?o0000omBUYooDYJL01ooDYJL2o`000003ooV[B_oonf[ooo]Z02oooo]Z00?o
0000oookJ_oonfX0?_oonfX002Oooo]Z00?o0000oookJ_oonfX08ooonfX2o`0000Oo//SZ00?o0000
ok?8jOl000002oncb^/3o`0000?o]<g]00?o0000okCAkonddNl03?nddNl2o`0000?o^=?^0_l0000;
okWIl0;o000000?o_]G[o`000?o2eNP01?o2eNP2o`0000Co`>7`0_l0000;olOUk0?o00002OoChN85
o`0000ooeXIg0_l0000;omB<PPCo00001oo?Si000ol0003ocY2Colj@T`08olj@T`03o`000?o<TiWo
c9>I00Soc9>I00?o0000ol^DW?o;U9`01oo;U9`01?l0003ob9JRolRFX_o8UZ85o`000003olFJZol0
003oaIZ[00WoaIZ[00?o0000olBL[oo4W:l01?o4W:l00ol0003o`i^_ol>K[`0=ol>K[`04o`000?o2
W;7o`Ybao`00017o`Yba0_l0000?ol6K/@Go00000_o0Xk`00ol0003o`J:iol6R^@08ol6R^@03o`00
0?o2X[Wo`Z:i00So`Z:i00?o0000ol>P]Oo3X;D01Oo3X;D00ol0003o`j2eol>P]@09ol>P]@03o`00
0?o5VjgoaI^]00CoaI^]00?o0000olJIZ_o6VJX01?o6VJX2o`000003olf[^?l0003oe:FW00Soe:FW
00?o0000omnBNOl00000<OoonfX00ol0003ooo]ZoookJP0noookJP009_oonfX00ol0003ooo]Zoook
JP0RoookJP;o00002?nbb>X01Ol0003o/lSYok?8jOncb>Wo000000So/l[[0_l00007okC=k@03o`00
0?nddNoo]=7_00Wo]=7_0_l00007okSCkP;o00001onifO02o`0000;o_]G[00?o0000ol;Ej?o2eNP0
1_o2eNP2o`000003ol3Ql?l0003oanG/00coanG/00?o0000om?Qh_oChN802OoChN84omC^i@;o0000
3_oFQWL2o`0000koe8b20ol00005oln?T003o`000?o>T9?ocY2C00SocY2C00?o0000olbCVOo<TiT0
2?o<TiT00ol0003obiBLol^DW006ol^DW003o`000?o8UZ;ob9JR00Oob9JR1?l00008olFJZ`03o`00
0?o4W:ooa9b_00Coa9b_00?o0000ol>K[oo3Vjl03?o3Vjl01Ol0003o`Ybaol:L/Oo2W;7o0000017o
`Yba00?o0000ol6K/Oo1Vk403oo1Vk401?l0003o`ifaol>M/Oo3WK44o`0000[o`J:i00?o0000ol:R
^Oo2X[T01_o2X[T2o`0000Oo`j2e00?o0000ol>P]Oo3X;D02?o3X;D00ol0003oaI^]olFK[@05olFK
[@03o`000?o6VJ[oaYVZ00KoaYVZ0_l00009omBUY`04o`000?oOTWWo0000ooV[BS7ooo]Z00?o0000
oookJ_oonfX0?OoonfX002Kooo]Z00?o0000oookJ_oonfX08?oonfX2o`0000Wo//SZ00?o0000ok?8
jOncb>T00oncb>T00ol0003o/l[[ok?:j`03ok?:j`;o00002_ndcNd2o`0000Oo]=7_0_l0000;okSC
kP03o`000?nifO3o^MW`00?o^MW`00?o0000okkEjonneN/00_nneN/00ol0003o`]GXol;Ej008ol;E
j003o`000?o7iNcoanG/00_oanG/00?o0000om?Qh_oChN802?oChN800ol0003oe>kUomC^i@03omC^
i@03o`000?oHS7_o000000;o00002_oFQWL2o`0000ooe8b200?o0000om:?R_oBShX00ol00003oln?
T003o`000?o>T9?ocY2C00OocY2C00?o0000olbCVOo<TiT02?o<TiT00ol0003obiBLol^DW006ol^D
W003o`000?o8UZ;ob9JR00Sob9JR00?o0000olJDXoo6U:<01Ol00002olFJZ`03o`000?o4W:ooa9b_
00Koa9b_00?o0000ol>K[oo3Vjl02oo3Vjl01Ol0003o`Ybaol:L/Oo2W;7o0000017o`Yba00?o0000
ol6K/Oo1Vk404?o1Vk401Ol0003o`ifaol>M/Oo3WK7o000000;o`9V_1Ol00005ol6R^@03o`000?o2
X[Wo`Z:i00Ko`Z:i0_l00007ol>P]@03o`000?o3X;Go`j2e00So`j2e00?o0000olFK[Oo5Vjd01_o5
Vjd00ol0003oaYVZolJIZP05olJIZP04o`000?o7TYgo0000o`0000Ooe:FW00Co0000omnBNOoOTWWo
0000<_oonfX00ol0003ooo]ZoookJP0loookJP009_oonfX00ol0003ooo]ZoookJP0NoookJP;o0000
2onbb>X00ol0003o/lSYok?8j@04ok?8j@03o`000?ncb^_o000000;o00003_ndcNd00ol0003o]=7_
okCAk`02okCAk`;o00003_nhdnh2o`000003okWIl?l0003o000000Co_]G[00?o0000ol;Ej?o2eNP0
2?o2eNP3ol?Nk@03o`000?o7iNcoanG/00OoanG/00?o0000olcQiol000002OoChN800ol0003oe>kU
omC^i@03omC^i@;o00001?oHS7/2o`0000SoeXIg0_l0000?omB<PP03o`000?oBSh[odXn:00?odXn:
1?l00008olj@T`03o`000?o<TiWoc9>I00Woc9>I00?o0000ol^DW?o;U9`01_o;U9`00ol0003ob9JR
olRFXP08olRFXP03o`000?o6U:?oaYBS00GoaYBS1?l00007olBL[`03o`000?o3Vjoo`i^_00[o`i^_
00?o0000ol:L/Oo2W;400oo2W;400ol0003o`Ybaol:L/@0=ol:L/@;o00004_o1Vk401?l0003o`ifa
ol>M/Ol00008ol2I[`Ko00001oo2X[T00ol0003o`j2eo`000008ol>P]@03o`000?o3X;Go`j2e00Ko
`j2e00?o0000olFK[Oo5Vjd01oo5Vjd00ol0003oaYVZolJIZP04olJIZP03o`000?o7TYgoai:M00;o
ai:M0_l00006omBUY`03o`000?oOTWWo000003;ooo]Z00?o0000oookJ_oonfX0??oonfX002Kooo]Z
00?o0000oookJ_oonfX06ooonfX3o`0000?o//S[00?o0000ok;8j_nbb>X01_nbb>X00ol0003o/lSY
ok?8j@06ok?8j@03o`000?ndcNgo]<g]013o]<g]00Co0000okCAkol0003o00004_nhdnh00ol0003o
_]G[okkEj`03okkEj`03o`000?o2eNSo`]GX00Oo`]GX00?o0000ol?NkOo3g^d00oo3g^d2o`0000Ko
anG/00?o0000olcQiol000002OoChN800ol0003oe>kUomC^i@04omC^i@;o00001_oHS7/3o`0000Go
eXIg0_l0000?omB<PP03o`000?oBSh[odXn:00KodXn:0_l00007olj@T`03o`000?o<TiWoc9>I00[o
c9>I00?o0000ol^DW?o;U9`01?o;U9`00ol0003ob9JRolRFXP0:olRFXP03o`000?o6U:?oaYBS00Go
aYBS00?o0000olNFXoo7UZ<01?l00003olBL[`03o`000?o3Vjoo`i^_00Wo`i^_00?o0000ol:L/Oo2
W;401?o2W;400ol0003o`Ybaol:L/@0<ol:L/@04o`000?o2Vk7o`Y^ao`00017o`I^a00?o0000ol>M
/Ol000003_o0VJl5o`0000;o`Z:i00Go0000ol>P]Oo3X;Go`j2eo`000007ol>P]@03o`000?o3X;Go
`j2e00Ko`j2e00?o0000olFK[Oo5Vjd01oo5Vjd00ol0003oaYVZolJIZP04olJIZP03o`000?o7TYgo
ai:M00Coai:M0_l00004omBUY`04o`000?oOTWWogi9io`0003;ooo]Z00?o0000oookJ_oonfX0>ooo
nfX002Kooo]Z00?o0000oookJ_oonfX06OoonfX2o`0000Oo//S[00?o0000ok;8j_nbb>X01?nbb>X0
0ol0003o/lSYok?8j@06ok?8j@?o/l[[00?o0000okC=kOndcNd03ondcNd00ol0003o^=?^okSCkP0?
okSCkP;o00000_nmeN`00ol0003o_]G[okkEj`02okkEj`03o`000?o2eNSo`]GX00Go`]GX0_l00008
ol?Nk@;o00000oo7iN`01?l0003oc>7WolcQiol00007om?QhP;o00001ooDk^D2o`0000Wof8ak0_l0
0003omJ6M`;o00003ooDS8800ol0003odXn:om:?RP06om:?RP03o`000?oAT8ko000000;o00001?o>
T9<00ol0003oc9>IolbCV@0:olbCV@03o`000?o;U9cobiBL00CobiBL00?o0000olRFX_o8UZ802_o8
UZ800ol0003oaYBSolJDX`04olJDX`03o`000?o7UZ?oaiJS00GoaiJS0ol000000oo4W:oo0000ol>K
[`09ol>K[`03o`000?o2W;7o`Yba00Co`Yba00?o0000ol:L/Oo2W;403?o2W;401?l0003o`Y^aol:K
/Ol0000Bol6K/@03o`000?o0VJoo`9V_00ko`9V_00Co0000olBJ[Oo4VZgoa9Z]1Ol000000oo3X;Go
0000ol>P]@07ol>P]@03o`000?o3X;Go`j2e00Co`j2e00?o0000olFK[Oo5Vjd02Oo5Vjd00ol0003o
aYVZolJIZP03olJIZP03o`000?o7TYgoai:M00Koai:M0_l00002omBUY`05o`000?oOTWWogi9iomnB
NOl00000<_oonfX00ol0003ooo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0GoookJP;o
00002_nbb>/00ol0003o//SZok;8jP02ok;8jP03o`000?ncb>Wo/lSY00Co/lSY00?o0000ok?:jonc
b^/01?ncb^/00ol0003o]<g]okC=k@0;okC=k@;o00000ongcn`00ol0003o^=?^okSCkP0<okSCkP03
o`000?nmeNco_MG/00?o_MG/00Co0000okkEjonneN_o00001oo2eNP00ol0003o`mk]ol?Nk@0:ol?N
k@03o`000?o7iNco000000?oc>7W00?o0000om?Qh_oChN801?oChN800ol0003oe>kUomC^i@06omC^
i@03o`000?oKl=oo000000_of8ak1Ol0000?omB<PP03o`000?oBSh[odXn:00KodXn:00?o0000om6@
S_oAT8h00_oAT8h4o`0000goc9>I00?o0000ol^DW?o;U9`00oo;U9`00ol0003ob9JRolRFXP0;olRF
XP03o`000?o6U:?oaYBS00CoaYBS00?o0000olNFXoo7UZ<02?o7UZ<4o`0000Oo`i^_00?o0000ol:L
/Oo2W;401_o2W;400ol0003o`Ybaol:L/@0:ol:L/@05o`000?o2Vk7o`Y^aol:K/Ol000004_o1Vk40
0ol0003o`9V_ol2I[`0?ol2I[`05o`000?o4VZgoa9Z]olBJ[Ol000000oo0UJ/5o`0000Go`j2e00?o
0000ol>P]Oo3X;D00oo3X;D00ol0003oaI^]olFK[@0:olFK[@03o`000?o6VJ[oaYVZ00;oaYVZ00?o
0000olNBWOo7TYd02Oo7TYd3o`0000Cogi9i00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]Zoook
JP0joookJP009_oonfX00ol0003ooo]ZoookJP0DoookJP?o00003Onbb>/01Ol0003o//SZok;8j_nb
b>[o000000Co/lSY00?o0000ok?:joncb^/01oncb^/2o`0000Wo]<g]0_l00006okO?k0;o00002_nh
dnh2o`0000Oo_MG/00?o0000okkEjol000001Oo2eNP2o`0000ko`mk]0ol000000oo<hNOo0000om?Q
hP05om?QhP03o`000?oDk^Goe>kU00Ooe>kU0ol0000>omR<N`?o00003_oDS8800ol0003odXn:om:?
RP06om:?RP03o`000?oAT8kodI2>00GodI2>0ol0000;olbCV@03o`000?o;U9cobiBL00?obiBL00?o
0000olRFX_o8UZ802oo8UZ800ol0003oaYBSolJDX`03olJDX`03o`000?o7UZ?oaiJS00[oaiJS00?o
0000olBFY_o4UZH01?l00002ol>K[`03o`000?o2W;7o`Yba00Oo`Yba00?o0000ol:L/Oo2W;402Oo2
W;400ol0003o`Y^aol:K/@03ol:K/@03o`000?o1Vk7o`I^a00ko`I^a00?o0000ol6I[ol000004?o0
VJl01?l0003oa9Z]olBJ[Ol00005ol2EZ`04o`000?o0UJ_o`9F[ol2EZ`Ko00001Oo3X;D00ol0003o
aI^]olFK[@0:olFK[@03o`000?o6VJ[oaYVZ00;oaYVZ00?o0000olNBWOo7TYd02oo7TYd01?l0003o
gi9iomnBNOoOTWT3o`00037ooo]Z00?o0000oookJ_oonfX0>OoonfX002Gooo]Z00?o0000oookJ_oo
nfX04ooonfX2o`00017o//S[00?o0000ok;8j_l000000oncb>T2o`0000co/l[[00?o0000okC=kOnd
cNd01OndcNd00ol0003o]lo/okO?k008okO?k003o`000?nhdnko^=?^00Go^=?^0_l0000:okgEk0;o
00001?o2eNP00ol0003o`mk]ol?Nk@0<ol?Nk@03o`000?o9hN[obN7Z00;obN7Z0ol00004om?QhP03
o`000?oDk^Goe>kU00Soe>kU00?o0000on7`f_l000003_oHS7/2o`000004omN>P_l0003o0000o`00
00[oe8b200?o0000om:?R_oBShX01ooBShX00ol0003odI2>om6@SP05om6@SP03o`000?o<TIKoc96F
00Co00001oo<TiT00ol0003obiBLol^DW003ol^DW003o`000?o8UZ;ob9JR00_ob9JR00?o0000olJD
Xoo6U:<00oo6U:<00ol0003oaiJSolNFX`0:olNFX`03o`000?o4UZKoa9JV00Coa9JV1Ol00007ol:L
/@03o`000?o2W;7o`Yba00Wo`Yba00?o0000ol:K/Oo2Vk400oo2Vk400ol0003o`I^aol6K/@0=ol6K
/@04o`000?o1VJoo`IV_o`00013o`9V_00?o0000olBJ[Ol000001_o0UJ/00ol0003o`9F[ol2EZ`06
ol2EZ`Co000000?o`j2eo`000?o5Vjd03?o5Vjd00ol0003oaYVZolJIZP02olJIZP03o`000?o7TYgo
ai:M00_oai:M1?l00002olA20003o`000?leMn;ooo]Z02oooo]Z00?o0000oookJ_oonfX0>OoonfX0
02Gooo]Z00?o0000oookJ_oonfX04OoonfX2o`0000?o//KY00?o0000ok;8jonbb>/03_nbb>/2o`00
0003ok?8jOl0003o000000oo/l[[00?o0000okC=kOndcNd00_ndcNd2o`0000co]lo/0_l00004okSC
kP03o`000?nmeNco_MG/00[o_MG/00Ko0000ol7EjOl0003o0000ol;Ej?l0000=ol?Nk@;o00001_o9
hNX01_l0003ocn;Vo`000?l0003odn7Ro`0000[oe>kU00Co0000on7`f_oQl=[o00003_oHS7/2o`00
00Coehj20_l00008omB<PP03o`000?oBSh[odXn:00OodXn:00?o0000om6@S_oAT8h01OoAT8h00ol0
003oc96FolbAUP04olbAUP?o00001Oo<TiT01Ol0003obiBLol^DW?o;U9co000000oob9JR00Go0000
olJDXoo6U:?oaYBSo`00000>olNFX`03o`000?o4UZKoa9JV00Coa9JV00Co0000olBFY_o4UZKoa9JV
1_l00002ol:L/@03o`000?o2W;7o`Yba00Oo`Yba00?o0000ol:K/Oo2Vk401?o2Vk400ol0003o`I^a
ol6K/@0<ol6K/@05o`000?o1VJoo`IV_ol6I[ol000004Oo0VJl00ol0003o`9F[ol2EZ`05ol2EZ`03
o`000?o0UJ_o`9F[00Oo`9F[00?o0000olFFY_o5UZH00ol0000=olFK[@04o`000?o6VJ[oaYVZo`00
00koai:M0_l000000oo9OWgo0000o`000002olA20003o`000?leMn;ooo]Z02oooo]Z00?o0000oook
J_oonfX0>?oonfX002Gooo]Z00?o0000oookJ_oonfX03ooonfX2o`0000Ko//KY00?o0000ok;8jonb
b>/03Onbb>/3o`0001;o/l[[00Co0000okC=kOl0003o00004?ngcn`01?l0003o^=?^o`000?l0000<
okgEk004o`000?o1eNWo`MGYol7Ej@;o00003Oo3g^d00ol0003obN7ZolWQjP06olWQjP03o`000?o?
h^Kocn;V00;o00002_oDk^D2o`0000;ohO3J00?o0000omR<NooHS7/03?oHS7/2o`0000Koehj20ol0
0005omB<PP03o`000?oBSh[odXn:00OodXn:00?o0000om6@S_oAT8h01OoAT8h00ol0003oc96FolbA
UP07olbAUPCo000000?oc9>Io`000?o;U9`00_o;U9`00ol0003ob9JRolRFXP0=olRFXP05o`000?o6
U:?oaYBSolJDXol000003_o7UZ<00ol0003oa9JVolBFYP03olBFYP03o`000?o4UZKoa9JV00Soa9JV
1Ol00007ol:L/@03o`000?o2Vk7o`Y^a00Go`Y^a00?o0000ol6K/Oo1Vk402_o1Vk400ol0003o`IV_
ol6I[`03ol6I[`03o`000?o0VJoo`9V_00ko`9V_00?o0000ol2EZoo0UJ/01Oo0UJ/00ol0003o`9F[
ol2EZ`07ol2EZ`04o`000?o5UZKoaIJVo`0000;o_i2T1?l00009olFK[@04o`000?o6VJ[oaYVZo`00
00koai:M0_l00003olUnO@;o000000?oa480o`000?leMn80<?oonfX00ol0003ooo]ZoookJP0goook
JP009OoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?nba^Wo//KY00Oo//KY0_l0000<ok;8j`;o
00000onea^L00ol0003o/l[[ok?:j`0?ok?:j`03o`000?ngcnco]lo/017o]lo/00?o0000okgEk?nm
eN`03?nmeN`01?l0003o`MGYo`000?l00003ol?Ci@03o`000?o3g^go`mk]00Oo`mk]0_l00008olWQ
jP04o`000?o?h^Kocn;Vo`0000?odn3Q0ol00005omC^i@03o`000?oIkN7o000000;ohO3J00?o0000
omR<NooHS7/03?oHS7/2o`0000Woehj20_l00003omB<PP03o`000?oBSh[odXn:00SodXn:00?o0000
om6@S_oAT8h00ooAT8h00ol0003oc96FolbAUP0<olbAUPCo000000?obiBLo`000?o8UZ803_o8UZ80
1Ol0003oaYBSolJDXoo6U:?o000000koaiJS00?o0000olBFY_o4UZH00oo4UZH00ol0003oa9JVolBF
YP0:olBFYP03o`000?o3UJOo`iFW00Co00000_o2W;400ol0003o`Y^aol:K/@06ol:K/@03o`000?o1
Vk7o`I^a00[o`I^a00?o0000ol6I[oo1VJl00oo1VJl00ol0003o`9V_ol2I[`0=ol2I[`;o00001oo0
UJ/00ol0003o`9F[ol2EZ`08ol2EZ`;o00001onoT:@5o`0000CoaI^]00Co0000olJIZ_o6VJ[o0000
3_o7TYd2o`0000GobGim0ol000000oleMn;ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z03Oooo]Z
000UoookJP03o`000?oonf[ooo]Z00cooo]Z0_l0000<ok;6j@03o`000?nbb>_o//S[00Ko//S[0_l0
00000onda^So0000okG6i`04okG6i`03o`000?ncb^_o/l[[00_o/l[[0_l00003okK;jP03o`000?ng
cnco]lo/00co]lo/0_l00003ok_Aj`03o`000?nmeNco_MG/00[o_MG/0_l00006ol?Ci@;o00001_o3
g^d00ol0003obN7ZolWQjP08olWQjP03o`000?o?h^Ko000000Oodn3Q0ol000001?oDk^Go0000omW]
hOl00003on7`fP;o00003OoHS7/2o`0000_oehj21?l0000:om:?RP03o`000?oAT8kodI2>00?odI2>
00?o0000olbAU_o<TIH03Oo<TIH00ol0003obi2Gol^@U`03o`0000kob9JR00Co0000olJDXoo6U:?o
00004?o7UZ<01Ol0003oa9JVolBFY_o4UZKo000000goa9JV00?o0000ol>EYoo3UJL01?o3UJL5o`00
00Ko`Y^a00?o0000ol6K/Oo1Vk402Oo1Vk400ol0003o`IV_ol6I[`04ol6I[`03o`000?o0VJoo`9V_
00co`9V_00Co0000ol2FZoo0UZ_o00001_o0UJ/00ol0003o`9F[ol2EZ`08ol2EZ`;o00003?noT:@4
o`000003olFK[Ol0003o000000ooai:M0_l00007olUnO@;o000000?o=GORoookJ_oonfX0;OoonfX0
0ol0003ooo]ZoookJP0foookJP009OoonfX00ol0003ooo]ZoookJP0:oookJP;o00003onba^T00ol0
003o//S[ok;8j`02ok;8j`?o00000onda^P00ol0003o]LKWokG6i`04okG6i`03o`000?ncb^_o/l[[
00So/l[[0_l00006okK;jP03o`000?ngcnco]lo/00Wo]lo/0_l00006ok_Aj`03o`000?nmeNco_MG/
00So_MG/00?o0000ol?CiOo3dnD02?o3dnD01?l0003o`mk]ol?NkOo3g^d2o`0000_obN7Z0_l0000;
om?Ph@Ko000000?ohO3Jo`000?oISgh00ol0000:omR<N`;o00003_oGSX82o`0000WodXn:00?o0000
om6@S_oAT8h00ooAT8h00ol0003oc96FolbAUP0=olbAUP04o`000?o;T9Oobi2Go`0000;oc9:G0ol0
000;olRFXP04o`000?o6U:?oaYBSo`00013oaiJS00Co0000olBFY_o4UZKo00003oo4UZH00ol0003o
`iFWol>EY`04ol>EY`04o`000?o2U:Oo`YBWol:DY`Go00000_o2Vk400ol0003o`I^aol6K/@07ol6K
/@03o`000?o1VJoo`IV_00Ko`IV_00?o0000ol2I[oo0VJl02oo0VJl01?l0003o`9J[ol2FZol00006
ol2EZ`03o`000?o0UJ_o`9F[00So`9F[00?o0000okn@Y?noT:@03onoT:@5o`0000koai:M00?o0000
olUnOOo9OWd01oo9OWd2o`0002kooo]Z00?o0000oookJ_oonfX0=_oonfX002Cooo]Z00?o0000oook
J_oonfX02_oonfX00ol0003o//KYok;6j@0@ok;6j@04o`000?nbb>_o0000o`0000Go]<KX00?o0000
okG6ionea^L01_nea^L00ol0003o/l[[ok?:j`05ok?:j`;o00002OnfbnX2o`0000Oo]lo/0_l00009
ok_Aj`;o00001_nmeN`00ol0003o`=;Xo`00000;ol?Ci@03o`000?o3g^go000000cobN7Z0_l0000;
om?Ph@CoeNoU00?o0000omcbg_oLl]h00_l00004omV?OP;o00002?oHS7/00ol0003oehj2omN>PP0=
omN>PP03o`000?oDShOo000000;o00001_oBShX00ol0003odI2>om6@SP03om6@SP03o`000?o<TIKo
c96F00goc96F00Co0000ol^@Uoo;T9Oo00001Oo<TYL4o`0000Sob9JR0_l0000AolNFX`04o`000?o4
UZKoa9JVo`0000ooa9JV00?o0000ol>EYoo3UJL00oo3UJL00ol0003o`YBWol:DY`07ol:DY`Oo0000
1?o1Vk400ol0003o`IV_ol6I[`07ol6I[`03o`000?o0VJoo`9V_00[o`9V_00Go0000ol2FZoo0UZ_o
`9J[o`000006ol2EZ`03o`000?o0UJ_o`9F[00So`9F[00?o0000okn@Y?noT:@04?noT:@2o`0000;o
_XJI0ol0000;olNBW@;o00002?o9OWd01?l0003o`5M4o`000?leMn8]oookJP03o`000?oonf[ooo]Z
03Gooo]Z000ToookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000ok;6jOnba^T03onba^T2o`0000Ko
]<KX00?o0000okG6ionea^L01onea^L00ol0003o/l[[ok?:j`02ok?:j`;o00003OnfbnX00ol0003o
]lo/okO?k002okO?k0;o00003OnkdN/01?l0003o_MG/okgEk?nmeN`2o`0000;o`=;X00?o0000ol?C
iOo3dnD02_o3dnD00ol0003obN7ZolWQjP0;olWQjP03o`000?oCh>7odn3Q00Sodn3Q00?o0000omG_
iOoEknD00_oEknD01?l0003og?;Nomcbg_oLl]h2o`0000KofHmn0ol00005omR<N`03o`000?oGSX;o
ehj200goehj200?o0000omB?QooDShL00_oDShL3o`0000?odXn:00?o0000om6@S_oAT8h00ooAT8h0
0ol0003oc96FolbAUP0=olbAUP03o`000?o;T9Oo000000[oc9:G0ol00005olRFXP;o00004Oo7UZ<0
0ol0003oa9JVo`00000@olBFYP03o`000?o3UJOo`iFW00?o`iFW00?o0000ol:DYoo2U:L02Oo2U:L0
0ol0003o`YBVol:DYP02ol:DYPOo00001oo1VJl00ol0003o`9V_ol2I[`0:ol2I[`05o`000?o0UZ_o
`9J[ol2FZol000001_o0UJ/00ol0003o`9F[ol2EZ`07ol2EZ`;o00004_noT:@00ol0003o_XJIokj6
V@04okj6V@Co00001oo7TYd2o`0000WobGim00Co0000ol1GA?l0003o0000;OoonfX00ol0003ooo]Z
oookJP0doookJP009?oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?nba^Wo//KY00_o//KY0_l0
0003okC6i`03o`000?nda^So]<KX00?o]<KX00?o0000okG6ionea^L02?nea^L01?l0003o/l[[o`00
0?l0000@okK;jP04o`000?ngcnco0000o`00013o^m7[00?o0000okgEk?l000000oo0d^P00ol0003o
`m?Uol?Ci@0:ol?Ci@?oaM_Z0_l00008olWQjP03o`000?o=gnGo000000Sodn3Q0_l00005omG_i@06
o`000?oLl]kog?;No`000?oRmMOo00002OoISgh2o`0000?of8ak00?o0000omN>P_oGSX803OoGSX80
0ol0003oe8n7omB?Q`05omB?Q`Co00001OoAT8h00ol0003oc96FolbAUP0>olbAUP;o00003Oo<TYL3
o`0000;ob9JR00?o0000olNFXoo7UZ<04Oo7UZ<2o`00017oa9JV00Go0000ol>EYoo3UJOo`iFWo`00
000<ol:DY`03o`000?o2U:Ko`YBV00Go`YBV00Co0000ol2AY_o0TJKo`96V1_l00002ol6I[`03o`00
0?o0VJoo`9V_00So`9V_00?o0000ol2FZoo0UZ/00oo0UZ/00ol0003o`9F[ol2EZ`03ol2EZ`03o`00
0?o0UJ_o`9F[00Oo`9F[00?o0000ol2@Y?l000004OnoT:@00ol0003o_XJIokj6V@08okj6V@?o0000
1?o7TYd2o`0000[obGim00Co0000ol1GA?o0EdCo0000;?oonfX00ol0003ooo]ZoookJP0doookJP00
9?oonfX00ol0003ooo]ZoookJP0>oookJP;o00002Onba^T2o`0000Ko]<KW00?o0000okC6j?nda^P0
0_nda^P00ol0003o]LKWokG6i`09okG6i`03o`000?nfbn[o]/_Z017o]/_Z00?o0000ok_AjonkdN/0
4OnkdN/2o`0000?o`=;X00?o0000ol?CiOo3dnD01oo3dnD2o`0000KoaM_Z0_l00004olWQjP;o0000
00?ocMoUo`000?oCh>401ooCh>400ol0003oeNoUomG_i@05omG_i@03o`000?oLl]ko000000;oh_GG
00?o0000omV?O_oISgh02OoISgh4o`0000ooehj200?o0000omB?QooDShL02?oDShL2o`0000?odI2>
00?o0000olbAU_o<TIH03oo<TIH2o`00013oc9:G1Ol0000AolNFX`03o`000?o4UZKoa9JV013oa9JV
00Co0000ol>EYoo3UJOo00003_o2U:L00ol0003o`YBVol:DYP03ol:DYP03o`000?o0TJKo`96V00So
`96V1Ol00007ol2I[`03o`000?o0UZ_o`9J[00Co`9J[00?o0000ol2EZoo0UJ/00oo0UJ/00ol0003o
`9F[ol2EZ`06ol2EZ`04o`000?o0T:Co`92To`00017o_i2T00?o0000okj6VOnnQYT02onnQYT3o`00
0003olNBWOl0003o000000_obGim00Co0000ol1GA?o0EdCo0000;?oonfX00ol0003ooo]ZoookJP0c
oookJP009?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?nba^Wo//KY00Go//KY00?o0000okC6
ionda^L01onda^L01Ol0003o]<KXokC6j?nda^So000000Wo]LKW00Go0000okK8j?nfb>So]/SXo`00
000>okK;jP;o00000onicNP00ol0003o^m7[ok_Aj`0<ok_Aj`;o00000onod^P01?l0003o`=;Xol3B
j?l00007ol?Ci@;o00002_o5fnX2o`000003olWQj_l0003ocMoU00;ocMoU00?o0000om?PhOoCh>40
1OoCh>400ol0003oeNoUomG_i@05omG_i@03o`000?oLl]ko000000;oh_GG00?o0000omV?O_oISgh0
3OoISgh00ol0003oehj2omN>PP0=omN>PP03o`000?oDShOoe8n700Soe8n700?o0000om>@R_l00000
0ol0000AolbAUP03o`000?o<TYOoc9:G013oc9:G0_l00002olVBW0Go00003?o7UZ<00ol0003oa9JV
olBFYP0@olBFYP04o`000?o3UJOo`iFWo`0000ko`YBW00?o0000ol:DY_o2U:H00oo2U:H00ol0003o
`96Vol2AYP0:ol2AYP03o`000?o2TJ?o`Y6S00Go00000_o0VJl00ol0003o`9J[ol2FZ`04ol2FZ`03
o`000?o0UJ_o`9F[00?o`9F[00?o0000ol2EZoo0UJ/01Oo0UJ/01Ol0003o`92Tol2@Y?o0T:Co0000
017o_i2T00?o0000okj6VOnnQYT03_nnQYT5o`0000[obGim00?o0000ol1GA?o0Ed@00_l0000[oook
JP03o`000?oonf[ooo]Z03;ooo]Z000ToookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000ok;6jOnb
a^T00_nba^T2o`0000_o]<KW00?o0000okC6j?l000001onea^L2o`0000Ko]/SX00?o0000okK;j_nf
bnX02OnfbnX2o`0000Ko^LgX00?o0000ok_AjonkdN/02OnkdN/2o`0000Ko_m;X0_l00007ol?Ci@03
o`000?o5fn[oaM_Z00coaM_Z0_l00003olgOi@03o`000?oCh>7odn3Q00?odn3Q0_l00008omG_i@;o
00000ooRmML00ol0003ofHmnomV?OP0=omV?OP;o00003_oGSX800ol0003oe8n7omB?Q`08omB?Q`03
o`000?oCT8[odi2:00;odi2:0ol0000?olbAUP03o`000?o<TYOoc9:G00ooc9:G00?o0000olZCVol0
00001oo9TY`4o`0000OoaiJS0_l0000BolBFYP03o`000?o3UJOo000000oo`YBW00?o0000ol:DY_o2
U:H00_o2U:H00ol0003o`96Vol2AYP0;ol2AYP03o`000?o2TJ?o`Y6S00Go`Y6S1?l00005ol2FZ`03
o`000?o0UJ_o`9F[00?o`9F[00?o0000ol2EZoo0UJ/01Oo0UJ/00ol0003o`92Tol2@Y002ol2@Y003
o`000?noT:Co_i2T00go_i2T00?o0000okn7V?l000004?nnQYT2o`0000;obH211?l00006olUnO@03
o`000?o0EdCo`5M400;o`5M400?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0boookJP00
8ooonfX00ol0003ooo]ZoookJP0CoookJP04o`000?nba^Wo0000o`0000ko]<KW0_l00004okG6i`;o
00002_nfb>P2o`0000Oo]/_Z0_l00009okW=j0;o00001onkdN/2o`0000Wo_m;X00?o0000ol?CiOo3
dnD00oo3dnD2o`0000goaM_Z00Co0000ol_Oioo;gnOobmoW0ol00005om?Ph@03o`000?oEknGoeNoU
00SoeNoU00?o0000on;eeooRmML00_oRmML00ol0003ofHmnomV?OP0=omV?OP03o`000?oHSh7o0000
00;o00002_oGSX800ol0003oe8n7omB?Q`09omB?Q`03o`000?oCT8[odi2:00;odi2:00?o0000om:?
S?oBSh`00ol0000<olbAUP03o`000?o<TYOoc9:G00ooc9:G00Co0000olZCVoo:Ti_o00002_o9TY`5
o`0000;oaiJS00?o0000olFFY_l000004_o4UZH2o`00013o`YBW00Go0000ol:DY_o2U:Ko`YBVo`00
000>ol2AYP03o`000?o2TJ?o`Y6S00Go`Y6S00?o0000okn>X_noSZ801Ol000000oo0UZ_o0000ol2E
Z`03ol2EZ`03o`000?o0UJ_o`9F[00Co`9F[00?o0000ol2@Y?o0T:@00oo0T:@00ol0003o_i2Tokn@
Y00=okn@Y003o`000?noQiSo0000013o_XJI0_l00006olV0P@Co00000oo9OWd00ol0003o`5M4ol1G
A002ol1GA0;o0000:OoonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]ZoookJP0D
oookJP03o`000?nda^Oo]<KW00oo]<KW00?o0000okG6ionea^L00_l0000>okK8j003o`000?nfbn[o
]/_Z00;o]/_Z0_l0000=okW=j003o`000?nkdN_o^m7[00;o^m7[0_l0000;okoBj006o`000?o2d^Ko
0000o`000?o3dnGo00003_o5fnX00ol0003obmoWol_Oi`04ol_Oi`?o00000_oCh>400ol0003oeNoU
omG_i@08omG_i@03o`000?oRmMOoh_GG00?oh_GG00?o0000omV?O_oISgh03OoISgh00ol0003of8n1
omR?P@02omR?P@;o00002?oGSX800ol0003oe8n7omB?Q`09omB?Q`03o`000?oCT8[odi2:00;odi2:
00?o0000om:?S?oBSh`00ooBSh`3o`0000Soc96F0_l0000AolbBU`04o`000?o:Ti_obY>Ko`0000oo
bI:L1Ol0000BolBFYP03o`000?o2U:Oo`YBW00oo`YBW00Co0000ol:DY_o2U:Ko00003oo0TJH00ol0
003o`Y6Sol:AX`04ol:AX`03o`000?noSZ;o_hjR00Ko_hjR2?l00005ol2EZ`03o`000?o0T:Co`92T
00?o`92T00?o0000okn@Y?noT:@03OnoT:@00ol0003o_hNHo`00000@okj6V@;o00002_o9P845o`00
00Go`5M40_l0000WoookJP03o`000?oonf[ooo]Z037ooo]Z000SoookJP03o`000?oonf[ooo]Z01Ko
oo]Z00?o0000okC6ionda^L03Onda^L3o`00017o]/SX00Co0000okK;j_l0003o00004?nicNP01?l0
003o^m7[o`000?l0000=okoBj003o`000?o2d^Ko`];V00;o00003Oo5fnX2o`0000OobmoW00?o0000
om3Qi?o@hN@00ol00009omG_i@;o00001OoRmML00ol0003ofHmnomV?OP0=omV?OP03o`000?oHSh7o
f8n100Cof8n10ol00005omN>PP03o`000?oDShOoe8n700Woe8n700?o0000om>@R_oCT8X00_oCT8X0
0ol0003odXn<om:?S006om:?S0?o00001Oo<TIH2o`00013oc9:G00Go0000olZCVoo:Ti_obY>Ko`00
000@olVBW003o`000?o7TIgoai6M00Co00003oo4UZH00ol0003o`YBWol:DY`0?ol:DY`04o`000?o2
U:Ko`YBVo`0000oo`96V00?o0000ol:AXoo2TJ<01?o2TJ<00ol0003o_hjRokn>XP07okn>XP03o`00
0?nmRj3o_H^P00?o_H^P2?l00004ol2@Y003o`000?noT:Co_i2T00go_i2T00?o0000okn7V?l00000
4?nnQYT2o`0000kobH211?l00003ol1GA0;o00009ooonfX00ol0003ooo]ZoookJP0`oookJP008ooo
nfX00ol0003ooo]ZoookJP0GoookJP03o`000?nda^Oo]<KW00co]<KW00Go0000okS6iOnha^Go^<KU
o`00000@okK8j003o`000?nicNSo^LgX017o^LgX00?o0000okoBj?nod^P03?nod^P01?l0003o`];V
o`000?l00003olGAh`03o`000?o5fn[oaM_Z00SoaM_Z00?o0000ol_Oioo;gnL01oo;gnL00ol0003o
d>7To`000003omKQg`?o00001OoEknD2o`0000Goh_GG0ol0000>omV?OP03o`000?oHSh7of8n100Oo
f8n10_l00003omN>PP03o`000?oDShOoe8n700Woe8n700Go0000om>@R_oCT8[odi2:o`00000<om:?
S0?o00000_o<TIH00ol0003ocY>Fo`00000?olbBU`05o`000?o:Ti_obY>KolZCVol000003oo9TY`0
1Ol0003oai6MolNAWOo7TIgo000000?oaI2N1Ol00009olBFYP;o00004Oo2U:L00ol0003o`YBVo`00
000@ol2AYP03o`000?o2TJ?o`Y6S00?o`Y6S00?o0000okn>X_noSZ802?noSZ800ol0003o_H^Pokf;
X003okf;X003o`000?nmRj3o_H^P00;o_H^P00?o0000okb7W?nlQi`01?l000000oo0T:Co0000okn@
Y00=okn@Y003o`000?noQiSo0000013o_XJI0_l0000?olV0P@03o`000?o2GDgo`Ue=00?o000000?o
06_Ho`000?l000009ooonfX00ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0H
oookJP03o`000?nda^Oo]<KW00So]<KW0_l000000onfaNGo0000okS6i@03okS6i@03o`000?nfb>So
]/SX00[o]/SX0_l00003okS9i`03o`000?nicNSo^LgX00go^LgX00Go0000okg>ionmc^Oo_LkWo`00
000<okoBj0;o00001_o5dN<2o`0000KoaM_Z0_l00009ol_Oi`03o`000?o@hNCo000000Ooe^7O0ol0
00001?oEknGo0000om[`h?l00004on;ee`04o`000?oTo<So0000omZ@P0;o00003?oISgh00ol0003o
f8n1omR?P@09omR?P@Co00002ooDShL01Ol0003odi2:om>@R_oCT8[o000000oodXn<1Ol0000?olbB
U`05o`000?o:Ti_obY>KolZCVol000003oo9TY`01Ol0003oai6MolNAWOo7TIgo000000SoaI2N1Ol0
0003olBFYP04o`000?o3UJKo`iFVo`00017o`YBW0_l0000@ol2AYP03o`000?o2TJ?o`Y6S00?o`Y6S
00?o0000okn>X_noSZ802OnoSZ800ol0003o_H^Pokf;X002okf;X003o`000?nmRj3o_H^P00;o_H^P
00?o0000okb7W?nlQi`01?nlQi`6o`0000Wo_i2T00Go0000okn7V?noQiSo_hNHo`00000@okj6V@;o
00003oo9P8401?l0003o`Ue=ol9MCOl00004o`1[f003o`000?oonf[ooo]Z02Cooo]Z00?o0000oook
J_oonfX0;ooonfX002?ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003o]<KWokC6i`05okC6i`;o
00000onfaND00ol0003o^<KUokS6i@03okS6i@03o`000?nfb>So]/SX00Oo]/SX0_l00006okS9i`03
o`000?nicNSo^LgX00[o^LgX0_l00005okg>i`03o`000?nod^So_m;X00Wo_m;X00?o0000olGAhoo5
dN<01oo5dN<2o`0000?oaM_Z00?o0000ol_Oioo;gnL02Oo;gnL2o`0000_oe^7O2?l00002onClb004
o`000?oJT83ofY20omZ@P0;o00002OoISgh2o`0000kof8n10ol00009omB?Q`05o`000?oCT8[odi2:
om>@R_l000004?oBSh`00ol0003od92@om2@T003o`0000coc9:G00?o0000olZCVoo:Ti/00oo:Ti/0
0ol0003obI:LolVBW00<olVBW003o`000?o7TIgoai6M00;oai6M00?o0000olF@W_o5T9h02_o5T9h5
o`000003ol>EY_l0003o`YBW013o`YBW00?o0000ol2AY_o0TJH04?o0TJH01Ol0003o`Y6Sol:AXoo2
TJ?o000000co_hjR00?o0000okf;X?nmRj000_nmRj001Ol0003o_H^Pokf;X?nmRj3o000000So_8NL
00?o0000ok^4V_nkQ9X00_nkQ9X7o`0000;o_i2T00Go0000okn7V?noQiSo_hNHo`00000@okj6V@;o
00004?o9P842o`0000Ko06_H00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0^oookJP00
8ooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?nda^Oo]<KW00;o]<KW0_l00005okK5i@03o`00
0?nha^Go^<KU00Co^<KU00?o0000okK8j?nfb>P01Onfb>P00ol0003o^<WWokS9i`07okS9i`;o0000
2?nicNP2o`0000So_LkW0_l00006okoBj0;o000000?o`]3Uo`000?o5dN<02_o5dN<00ol0003oaM_Z
o`00000<ol_Oi`03o`000?oFhMooe^7O00Woe^7O0ooGl^<01Ol0003ogoOJomogf_oOmm[o000000;o
i?c80_l00005omZ@P0?o00001_oISgh2o`0000kof8n100?o0000omJ?Q?oFSh@00ol00006omB?Q`05
o`000?oCT8[odi2:om>@R_l000004?oBSh`01?l0003od92@om2@T?l00002olj?T@?o00002Oo<TYL0
0ol0003obY>KolZCV`03olZCV`03o`000?o9TYcobI:L00_obI:L00?o0000olNAWOo7TId00oo7TId0
0ol0003oaI2NolF@WP0<olF@WP03o`000?o4Sikoa8nN00Go00003_o2U:L00ol0003o`96Vol2AYP0@
ol2AYP05o`000?o2TJ?o`Y6Sol:AXol000003?noSZ800ol0003o_H^Pokf;X002okf;X005o`000?nm
Rj3o_H^Pokf;X?l000002?nlQi`00ol0003o^hBJok^4VP09ok^4VP_o00003?nnQYT2o`00017obH21
00Co0000oebLlOmLW?7oG9ca0_l00002o`1[f003o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX0;_oonfX002;ooo]Z00?o0000oookJ_oonfX07?oonfX01?l0003o]<KWo`000?l00007okK5i@03
o`000?nha^Go^<KU00Go^<KU00?o0000okK8j?nfb>P00_nfb>P2o`0000co^<WW00?o0000okW=j?ni
cNP01?nicNP00ol0003o_LkWokg>i`0:okg>i`03o`000?nod^So_m;X00;o_m;X00Go0000ol;@iOo2
d>Go`]3Uo`00000<olGAh`03o`000?o;gnOobmoW00WobmoW00?o0000om3Nhol000002OoFhMl01Ol0
003oeo;SomObhooGl^?o000000?ogoOJ00?o0000onClb?oTo<P00ol00008omZ@P0;o00001?oISgh2
o`0000kof8n100?o0000omJ?Q?oFSh@00ooFSh@3o`0000?oe8n700Go0000om>@R_oCT8[odi2:o`00
000@om:?S004o`000?o@T93od92@o`0000GocXnA1?l00005olbBU`03o`000?o:Ti_obY>K00?obY>K
00?o0000olVBW?o9TY`02oo9TY`00ol0003oai6MolNAW@03olNAW@03o`000?o5T9koaI2N00_oaI2N
00?o0000olB?W_o4Sih00_o4Sih01?l0003o`XjNol:>W_o2SYh5o`0000So`YBW0_l0000Bol2AYP04
o`000?o2TJ?o`Y6So`0000go_hjR00?o0000okf;X?nmRj000_nmRj001Ol0003o_H^Pokf;X?nmRj3o
000000So_8NL00?o0000ok^4V_nkQ9X02onkQ9X01Ol0003o^WnCokYoTonjOi?o000000Co^7bA2Ol0
0003okj6V@;o00004Oo9P8400ol0003oG9caoebLl@05oebLl@;o00009OoonfX00ol0003ooo]Zoook
JP0]oookJP008_oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?nfaNGo]/GU00Oo]/GU00?o0000
okS6iOnha^D01_nha^D01?l0003o]/SXo`000?l0000?okS9i`04o`000?nicNSo^LgXokW=j0;o0000
3_nmc^L01?l0003o_m;Xo`000?l00004ol;@i@03o`000?o5dN?oaM7S00WoaM7S0oo7fNL00ol0003o
bmoWol_Oi`06ol_Oi`04o`000?o@g^?od=kSo`0000Soe^7O00?o0000omObhooGl^<00_oGl^<01?l0
003ogoOJomogf_l00003onClb0?o00002_oJT802o`0000;ofHmn0_l0000>omR?P@03o`000?oFShCo
eXn400KoeXn41?l00003om>@RP03o`000?oBShcodXn<00godXn<00Go0000om2@T?o@T93od92@o`00
0009olj?T@?o000000?oc9:Go`000?o:Ti/01Oo:Ti/00ol0003obI:LolVBW00:olVBW003o`000?o7
TIgoai6M00Coai6M00?o0000olF@W_o5T9h02oo5T9h00ol0003oa8nNolB?WP02olB?WP03o`000?o2
SYko`XjN00Ko`XjN1Ol00003ol:DY`03o`000?o1TZGo0000017o`96V00Co0000ol:AXoo2TJ?o0000
3OnoSZ800ol0003o_H^Pokf;X002okf;X004o`000?nmRj3o_H^Po`0000[o_8NL00?o0000ok^4V_nk
Q9X02_nkQ9X01Ol0003o^WnCokYoTonjOi?o000000go^7bA1Ol0000AolV0P@03o`000?mLW?7oG9ca
00KoG9ca00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0/oookJP008_oonfX00ol0003o
oo]ZoookJP0OoookJPWo]/GU00?o0000okS6iOnha^D01Onha^D2o`0001;o^<WW00?o0000okW=j?l0
00004Onmc^L2o`0000Go`]3U00?o0000olGAhoo5dN<01oo5dN<00ol0003oamWWolOIi`03olOIi`;o
00001Oo;gnL01?l0003od=kSom3Nhol00008omKQg`03o`000?oGl^?oeo;S00?oeo;S00?o0000omog
f_l000000ooTo<P2o`000003oookJ_l0003ofY2000_ofY201?l0000>omR?P@03o`000?oFShCoeXn4
00WoeXn40_l000000ooCT8[o0000om:?S00?om:?S005o`000?o@T93od92@om2@T?l000003?o>Si44
o`0000CobY>K00?o0000olVBW?o9TY`02_o9TY`00ol0003oai6MolNAW@04olNAW@03o`000?o5T9ko
aI2N00_oaI2N00?o0000olB?W_o4Sih00oo4Sih00ol0003o`XjNol:>WP0:ol:>WPKo00004Oo0TJH0
0ol0003o`Y6So`00000?okn>XP05o`000?nmRj3o_H^Pokf;X?l000000_nmRj000ol0003o_8NLokb7
W008okb7W003o`000?nkQ9[o^hBJ00Wo^hBJ00?o0000okYoTonjOi<00_njOi<00ol0003o^7bAokQl
T@0>okQlT@Oo00003?o9P8400ol0003oG9caoebLl@07oebLl@03o`000?oonf[ooo]Z02?ooo]Z00?o
0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o]/GUokK5i@05
okK5i@Ko^<KU0_l00003okW4hP03o`000?nhbNOo^<WW00oo^<WW00?o0000okg>ionmc^L03_nmc^L0
1Ol0003o`M3Vol7@i_o1d>Ko000000?o`]3U00?o0000olGAhoo5dN<01_o5dN<00ol0003oamWWolOI
i`07olOIi`05o`000?o;gnOobmoWol_Oiol000000oo@g^<00ol0003oe^7OomKQg`04omKQg`;o0000
1OoGl^<00ol0003ogoOJo`000004onClb004o`000?oonf[ooo]Zo`0000kofY200ol0000=omR?P@03
o`000?oFShCoeXn400WoeXn400Co0000omB?Qol0003o00004?oBSh`01Ol0003od92@om2@T?o@T93o
000000gocXnA00?o0000olb>Too<SY<01?l000000oo:Ti_o0000olVBW00:olVBW003o`000?o7TIgo
ai6M00Goai6M00?o0000olF@W_o5T9h02Oo5T9h00ol0003oa8nNolB?WP04olB?WP03o`000?o2SYko
`XjN00co`XjN00?o0000ol6<WOo1S9d01_l0000=ol2AYP;o00003onoSZ801Ol0003o_H^Pokf;X?nm
Rj3o000000;o_H^P00?o0000okb7W?nlQi`02?nlQi`00ol0003o^hBJok^4VP09ok^4VP03o`000?nj
Oi?o^WnC00?o^WnC00?o0000okQlTOnhO9403OnhO942o`0000Go_7N42Ol00003olV0P@03o`000?mL
W?7oG9ca00SoG9ca00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0[oookJP008_oonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?nfaNGo]/GU00Co]/GU1?nha^D2o`0000Ko^LCR00?o0000
okS9ionhbNL02onhbNL2o`0000?o^l[U00?o0000okg>ionmc^L02_nmc^L2o`0000Go`M3V00Co0000
ol;@iOo2d>Go00001_o5dN<2o`0000_oamWW00?o0000ol_Oiol000001?o@g^<00ol0003oe^7OomKQ
g`03omKQg`03o`000?oGl^?oeo;S00Goeo;S0_l00004onClb005o`000?oonf[ooo]ZoookJ_l00000
3_oJT802o`000004omV@POl0003o0000o`0000Wof8n100?o0000omJ?Q?oFSh@02_oFSh@00ol0003o
e8n7omB?Q`03o`0000kodXn<00Go0000om2@T?o@T93od92@o`00000=olj?T@03o`000?o<SY?oc8jC
00Coc8jC1?l00008olVBW003o`000?o7TIgoai6M00Koai6M00?o0000olF@W_o5T9h02Oo5T9h00ol0
003oa8nNolB?WP04olB?WP03o`000?o2SYko`XjN00_o`XjN00Go0000ol6<WOo1S9go`HbMo`000005
okn;WPWo00001?o0TJH00ol0003o_hjRokn>XP0>okn>XP07o`000?nmRj3o_H^Pokf;X?l0003o_H^P
o`00000;okb7W003o`000?nkQ9[o^hBJ00Wo^hBJ00?o0000okYoTonjOi<00onjOi<00ol0003o^7bA
okQlT@0=okQlT@;o00003_nlMh@4o`0000_oG9ca00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Z
oookJP0ZoookJP008_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?nfaNGo]/GU00?o]/GU0onh
a^D00ol0003o^LCRokW4hP07okW4hP03o`000?nhbNOo^<WW00So^<WW0_l00006ok_:i@03o`000?nm
c^Oo_LkW00Oo_LkW0_l00008ol7@iP03o`000?o2d>Go000000GoaM7S00?o0000olOIioo7fNL03?o7
fNL2o`0000Cod=kS00?o0000omKQgooFhMl00_oFhMl00ol0003oeo;SomObh`06omObh`03o`000?oT
o<Soi?c800;oi?c800?o0000oookJ_oonfX00_oonfX00ol0003ofY20omZ@P00<omZ@P0;o00001?oI
T842o`0000Oof8n100?o0000omJ?Q?oFSh@02_oFSh@01?l0003oe8n7omB?Qol00002om>>Q`?o0000
2ooBSh`00ol0003od92@om2@T002om2@T003o`000?o>Si7ocXnA00[ocXnA00?o0000olb>Too<SY<0
1Oo<SY<00ol0003obXjDolZ>U003o`0000GobI:L00?o0000olNAWOo7TId01_o7TId00ol0003oaI2N
olF@WP08olF@WP03o`000?o4Sikoa8nN00Goa8nN00?o0000ol:>W_o2SYh02oo2SYh01Ol0003o`HbM
ol6<WOo1S9go000000ko_h^N1Ol0000@okn>XP07o`000?nmRj3o_H^Pokf;X?l0003o_H^Po`00000;
okb7W003o`000?nkQ9[o^hBJ00Wo^hBJ00?o0000okYoTonjOi<00onjOi<00ol0003o^7bAokQlT@0=
okQlT@;o00004OnlMh@00ol0003oG9caoebLl@09oebLl@03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX0:_oonfX0027ooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003o]/GUokK5i@02okK5
i@03okS6iOl0003o000000_o^LCR00?o0000okS9ionhbNL01OnhbNL2o`0000Wo^l[U0_l00006okg>
i`03o`000?o1d>Ko`M3V00Wo`M3V0_l00003olGAh`;o00003Oo7fNL01?l0003ocMoUolgOiOo=gnD4
o`0000Coe^7O00?o0000omObhooGl^<01_oGl^<00ol0003oi?c8onClb002onClb003o`000?oonf[o
oo]Z00?ooo]Z00?o0000omZ@P?oJT8003?oJT802o`0000KofI210_l00005omR?P@03o`000?oFShCo
eXn400[oeXn400Co0000omB?QooDShOo00001OoCSXL3o`0000SodXn<00?o0000om2@T?o@T9000_o@
T9000ol0003ocXnAolj?T@09olj?T@03o`000?o<SY?oc8jC00Koc8jC00?o0000olZ>U?o:SY@00oo:
SY@3o`0000;obI:L00?o0000olNAWOo7TId01_o7TId00ol0003oaI2NolF@WP08olF@WP03o`000?o4
Sikoa8nN00Goa8nN00?o0000ol:>W_o2SYh02oo2SYh00ol0003o`HbMol6<W@02ol6<W@03o`000?no
Riko_h^N00ko_h^N1ol0000;okn>XP07o`000?nmRj3o_H^Pokf;X?l0003o_H^Po`00000;okb7W003
o`000?nkQ9[o^hBJ00So^hBJ00?o0000okYoTonjOi<01?njOi<00ol0003o^7bAokQlT@0=okQlT@;o
00004OnlMh@9o`0000CoG9ca00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0YoookJP00
8OoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?nfaNGo]/GU00;o00003_nia>800ol0003o^<WW
okS9i`02okS9i`;o00003Onkb^D01?l0003o_LkWokg>ionmc^L2o`0000go`M3V0_l000000oo5dN?o
0000olOIi`0=olOIi`03o`000?o=gnGocMoU00GocMoU0ol000000ooFhMoo0000omObh`08omObh`03
o`000?oTo<Soi?c800?o00001OoonfX00ol0003ofY20omZ@P00<omZ@P0;o00002?oIT843o`0000;o
f8n100?o0000omJ?Q?oFSh@02_oFSh@01?l0003oe8n7omB?Qol00008om>>Q`?o00001?oBSh`00ol0
003od92@om2@T003om2@T003o`000?o>Si7ocXnA00WocXnA00?o0000olb>Too<SY<01_o<SY<00ol0
003obXjDolZ>U006olZ>U0Co00001oo7TId00ol0003oaI2NolF@WP08olF@WP03o`000?o4Sikoa8nN
00Koa8nN00?o0000ol:>W_o2SYh02Oo2SYh00ol0003o`HbMol6<W@03ol6<W@03o`000?noRiko_h^N
00ko_h^N0_l00005okb6W0Wo00000onoSZ800ol0003o_H^Pokf;X002o`0000co_8NL00?o0000ok^4
V_nkQ9X02?nkQ9X00ol0003o^WnCokYoT`04okYoT`03o`000?nhO97o^7bA00ko^7bA00?o0000okag
Q?nlMh@03onlMh@2o`0000OoNZK_1_l0000ToookJP03o`000?oonf[ooo]Z02Wooo]Z000QoookJP03
o`000?oonf[ooo]Z02Kooo]Z0_l000000onha>?o0000okW4hP0>okW4hP04o`000?nhbNOo0000o`00
013o^l[U00?o0000okg>iol000003oo1d>H3o`0000goamWW0_l00008olgOi@03o`000?oDh^7oe>;Q
00?o00001ooGl^<01_l0003oi?c8o`000?l0003ohog9o`0000Kooo]Z0_l0000=omZ@P0;o00002ooI
T843o`0000coeXn400Co0000omB?QooDShOo00002ooCSXL3o`000003om:?S?l0003od92@00Cod92@
00?o0000olj?TOo>Si402Oo>Si400ol0003oc8jColb>T`07olb>T`03o`000?o:SYCobXjD00KobXjD
00?o0000olR<UOo8S9D01?l00004olNAW@03o`000?o5T9koaI2N00KoaI2N00?o0000olB?W_o4Sih0
1oo4Sih00ol0003o`XjNol:>WP09ol:>WP03o`000?o1S9go`HbM00?o`HbM00?o0000okn;W_noRih0
3OnoRih00ol0003o_HRKo`00000>okb6W0co00002OnlQi`00ol0003o^hBJok^4VP07ok^4VP03o`00
0?njOi?o^WnC00Co^WnC00?o0000okQlTOnhO9403_nhO942o`00013o_7N400?o0000ohJLh_l00000
2omjY^l00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z02Sooo]Z000QoookJP03o`000?oo
nf[ooo]Z02Sooo]Z00?o0000okS4hol000003onia>800ol0003o^l[Uok_:i@0Aok_:i@03o`000?o1
d>Ko`M3V00ko`M3V00Go0000olSBhOo8d^7ob=;Qo`00000:olOIi`03o`000?o=gnGocMoU00SocMoU
00?o0000omCRhOl000000ooKhm/4o`0000;oeo;S0_l00003on?mb@03o`000?oonf[ooo]Z00Gooo]Z
00Co0000omVAP_l0003o00002ooJT802o`0000gofI210_l0000<omJ?Q003o`000?oDShOo000000ko
dhj71?l00003om2@T003o`000?o>Si7ocXnA00WocXnA00?o0000olb>Too<SY<01oo<SY<00ol0003o
bXjDolZ>U006olZ>U003o`000?o8S9Gob8bE00Cob8bE0ol000000oo7TIgo0000olF@WP07olF@WP03
o`000?o4Sikoa8nN00Ooa8nN00?o0000ol:>W_o2SYh02?o2SYh00ol0003o`HbMol6<W@04ol6<W@03
o`000?noRiko_h^N00go_h^N00Co0000okf8VonmR9_o00004?nlQY`00ol0003o_HBGokf4U`02o`00
00Co_8>G1ol00002okb7W003o`000?nkQ9[o^hBJ00Oo^hBJ00?o0000okYoTonjOi<01OnjOi<00ol0
003o^7bAokQlT@0=okQlT@;o00004?nlMh@00ol0003oQYcRo`00000<ogZVk`03o`000?oonf[ooo]Z
02?ooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX0:OoonfX2o`0000go
^LCR00Go0000ok[6i?nja^Co^/KTo`00000>ok_:i@;o00000_nobn@00ol0003o`M3Vol7@iP0;ol7@
iP03o`000?o4c^;o000000Cob=;Q0_l00006olOIi`;o00002oo=gnD2o`0000Sofn?K0_l000001?oL
mmgo0000on?mbOoSoLT2o`0000Oooo]Z00Co0000omVAP_oITH;ofI620_l00009omZ@P003o`000?oI
T87ofI2100cofI2100?o0000omJ>Pol000000_l00009omJ?Q0;o00004?oCSXL00ol0003odHj:om6>
RP04o`0000_ocXnA00?o0000olb>Too<SY<01oo<SY<00ol0003obXjDolZ>U005olZ>U003o`000?o8
S9Gob8bE00Sob8bE1_l00004olF@WP03o`000?o4Sikoa8nN00Ooa8nN00?o0000ol:>W_o2SYh02?o2
SYh00ol0003o`HbMol6<W@04ol6<W@03o`000?noRiko_h^N00go_h^N00Co0000okf8VonmR9_o0000
4?nlQY`00ol0003o_HBGokf4U`02o`0000_o_8>G2?l00003ok^4VP03o`000?njOi?o^WnC00Ko^WnC
00?o0000okQlTOnhO9403OnhO942o`00013o_7N400Co0000ohJLh_n6W>;o00003?mjY^l00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02Oooo]Z000QoookJP03o`000?oonf[ooo]Z02[ooo]Z
0_l0000:okW4hP;o00001Onja^@00ol0003o^l[Uok_:i@0:ok_:i@03o`000?nobnCo_l_T00?o_l_T
00?o0000ol7@i_o1d>H02?o1d>H2o`0000;oa<kR00?o0000olSBhOo8d^401?o8d^42o`0000?oamWW
00?o0000olgOiOo=gnD02oo=gnD00ol0003ofn?Kom_Sf`06om_Sf`04o`000?oLmmgog?OMo`0000;o
hog90_l00008oookJP03o`000?oITH;ofI6200?ofI620ol00006omZ@P003o`000?oIT87ofI2100co
fI2100?o0000omJ>PooFSX<00_oFSX<2o`0000OoeXn40_l0000@om>>Q`03o`000?oASX[odHj:00?o
dHj:0_l0000:olj?T@03o`000?o<SY?oc8jC00Ooc8jC00?o0000olZ>U?o:SY@01Oo:SY@00ol0003o
b8bEolR<U@09olR<U@03o`000?o6RiKoaX^F00;oaX^F1_l00008olB?WP03o`000?o2SYko`XjN00So
`XjN00?o0000ol6<WOo1S9d01Oo1S9d00ol0003o_h^Nokn;WP0;okn;WP05o`000?nmR9_o_HRKokf8
Vol000004OnlQY`01?l0003o_HBGo`000?l0000=okb3U`03o`000?ngO9?o]gbC00?o]gbC5Ol00007
okQlT@;o00004?nlMh@01Ol0003oQYcRohJLh_n6W>;o000000_oNZK_00?o0000oookJ_oonfX08ooo
nfX00ol0003ooo]ZoookJP0VoookJP008OoonfX00ol0003ooo]ZoookJP0[oookJP03o`000?nia>;o
^LCR00Ko^LCR0_l00008ok[6i003o`000?nkb^Go^l[U00Oo^l[U0_l00007oko;i003o`000?o1d>Ko
`M3V00Ko`M3V00?o0000olC>h_o4c^800_o4c^800ol0003ob=;QolSBh@06olSBh@03o`000?o7fNOo
000000cocMoU00?o0000om?Oh?l000001ooKhm/01Ol0003og?OMomcggOoLmmgo000000;ohog900?o
0000oookJ_oonfX01ooonfX00ol0003ofI62omVAPP06omVAPP;o00001?oJT8000ol0003ofI21omV@
P@0<omV@P@03o`000?oFSX?oeXj300CoeXj30_l00005omJ?Q0;o00004?oCSXL00ol0003odHj:om6>
RP03om6>RP03o`000?o?SH_o000000;o00001oo>Si400ol0003oc8jColb>T`07olb>T`03o`000?o:
SYCobXjD00GobXjD00?o0000olR<UOo8S9D02Oo8S9D00ol0003oaX^FolJ;UP05olJ;UP03o`000?o4
RIKoa8VF00Co00001Oo4Sih00ol0003o`XjNol:>WP06ol:>WP03o`000?o1S9go`HbM00Ko`HbM00?o
0000okn;W_noRih02onoRih01Ol0003o_HRKokf8VonmR9_o0000017o_8JL00Co0000okf4Uol0003o
00003OnlPiL00ol0003o]gbCokMlT`06okMlT`03o`000?nfNI3o]WV@00Ko]WV@00?o0000ok=eSOnc
MHd01_ncMHdBo`0000Oo_7N400Go0000ohJLh_n6W>;oQYcRo`00000<ogZVk`03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003o
^LCRokW4hP04okW4hP03o`000?nja^Co^/KT00Wo^/KT00?o0000ok_:iOnkb^D01?nkb^D2o`0000[o
_l_T00?o0000ol7@i_o1d>H01?o1d>H00ol0003oa<kRolC>hP03olC>hP03o`000?o8d^7ob=;Q00Ko
b=;Q0_l0000<olgOi@04o`000?oCgn3odmoPo`0000Kofn?K00?o0000omcggOoLmmd00_oLmmd01?l0
003ohog9o`000?l00009oookJP03o`000?oITH;ofI6200SofI620_l00002omZ@P003o`000?oIT87o
fI2100cofI2100?o0000omJ>PooFSX<01_oFSX<3o`0000;oeXn40_l0000@om>>Q`03o`000?oASX[o
dHj:00?odHj:00?o0000oln=Roo?SH/00_o?SH/3o`0000?ocXnA00?o0000olb>Too<SY<02?o<SY<0
0ol0003obXjDolZ>U005olZ>U003o`000?o8S9Gob8bE00Wob8bE00?o0000olJ;U_o6RiH01Oo6RiH0
0ol0003oa8VFolB9UP04olB9UPCo000000?oa8nNo`000?o2SYh01oo2SYh00ol0003o`HbMol6<W@06
ol6<W@03o`000?noRiko_h^N00_o_h^N00?o0000okf8VonmR9/00_nmR9/00ol0003o_8JLokb6W00>
okb6W004o`000?nmQ9Oo0000o`0000go_8>G00?o0000okMlTongO9<01_ngO9<00ol0003o]WV@okIi
T006okIiT003o`000?ncMHgo/gF=00go/gF=0_l00009okEbQ@So00001?n6W>800ol0003oNZK_ogZV
k`09ogZVk`03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX09OoonfX0023ooo]Z00?o0000
oookJ_oonfX0;_oonfX01?l0003o^LCRokW4h_nia>82o`0000go^/KT00?o0000ok_:iOnkb^D00_nk
b^D00ol0003o_l_Toko;i00;oko;i004o`000?o1d>Ko`M3Vol7@iP;o00001_o4c^800ol0003ob=;Q
olSBh@05olSBh@05o`000?o=cm_ocLoKolg?fol000002?o=gnD2o`0000;odmoP00?o0000om_SfooK
hm/01?oKhm/00ol0003og?OMomcgg@02omcgg@04o`000?oSoLWo0000o`0000[ooo]Z00?o0000omVA
P_oITH802_oITH83o`0000kofI2100?o0000omJ>PooFSX<02OoFSX<4o`00013odhj700?o0000om6>
R_oASXX00ooASXX00ol0003ochf;oln=R`05oln=R`Co00002_o<SY<00ol0003obXjDolZ>U004olZ>
U003o`000?o8S9Gob8bE00_ob8bE00?o0000olJ;U_o6RiH00oo6RiH00ol0003oa8VFolB9UP09olB9
UPKo00001?o2SYh00ol0003o`HbMol6<W@06ol6<W@03o`000?noRiko_h^N00[o_h^N00?o0000okf8
VonmR9/00onmR9/00ol0003o_8JLokb6W00?okb6W003o`000?nlPiOo000000ko_8>G00?o0000okMl
TongO9<01OngO9<00ol0003o]WV@okIiT006okIiT003o`000?ncMHgo/gF=00go/gF=0_l0000@okEb
Q@03o`000?n6W>;oQYcR00;oQYcR00?o0000ogZVkomjY^l02_mjY^l00ol0003ooo]ZoookJP0Qoook
JP?o00009_oonfX0023ooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003o^LCRo`00000@ok[6i004
o`000?nkb^Go0000o`0000oo_l_T00?o0000ol7@i_l000002Oo4c^85olSBh@;o00001Oo=cm/2o`00
00GocMoU00?o0000om?Oh?oCgn000_oCgn000ol0003ofn?Kom_Sf`03om_Sf`03o`000?oLmmgog?OM
00?og?OM00?o0000on?mbOl000002_oonfX00ol0003ofI62omVAPP0=omVAPP;o00003OoIT8400ol0
003oeXj3omJ>P`0;omJ>P`?o00003ooCSXL00ol0003odHj:om6>RP03om6>RP03o`000?o?SH_ochf;
00Sochf;0ol00009olb>T`03o`000?o:SYCobXjD00?obXjD00?o0000olR<UOo8S9D02oo8S9D00ol0
003oaX^FolJ;UP03olJ;UP03o`000?o4RIKoa8VF00[oa8VF00?o0000ol:8U_o2R9H00_o2R9H7o`00
00Ko`HbM00?o0000okn;W_noRih02_noRih00ol0003o_HRKokf8V`03okf8V`03o`000?nlQYco_8JL
00oo_8JL00?o0000okb3Uol000003_nlPiL00ol0003o]gbCokMlT`04okMlT`03o`000?nfNI3o]WV@
00Oo]WV@00?o0000ok=eSOncMHd03OncMHd2o`00013o]G:55?l0000OoookJP?o00000_oonfX00ol0
003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0`oookJP03o`000?nja^Co^/KT013o
^/KT00?o0000oko;i?nobn@04?nobn@00ol0003oa<kRolC>hP08olC>hPCob=;Q00?o0000olg?foo=
cm/01oo=cm/01Ol0003ocMoUolgOiOo=gnGo000000GodmoP00?o0000om_SfooKhm/00_oKhm/00ol0
003og?OMomcgg@04omcgg@?o00002_oonfX00ol0003ofI62omVAPP0=omVAPP03o`000?oHSh7o0000
00;o00002OoIT8400ol0003oeXj3omJ>P`0<omJ>P`;o000000Coe8b4o`000?l0003o00002ooCSXL0
0ol0003odHj:om6>RP04om6>RP03o`000?o?SH_ochf;00Sochf;00?o0000olf;S?o=Rh`01?l00005
olb>T`03o`000?o:SYCobXjD00?obXjD00?o0000olR<UOo8S9D02oo8S9D00ol0003oaX^FolJ;UP03
olJ;UP03o`000?o4RIKoa8VF00[oa8VF00?o0000ol:8U_o2R9H01Oo2R9H01?l0003o`8JFol26U_o0
QYH5o`0000;o`HbM00?o0000okn;W_noRih02OnoRih00ol0003o_HRKokf8V`03okf8V`03o`000?nl
QYco_8JL00oo_8JL00?o0000okb3Uol000003_nlPiL00ol0003o]gbCokMlT`04okMlT`03o`000?nf
NI3o]WV@00Oo]WV@00?o0000ok=eSOncMHd03OncMHd2o`00013o]G:500?o0000ohRTion8Y>L00on8
Y>L00ol0003oR:_/ohR[k00:ohR[k003o`000?oonf[ooo]Z01[ooo]Z0ol00005oookJP03o`000?oo
nf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000ok[6i?nja^@03?nja^@0
1Ol0003o_LKRokg6h_nma^;o000000ko_l_T00Go0000ol?=h_o3cN;o`lgRo`000008olC>hP;ob=;Q
0_l0000;olg?f`03o`000?o=gnGo000000KodmoP00Go0000om_SfooKhm_ofn?Ko`000006omcgg@;o
000000?oeO:HoookJ_oonfX02OoonfX00ol0003ofI62omVAPP0=omVAPP03o`000?oHSh7of8n100;o
f8n10_l00007omV@P@03o`000?oFSX?oeXj300coeXj30_l00004omB<Q0?o00002?oCSXL00ol0003o
dHj:om6>RP04om6>RP03o`000?o?SH_ochf;00Sochf;00?o0000olf;S?o=Rh`01?o=Rh`4o`000003
olb>Tol0003obXjD00CobXjD00?o0000olR<UOo8S9D02oo8S9D00ol0003oaX^FolJ;UP03olJ;UP03
o`000?o4RIKoa8VF00[oa8VF00?o0000ol:8U_o2R9H01Oo2R9H00ol0003o`8JFol26UP06ol26UPWo
00001?noRih00ol0003o_HRKokf8V`04okf8V`03o`000?nlQYco_8JL00ko_8JL0_l000000onlPiOo
0000okb3U`0=okb3U`03o`000?ngO9?o]gbC00Co]gbC00?o0000okIiT?nfNI001onfNI000ol0003o
/gF=ok=eS@0=ok=eS@;o00004?neLXD00ol0003oR:CWohRTi`04ohRTi`03o`000?n8ZncoR:_/00[o
R:_/00?o0000oookJ_oonfX05_oonfX3o`0000Sooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z
00?o0000oookJ_oonfX0<ooonfX00ol0003o^/KTok[6i009ok[6i0;o00001Onma^800ol0003o_l_T
oko;i009oko;i0;o00001Oo3cN82o`0000Koa<kR00?ob=;Qo`000?o=cm/03Oo=cm/2o`0000KodmoP
00Co0000om_SfooKhm_o00001ooLmmd00ol0003oeO:Ho`00000;oookJP03o`000?oITH;ofI6200go
fI6200?o0000omR?POoHSh401?oHSh42o`0000GofI2100?o0000omJ>PooFSX<03?oFSX<2o`0000Oo
e8b40_l00006om>>Q`03o`000?oASX[odHj:00GodHj:00?o0000oln=Roo?SH/01oo?SH/00ol0003o
cH^<olf;S008olf;S0Go000000?obXjDo`000?o8S9D03Oo8S9D00ol0003oaX^FolJ;UP02olJ;UP03
o`000?o4RIKoa8VF00coa8VF00?o0000ol:8U_o2R9H00oo2R9H00ol0003o`8JFol26UP09ol26UP03
o`000?nnQ9Ko_XBF00Co_XBF2Ol00003okf8V`03o`000?nlQYco_8JL00go_8JL0_l000000onlPiOo
0000okb3U`0=okb3U`03o`000?ngO9?o]gbC00Co]gbC00?o0000okIiT?nfNI002?nfNI000ol0003o
/gF=ok=eS@0=ok=eS@;o00003oneLXD00ol0003oR:CWohRTi`04ohRTi`03o`000?n8ZncoR:_/00_o
R:_/00?o0000oookJ_oonfX04_oonfX3o`0000_ooo]Z00?o0000oookJ_oonfX09?oonfX001oooo]Z
00?o0000oookJ_oonfX0=OoonfX00ol0003o^/KTok[6i006ok[6i0;o00002?nma^800ol0003o_l_T
oko;i006oko;i0;o00002Oo3cN82o`0000Coa<kR00?o0000olg?foo=cm/03?o=cm/3om7Ph`?o0000
0_oCgn001?l0003ofn?Kom_Sfol00007omcgg@03o`000?oElYSoeO:H00cooo]Z00?o0000omVAP_oI
TH803OoITH800ol0003of8n1omR?P@06omR?P@?o00000_oIT8400ol0003oeXj3omJ>P`0<omJ>P`;o
00002OoDS8@3o`0000?odhj700?o0000om6>R_oASXX01OoASXX00ol0003ochf;oln=R`06oln=R`03
o`000?o=RhcocH^<00[ocH^<00Co0000ol^:SOo;RXgobhZ=1?l0000<olR<U@03o`000?o6RiKoaX^F
00;oaX^F00?o0000olB9U_o4RIH03?o4RIH00ol0003o`XRFol:8UP03ol:8UP03o`000?o0QYKo`8JF
00Wo`8JF00?o0000okj4U_nnQ9H02?nnQ9H00ol0003o_8:Dokb2U002okb2U0So00002onlQY`01?l0
003o^X:Go`000?l0000>okb3U`03o`000?ngO9?o]gbC00Co]gbC00?o0000okIiT?nfNI002?nfNI00
0ol0003o/gF=ok=eS@0=ok=eS@;o00004?neLXD00ol0003oR:CWohRTi`04ohRTi`03o`000?n8Znco
R:_/00_oR:_/00?o0000oookJ_oonfX03_oonfX3o`0000oooo]Z00?o0000oookJ_oonfX08ooonfX0
01oooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003o^/KTok[6i004ok[6i003o`000?nma^;o_LKR
00Wo_LKR00?o0000oko;i?nobn@01?nobn@00ol0003o`lgRol?=hP0;ol?=hP05o`000?o4c^;o0000
olS>gol000003?o=cm/00ol0003odN3Som7Ph`05om7Ph`?o000000?ofn?Ko`000?oLmmd01_oLmmd0
1?l0003oeO:HomGbV?l0000<oookJP;o00003_oITH800ol0003of8n1omR?P@09omR?P@?o00003_oF
SX<2o`0000coe8b41?l00007om6>RP03o`000?o?SH_ochf;00Kochf;00?o0000olf;S?o=Rh`02_o=
Rh`00ol0003obhZ=ol^:S@02ol^:S@03o`000?o8R8kob8R>00Co00002?o8S9D00ol0003oaX^FolJ;
UP02olJ;UP03o`000?o4RIKoa8VF00coa8VF00?o0000ol:8U_o2R9H00oo2R9H00ol0003o`8JFol26
UP09ol26UP03o`000?nnQ9Ko_XBF00So_XBF00?o0000okb2U?nlPY@01OnlPY@00ol0003o^WnDokYo
U002okYoU0Oo00000onlQY`00ol0003o^X:GokZ2U`02o`0000oo_8>G00?o0000okMlTongO9<00ong
O9<00ol0003o]WV@okIiT008okIiT003o`000?ncMHgo/gF=00go/gF=0_l0000@okEbQ@03o`000?n8
Y>OoR:CW00GoR:CW00?o0000ohR[k?n8Zn`02_n8Zn`00ol0003ooo]ZoookJP0;oookJP?o00004_oo
nfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0goookJP04o`000?nja^Co
^/KTok[6i0;o00003Onma^801?l0003o_l_Toko;i?nobn@2o`0000oo`lgR0_l00002olS>g`03o`00
0?o=cm_ocLoK00SocLoK00?o0000om7PhooAh><02?oAh><;o`000003omGbV?l0003ooo]Z00cooo]Z
00Co0000omRAQ?l0003o00003?oITH800ol0003of8n1omR?P@0;omR?P@;o00003OoFSX<2o`0000oo
e8b40_l00006om6>RP03o`000?o?SH_ochf;00Kochf;00?o0000olf;S?o=Rh`02_o=Rh`00ol0003o
bhZ=ol^:S@02ol^:S@03o`000?o8R8kob8R>00Cob8R>1?l00005olR<U@05o`000?o6RiKoaX^FolJ;
U_l000003_o4RIH00ol0003o`XRFol:8UP03ol:8UP03o`000?o0QYKo`8JF00[o`8JF00?o0000okj4
U_nnQ9H01_nnQ9H00ol0003o_8:Dokb2U006okb2U003o`000?njOiCo^WnD00Wo^WnD4?l00007okb3
U`03o`000?ngO9?o]gbC00;o]gbC00?o0000okIiT?nfNI002OnfNI000ol0003o/gF=ok=eS@0=ok=e
S@;o00004?neLXD00ol0003oR:CWohRTi`05ohRTi`03o`000?n8ZncoR:_/00_oR:_/00?o0000oook
J_oonfX01ooonfX3o`0001Gooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oo
nfX0>?oonfX00ol0003o^/KTo`00000@okg6hP03o`000?nobnCo000000oo`lgR00Co0000olO>goo7
c]ooalkO0ol00008olg?f`;o00002_oAh><2o`0000Soi^_B00?o0000omGbV?oElYP03_oonfX01?l0
003of964omRAQ?oHTH@2o`0000WofI620_l0000=omR?P@03o`000?oFSH7o000000;o00002OoFSX<0
0ol0003oe8f4o`00000?omB<Q003o`000?oARhGo000000;o00000ooASXX00ol0003ochf;oln=R`06
oln=R`03o`000?o=RhcocH^<00[ocH^<00?o0000ol^:SOo;RXd00_o;RXd00ol0003ob8R>olR8SP08
olR8SPCo000000?ob8bEo`000?o6RiH00_o6RiH00ol0003oa8VFolB9UP0<olB9UP03o`000?o2R9Ko
`XRF00;o`XRF00?o0000ol26U_o0QYH02oo0QYH00ol0003o_XBFokj4UP06okj4UP03o`000?nlPYCo
_8:D00Ko_8:D00?o0000okYoU?njOi@03?njOi@00ol0003o^7bBokQlTP02o`0000So^GbA2ol00000
0ongO9?o0000okIiT00:okIiT003o`000?ncMHgo/gF=00go/gF=0_l0000@okEbQ@03o`000?n8Y>Oo
R:CW00KoR:CW00?o0000ohR[k?n8Zn`02?n8Zn`4o`0000Gooo]Z0ol0000HoookJP03o`000?oonf[o
oo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000okg6h_nma^804?nma^800ol0
003o`lgRol?=hP0=ol?=hP03o`000?o7c]ooalkO00CoalkO00?o0000olg?foo=cm/01Oo=cm/00ol0
003odN3Som7Ph`09om7Ph`03o`000?oJhM_o000000Ooi^_B0_l000000ooElYSo0000oookJP0=oook
JP03o`000?oHTHCof96400?of9640ol00006omVAPP;o00003OoHSh400ol0003oeXf1omJ=P@02omJ=
P@;o00001ooFSX<00ol0003oe8f4o`00000?omB<Q003o`000?oARhGodH^500;odH^51?l00008oln=
R`03o`000?o=RhcocH^<00[ocH^<00?o0000ol^:SOo;RXd00_o;RXd00ol0003ob8R>olR8SP0<olR8
SPGo00003oo4RIH00ol0003o`XRFol:8UP02ol:8UP03o`000?o0QYKo`8JF00_o`8JF00?o0000okj4
U_nnQ9H01_nnQ9H00ol0003o_8:Dokb2U006okb2U003o`000?njOiCo^WnD00co^WnD00?o0000okQl
T_nhO9800_l0000?okUlT@04o`000?neMhko]GN>okEgSRSo00001oneLXD00ol0003oR:CWohRTi`06
ohRTi`04o`000?n8ZncoR:_/ohR[k0Oo00000onA[NX00ol0003ooo]ZoookJP03o`0001_ooo]Z00?o
0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003o_LKRokg6hP0<
okg6hP05o`000?o0a]oo`<KOol36gol000003?o3cN800ol0003oalkOolO>g`06olO>g`03o`000?o=
cm_ocLoK00?ocLoK00?o0000om7PhooAh><02OoAh><01?l0003of^7Kom[Qfol00006onK[dP04o`00
0?oek[Oo0000omGbV0oooo]Z00?o0000omRAQ?oHTH@01_oHTH@2o`0000CofI620_l0000=omR?P@03
o`000?oFSH7oeXf100CoeXf10_l00005omJ>P`03o`000?oDSHCo000000ooe8b400?o0000om6;QOoA
RhD01OoARhD3o`0000Gochf;00?o0000olf;S?o=Rh`02oo=Rh`00ol0003obhZ=ol^:S@02ol^:S@03
o`000?o8R8kob8R>00gob8R>00?o0000olJ6Soo6QXl01?l0000<olB9UP03o`000?o2R9Ko`XRF00;o
`XRF00?o0000ol26U_o0QYH02oo0QYH00ol0003o_XBFokj4UP06okj4UP03o`000?nlPYCo_8:D00Ko
_8:D00?o0000okYoU?njOi@03?njOi@00ol0003o^7bBokQlTP02o`0000oo^GbA00?o0000okEgS_ne
Mhh00_neMhh00ol0003o/gF=ok=eS@09ok=eS@03o`000?naLH_o/G6;00go/G6;0_l00009ok5_QQCo
00002onA[NX2o`0001kooo]Z00?o0000oookJ_oonfX08ooonfX001kooo]Z00?o0000oookJ_oonfX0
?OoonfX00ol0003o_LKRokg6hP09okg6hP;o00001Oo0a]l00ol0003o`lgRol?=hP07ol?=hP;o0000
2Oo7c]l2o`0000?ocLoK00?o0000om7PhooAh><02OoAh><01Ol0003of^7Kom[QfooJhM_o000000Go
i^_B00Go0000ooG^]ol0003oeO:Ho`00000?oookJP03o`000?oHTHCof96400Sof9640_l00002omVA
PP;o00003OoHSh400ol0003oeXf1omJ=P@06omJ=P@?o00000_oFSX<00ol0003oe8f4o`00000?omB<
Q003o`000?oARhGodH^500GodH^500?o0000oln9Q_o?RHH01?l000000oo?SH_o0000olf;S00=olf;
S005o`000?o;RXgobhZ=ol^:SOl000003oo8R8h01?l0003oaXJ?olJ6Sol00003olB4SPKo00001oo4
RIH01Ol0003o`XRFol:8U_o2R9Ko000000go`8JF00?o0000okj4U_nnQ9H01OnnQ9H00ol0003o_8:D
okb2U007okb2U003o`000?njOiCo^WnD00_o^WnD00Co0000okQlT_nhO9;o^7bB0_l0000?okUlT@03
o`000?neMhko]GN>00;o]GN>00?o0000ok=eSOncMHd02OncMHd00ol0003o/G6;ok5aR`0=ok5aR`;o
00004?naKhH00ol0003oT:SVoi2XiP07oi2XiP03o`000?nA[N[oTJgZ00coTJgZ00?o0000oookJ_oo
nfX07?oonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP0noookJP03o`00
0?nma^;o_LKR00Ko_LKR0_l00008ol36g`03o`000?o3cN;o`lgR00Go`lgR00?o0000olO>goo7c]l0
2Oo7c]l01Ol0003oc<oLo`000?o=cm_o000000_odN3S00?o0000om[QfooJhM/00_oJhM/00ol0003o
i^_BonK[dP02onK[dP05o`000?oek[OomNjgo`000?oElYP04?oonfX00ol0003of964omRAQ00:omRA
Q0Co00003OoHSh400ol0003oeXf1omJ=P@09omJ=P@?o000000?oe8f4o`000?oDS8@03_oDS8@00ol0
003odH^5om6;Q@05om6;Q@03o`000?o?RHKochV600CochV61?l0000<olf;S004o`000?o;RXgobhZ=
o`00013ob8R>00Co0000olJ6Soo6QXoo00002Oo4Q8h5o`0000;oa8VF00Go0000ol:8U_o2R9Ko`XRF
o`00000=ol26UP03o`000?nnQ9Ko_XBF00Go_XBF00?o0000okb2U?nlPY@02?nlPY@00ol0003o^WnD
okYoU00:okYoU004o`000?nhO9;o^7bBokQlTP;o00003oniO9400ol0003o]GN>okEgSP02okEgSP03
o`000?ncMHgo/gF=00Wo/gF=00?o0000ok5aRonaLH/03OnaLH/2o`00013o/Fn600?o0000oi2Xi_n@
Z>H02?n@Z>H00ol0003oTJgZoi6]jP0;oi6]jP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oo
nfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0?ooonfX00ol0003o_LKRokg6hP04okg6hP03o`00
0?o0a]oo`<KO00Wo`<KO00?o0000ol?=h_o3cN800oo3cN800ol0003oalkOolO>g`0;olO>g`03o`00
0?o<cmco000000_odN3S00?o0000om[QfooJhM/00ooJhM/01Ol0003oi^_BonK[d_oVjm;o000000?o
mNjg00?o0000oookJ_oonfX03_oonfX00ol0003of964omRAQ00=omRAQ0?o00003?oHSh400ol0003o
eXf1omJ=P@0;omJ=P@Co00003_oDS8@00ol0003odH^5om6;Q@05om6;Q@03o`000?o?RHKochV600Go
chV600?o0000olf7Q_o=QhH00ol00009olf;S004o`000?o;RXgobhZ=o`00013ob8R>00Co0000olJ6
Soo6QXoo00003_o4Q8h6o`0000ko`8JF00?o0000okj4U_nnQ9H01OnnQ9H00ol0003o_8:Dokb2U008
okb2U003o`000?njOiCo^WnD00[o^WnD00Co0000okQlT_nhO9;o^7bB0_l0000?okUlT@03o`000?ne
Mhko]GN>00;o]GN>00?o0000ok=eSOncMHd02OncMHd00ol0003o/G6;ok5aR`0=ok5aR`;o00004?na
KhH00ol0003oT:SVoi2XiP09oi2XiP03o`000?nA[N[oTJgZ00_oTJgZ00?o0000oookJ_oonfX07?oo
nfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP10oookJP04o`000?nma^;o
_LKRokg6hP;o00003Oo0a]l01Ol0003o`lgRol?=h_o3cN;o000000koalkO0_l00002om?Ae`03o`00
0?oAh>?odN3S00KodN3S00?o0000om[QfooJhM/01?oJhM/01?l0003oi^_BonK[d_l00003ooG^]`;o
00004?oonfX00ol0003of964omRAQ00=omRAQ0;o000000Coehj2o`000?l0003o00002OoHSh400ol0
003oeXf1omJ=P@0;omJ=P@04o`000?oDRh3o0000om>:P@?o00002_oDS8@00ol0003odH^5om6;Q@06
om6;Q@03o`000?o?RHKochV600GochV600?o0000olf7Q_o=QhH00oo=QhH3o`0000KocH^<00Co0000
ol^:SOo;RXgo00004?o8R8h00ol0003oaXJ?o`00000AolB4SP03o`000?o2Phoo`X>?00Go00002oo0
QYH00ol0003o_XBFokj4UP04okj4UP03o`000?nlPYCo_8:D00So_8:D00?o0000okYoU?njOi@02_nj
Oi@00ol0003o^7bBokQlTP02okQlTP;o00003_niO9400ol0003o]GN>okEgSP02okEgSP03o`000?nc
MHgo/gF=00Wo/gF=00?o0000ok5aRonaLH/03OnaLH/2o`00013o/Fn600?o0000oi2Xi_n@Z>H02_n@
Z>H00ol0003oTJgZoi6]jP0:oi6]jP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX08_oo
nfX001kooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003o_LKRo`00000@ol36g`03o`000?o3cN;o
000000ooalkO00?o0000om?AeooCdML00_oCdML2o`0000GodN3S00?o0000om[QfooJhM/01OoJhM/0
0ol0003oi^_Bo`000004ooG^]`03o`000?oonf[ooo]Z00oooo]Z00?o0000omRAQ?oHTH@03OoHTH@2
o`0000Coehj20_l00007omR?P@03o`000?oFSH7oeXf100_oeXf100?o0000omB;P?l000001?oCRX42
o`0000Soe8b400?o0000om6;QOoARhD01_oARhD00ol0003ochV6oln9QP05oln9QP03o`000?o=QhKo
cHN600KocHN60ol00003olf;S004o`000?o;RXgobhZ=o`00013ob8R>00?o0000olJ6Sol000004Oo4
Q8h01?l0003o`X>?ol:3Sol00004okn1S`So00000oo0QYH00ol0003o_XBFokj4UP04okj4UP03o`00
0?nlPYCo_8:D00So_8:D00?o0000okYoU?njOi@02_njOi@00ol0003o^7bBokQlTP02okQlTP;o0000
3oniO9401Ol0003o]GN>okEgS_neMhko000000_o/gF=00?o0000ok5aRonaLH/03OnaLH/2o`00013o
/Fn600?o0000oi2Xi_n@Z>H02_n@Z>H00ol0003oTJgZoi6]jP0;oi6]jP03o`000?oonf[ooo]Z01_o
oo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003o`<KO
ol36g`0@ol36g`03o`000?o7c]ooalkO00coalkO00?o0000olc<f_l000001_oCdML01Ol0003odN3S
om7PhooAh>?o000000Sof^7K0_l00005ooG^]`03o`000?oonf[ooo]Z00oooo]Z00?o0000omRAQ?oH
TH@03OoHTH@2o`0000Koehj20_l00005omR?P@03o`000?oFSH7oeXf100_oeXf100?o0000omB;P?l0
00001_oCRX43o`0000Goe8b400?o0000om6;QOoARhD01_oARhD00ol0003ochV6oln9QP05oln9QP03
o`000?o=QhKocHN600WocHN61?l00002ol^:S@03o`000?o8R8kob8R>00oob8R>0_l0000AolB4SP04
o`000?o2Phoo`X>?o`0000co_h6?1ol00002okj4UP03o`000?nlPYCo_8:D00Wo_8:D00?o0000okYo
U?njOi@02_njOi@00ol0003o^7bBokQlTP02okQlTP;o00003oniO9401Ol0003o]GN>okEgS_neMhko
000000co/gF=00?o0000ok5aRonaLH/03OnaLH/2o`0000oo/Fn60_l0000<oi2XiP03o`000?nA[N[o
TJgZ00SoTJgZ1?l0000LoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z
04?ooo]Z00?o0000ol36goo0a]l03?o0a]l2o`0000?oa<OL00?o0000olO>goo7c]l02?o7c]l2o`00
00?oc<cJ00?o0000om?AeooCdML01?oCdML00ol0003odN3So`000009om[Qf`03o`000?oek[OomNjg
00?omNjg00?o0000oookJ_oonfX04?oonfX00ol0003of964omRAQ00=omRAQ0;o00002?oGSX83o`00
00;of8n100?o0000omJ=POoFSH402ooFSH400ol0003oe8^0o`000009om>:P@;o00000ooDS8@00ol0
003odH^5om6;Q@06om6;Q@03o`000?o?RHKochV600GochV600?o0000olf7Q_o=QhH03?o=QhH6o`00
00oob8R>0_l0000AolB4SP04o`000?o2Phoo`X>?o`0000oo_h6?00Co0000okenSonmOXoo_Gj?2Ol0
0005okb2U003o`000?njOiCo^WnD00Wo^WnD00?o0000okQlT_nhO9800onhO982o`0000oo^GbA00Go
0000okEgS_neMhko]GN>o`00000<ok=eS@03o`000?naLH_o/G6;00go/G6;0_l0000?ok5_QP;o0000
3On@Z>H01?l0003oTJgZoi6]j_nA[NX6o`0000?oUjoX00?o0000oookJ_oonfX06_oonfX00ol0003o
oo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP15oookJP03o`000?o0a]oo`<KO00[o`<KO
00?o0000olC7g?o4am`01?o4am`00ol0003oalkOolO>g`06olO>g`03o`000?o<c=[oc<cJ00?oc<cJ
00?o0000om?AeooCdML01?oCdML3o`0000Wof^7K00?o0000ooG^]ooek[L00ooek[L00ol0003ooo]Z
oookJP0@oookJP;o00003_oHTH@2o`0000_oehj20ol0000=omJ=P@03o`000?oDRh3o000000_odhZ1
1?l00008om6;Q@03o`000?o?RHKochV600GochV600?o0000olf7Q_o=QhH03?o=QhH01?l0003obhJ7
ol^6Qol00002olB0R0?o00003?o8R8h2o`00017oa8B>00?o0000ol:3Sol000004?noPHl00ol0003o
_Gj?okenS`03okenS`03o`000?nkO8ko^gb>00Co^gb>3?l00005okYoU003o`000?nhO9;o^7bB00?o
^7bB0_l0000?okUlT@05o`000?neMhko]GN>okEgS_l000003?ncMHd00ol0003o/G6;ok5aR`0=ok5a
R`;o00003onaKhH00ol0003oTJ7Oo`00000:oi2XiPKo00002_nG[nP00ol0003ooo]ZoookJP0Ioook
JP03o`000?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000ol36goo0
a]l01oo0a]l2o`0000Soa<OL00?o0000olO>goo7c]l01?o7c]l00ol0003oc<cJolc<fP04olc<fP03
o`000?oCdMOodm7G00?odm7G00Co0000on3Hc_oPf<koh=S>0ol00005om[Qf`;o00000ooek[L2o`00
01?ooo]Z00Co0000omJ@Qol0003o00003?oHTH@2o`0000goehj20_l0000<omJ=P@03o`000?oDRh3o
000000kodhZ10ol00006om6;Q@03o`000?o?RHKochV600GochV600?o0000olf7Q_o=QhH03?o=QhH0
1?l0003obhJ7ol^6Qol00005olB0R0Co00002?o8R8h2o`00017oa8B>00?o0000ol:3Sol000004?no
PHl00ol0003o_Gj?okenS`03okenS`03o`000?nkO8ko^gb>00Wo^gb>00?o0000okUjS_niNXh01?ni
NXhEo`0000Oo^GbA00Go0000okEgS_neMhko]GN>o`00000<ok=eS@03o`000?naLH_o/G6;00go/G6;
0_l0000?ok5_QP03o`000?nAXMoo000000?oT:SV1ol00003oiJ[i@03o`000?nG[nSoUjoX00_oUjoX
00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]Zoook
JP17oookJP03o`000?o0a]oo`<KO00Co`<KO0_l0000;olC7g004o`000?o7c]ooalkOolO>g`;o0000
2?o<c=X01Ol0003odm7Gom?AeooCdMOo000000Ooh=S>0ol000001OoJhM_o0000onGVd_l0003omNjg
00;o000000?om^bfo`000?oonfX04_oonfX01?l0003oeY27omJ@QooFT8L2o`0000Wof9640_l0000>
omN>PP03o`000?oDRWoo000000;o00002OoFSH400ol0003oe8^0o`00000>om>:P@03o`000?oAQh3o
dHN000?o00000ooARhD00ol0003ochV6oln9QP05oln9QP03o`000?o=QhKocHN600cocHN600Co0000
ol^6Qoo;QXOo00002Oo4P8P4o`0000Cob8R>00?o0000olB4S_o4Q8h04Oo4Q8h2o`00013o_h6?00?o
0000okenSonmOXl00onmOXl00ol0003o^gb>ok]lSP09ok]lSP03o`000?niNXko^GZ>00Wo^GZ>00?o
0000okMhSOngN8d00ongN8d2o`0000So]WN=4ol00005ok=eS@03o`000?naLH_o/G6;00go/G6;0_l0
0007ok5_QPko00002onFZnD00ol0003oUjoXoiN_j00:oiN_j003o`000?oonf[ooo]Z01Wooo]Z00?o
0000oookJ_oonfX08OoonfX001gooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003o`<KOol36g`02
ol36g`03o`000?o4amcoa<OL00coa<OL00?o0000olO>gol000002_o<c=X01?l0003odm7Gom?Aeol0
000;on3HcPCo00000oofk;H2o`0001?ooo]Z00?o0000omJ@QooFT8L00ooFT8L3o`0000Kof9640_l0
000>omN>PP03o`000?oDRWooe8Yo00;oe8Yo0ol00006omJ=P@03o`000?oDRh3o000000kodhZ100?o
0000om67P?oAQh000ooAQh04o`0000OochV600?o0000olf7Q_o=QhH03?o=QhH01?l0003obhJ7ol^6
Qol0000=olB0R0?o000000?ob8R>o`000?o4Q8h04_o4Q8h2o`00013o_h6?00?o0000okenSonmOXl0
0_nmOXl00ol0003o^gb>ok]lSP0:ok]lSP03o`000?niNXko^GZ>00Wo^GZ>00?o0000okMhSOngN8d0
0ongN8d2o`0000oo]WN=00Go0000ok=cRoncLh_o/g>;o`000007ok9bRQko00002?n_KHH01?l0003o
U:OSoiBWhol0000>oiJ[i@03o`000?nG[nSoUjoX00[oUjoX00?o0000oookJ_oonfX06?oonfX00ol0
003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP19oookJP04o`000?o0a]oo0000o`00
013oa<OL0_l0000:olc<fP03o`000?oCdMOo000000coh=S>00Co0000omW8bOoIb<Wo00000_ofk;H0
0ol0003om^VhoookJP0BoookJP03o`000?oFT8OoeY2700OoeY270_l00004omRAQ0;o00003_oGSX80
0ol0003oe8YoomB:O`05omB:O`?o00000ooFSH400ol0003oe8^0o`00000>om>:P@03o`000?oAQh3o
dHN000KodHN00ol00005oln9QP03o`000?o=QhKocHN600cocHN600Co0000ol^6Qoo;QXOo00004?o4
P8P5o`00013oa8B>0_l0000@okn1S`03o`000?nmOXoo_Gj?00;o_Gj?00?o0000ok]lS_nkO8h02_nk
O8h00ol0003o^GZ>okUjSP09okUjSP03o`000?ngN8go]gR=00?o]gR=0_l0000?okIgS@05o`000?nc
Lh_o/g>;ok=cRol000003?nbLXX00ol0003o[fn9ojm_R@0=ojm_R@;o00003on_KHH01Ol0003oU:OS
oiBWhonDYn?o000000goUZ_U00?o0000oiN_j?nG[nP02_nG[nP00ol0003ooo]ZoookJP0HoookJP03
o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z04[ooo]Z00?o0000olC7g?o4am`0
3_o4am`01Ol0003obLOHolW7f?o9amSo000000[oc<cJ00?o0000on3Hc_oPf<h02_oPf<h01Ol0003o
fLS9omW8bOoIb<Wo000000;om^bf00?o0000ooKY^?oonfX04_oonfX00ol0003oeY27omJ@Q`09omJ@
Q`;o00000_oHTH@2o`0000koehj200?o0000omB:OooDRWl02?oDRWl4o`000003omB;P?l0003odhZ1
00godhZ100?o0000om67P?oAQh001_oAQh000ol0003ochF0oln5P004o`000003oln9Q_l0003ocHN6
00gocHN600Co0000ol^6Qoo;QXOo00004Oo4P8P01?l0003oa828olB0R?o4P8P5o`0000_oa8B>0_l0
000Aokn1S`05o`000?nmOXoo_Gj?okenSol000003?nkO8h00ol0003o^GZ>okUjSP09okUjSP03o`00
0?ngN8go]gR=00?o]gR=0_l0000?okIgS@05o`000?ncLh_o/g>;ok=cRol000003?nbLXX00ol0003o
[fn9ojm_R@0=ojm_R@;o00003on_KHH00ol0003oU:OSoiBWh`02oiBWh`03o`000?nFZnGoUZ_U00_o
UZ_U00?o0000oiN_j?nG[nP02_nG[nP00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z027o
oo]Z000LoookJP03o`000?oonf[ooo]Z04cooo]Z00?o0000olC7g?o4am`03?o4am`00ol0003obLOH
olW7f003olW7f003o`000?o<c=[oc<cJ00Koc<cJ0_l0000;on3HcP03o`000?oIb<WofLS900;ofLS9
00?o0000ooK/]_l000000_ofjKPCoookJP03o`000?oFT8OoeY2700_oeY271?l0000>omN>PP03o`00
0?oDRWooe8Yo00_oe8Yo0ol0000>om>:P@03o`000?oAQh3odHN000KodHN000?o0000oln5P?o?QH00
1?o?QH04o`0000cocHN600?o0000ol^6Qol000004_o4P8P00ol0003oa828olB0R006olB0R0Go0000
1_o4Q8h00ol0003o_h6?okn1S`0@okn1S`05o`000?nmOXoo_Gj?okenSol000003?nkO8h00ol0003o
^GZ>okUjSP09okUjSP03o`000?ngN8go]gR=00?o]gR=0_l0000?okIgS@05o`000?ncLh_o/g>;ok=c
Rol000003?nbLXX00ol0003o[fn9ojm_R@0=ojm_R@;o00003on_KHH00ol0003oU:OSoiBWh`02oiBW
h`03o`000?nFZnGoUZ_U00_oUZ_U00?o0000oiN_j?nG[nP02?nG[nP4o`0001Sooo]Z00?o0000oook
J_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003oa<OLolC7g00:olC7g003
o`000?o9amSobLOH00GobLOH0_l00005olc<fP04o`000?oBbm?od/_Co`0000Woh=S>00?o0000omW8
bOoIb<T00ooIb<T01?l0003om^bfo`000?ofjKPDoookJP03o`000?oFT8OoeY2700goeY270ol0000=
omN>PP03o`000?oDRWooe8Yo00_oe8Yo00Co0000om>7OOl0003o00003OoCRX400ol0003odHN0om67
P006om67P003o`000?o?QH3ochF000GochF000?o0000olb3P?o<Ph000ol00009olf7QP03o`000?o;
QXOo000001;oa82800?o0000olB0R?o4P8P02oo4P8P5o`000003olB4S_l0003o_h6?017o_h6?00Go
0000okenSonmOXoo_Gj?o`00000=ok]lSP03o`000?niNXko^GZ>00So^GZ>00?o0000okMhSOngN8d0
0ongN8d2o`0000oo]WN=00Go0000ok=cRoncLh_o/g>;o`00000<ok9bRP03o`000?n_KhWo[fn900go
[fn90_l0000?ojm]QP03o`000?nDYn?oU:OS00?oU:OS00?o0000oiJ[iOnFZnD02onFZnD01?l0003o
UjoXoiN_j?nG[nP6o`0000?oWZoT00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0Qoook
JP007?oonfX00ol0003ooo]ZoookJP1>oookJP03o`000?o4amcoa<OL00Ooa<OL0_l0000:olW7f005
o`000?o<c=[oc<cJolc<f_l000001?oBbm<00ol0003oh=S>on3HcP05on3HcP03o`000?oIb<WofLS9
00CofLS90_l00002ooKY^003o`000?oonf[ooo]Z017ooo]Z00?o0000omJ@QooFT8L03OoFT8L2o`00
0004omB<P_l0003o0000o`0000[oehj200?o0000omB:OooDRWl02ooDRWl01?l0003odhMmo`000?oB
QWd3o`0000[odhZ100?o0000om67P?oAQh001_oAQh000ol0003ochF0oln5P005oln5P003o`000?o<
Ph3oc8>000?oc8>00ol00006olf7QP03o`000?o;QXOo000001;oa82800?o0000olB0R?o4P8P04?o4
P8P7o`0000go_h6?00Go0000okenSonmOXoo_Gj?o`00000=ok]lSP03o`000?niNXko^GZ>00Oo^GZ>
00?o0000okMhSOngN8d01OngN8d00ol0003o]WN=okIgS@0=okIgS@05o`000?ncLh_o/g>;ok=cRol0
00003?nbLXX00ol0003o[fn9ojm_R@0=ojm_R@;o00003on_KHH00ol0003oU:OSoiBWh`03oiBWh`03
o`000?nFZnGoUZ_U00WoUZ_U1_l0000:oij_i003o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003oa<OLolC7g005olC7g003o`00
0?o9amSobLOH00_obLOH00?o0000olc<f_l000001OoBbm<00ol0003oh=S>on3HcP04on3HcP03o`00
0?oIb<WofLS900GofLS900Ko0000ooKY^?ofjKSom^VhoookJ_l0000BoookJP03o`000?oFT8OoeY27
00goeY270_l00004omB<PP;o00002?oGSX800ol0003oe8YoomB:O`0;omB:O`03o`000?oCQggo0000
00CodXIm0_l00008om>:P@03o`000?oAQh3odHN000KodHN000?o0000oln5P?o?QH001Oo?QH000ol0
003oc8>0olb3P006olb3P0?o00000oo=QhH00ol0003obhJ7o`00000BolB0R003o`000?o4P8Soa828
017oa82800?o0000ol=oR?o3OhP00oo3OhP9o`0000Co_h6?00Co0000okenSonmOXoo00003_nkO8h0
0ol0003o^GZ>okUjSP07okUjSP03o`000?ngN8go]gR=00Go]gR=00?o0000okIgSOnfMhd03_nfMhd0
0ol0003o/g>;o`00000>ok9bRP03o`000?n_KhWo[fn900go[fn90_l0000?ojm]QP03o`000?nDYn?o
U:OS00?oU:OS00Co0000oiJ[iOnFZnGoUZ_U1ol00003oiZ^i@03o`000?nN[nCoWZoT00_oWZoT00?o
0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP1@
oookJP03o`000?o4amcoa<OL00?oa<OL00?o0000olW7f?o9amP03Oo9amP00ol0003od/_Com;;d`05
om;;d`03o`000?oPf<koh=S>00;oh=S>00?o0000omW8bOoIb<T01_oIb<T00ol0003om^VhooKY^003
oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000omJ@QooFT8L03OoFT8L2o`0000Koe8b20ol00005
omN>PP03o`000?oDRWooe8Yo00_oe8Yo00?o0000om>7OOl000001_oBQWd3o`0000GodhZ100?o0000
om67P?oAQh001OoAQh000ol0003ochF0oln5P006oln5P003o`000?o<Ph3oc8>000Woc8>01?l00000
0oo;QXOo0000olB0R00AolB0R003o`000?o4P8Soa828017oa82800?o0000ol=oR?o3OhP03?o3OhP8
o`0000ko^gb>00?o0000okUjS_niNXh01oniNXh00ol0003o]gR=okMhS@05okMhS@03o`000?nfMhgo
]WN=00ko]WN=00?o0000ok=cRol000003_nbLXX00ol0003o[fn9ojm_R@0=ojm_R@;o00003on_KHH0
1?l0003oU:OSoiBWhonDYn<6o`0000_oVZkU00?o0000oij_i?nN[n@02_nN[n@00ol0003ooo]Zoook
JP0EoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z057ooo]Z00Go0000
olC7g?o4amcoa<OLo`00000>olW7f004o`000?o7]l_oakO;o`0000Kod/_C00Go0000on3Hc_oPf<ko
h=S>o`000008omW8b@;o00000_ofjKP4oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000omJ@QooF
T8L03_oFT8L2o`0000Woe8b20_l00003omN>PP03o`000?oDRWooe8Yo00_oe8Yo00?o0000om>7OOl0
00002OoBQWd2o`0000?odhZ100?o0000om67P?oAQh001OoAQh000ol0003ochF0oln5P006oln5P003
o`000?o<Ph3oc8>000coc8>01Ol0000@olB0R003o`000?o4P8Soa828017oa82800?o0000ol=oR?o3
OhP04?o3OhP00ol0003o_7Z8okajR009o`0000Ko^gb>00?o0000okUjS_niNXh01oniNXh00ol0003o
]gR=okMhS@05okMhS@03o`000?nfMhgo]WN=00ko]WN=00?o0000ok=cRol000003_nbLXX00ol0003o
[fn9ojm_R@0=ojm_R@;o00003on_KHH4o`0000?oVJ[R00?o0000oiZ^iOnJ[^D02onJ[^D00ol0003o
WZoToij_i00:oij_i0;o00005_oonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]Z
oookJP1BoookJP03o`000?o4amco000000kobLOH00?o0000olNgboo7]l/00_o7]l/00ol0003od/_C
om;;d`04om;;d`03o`000?oPf<ko000000WofLS90_l00002ooKY^0Gooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003oeY27omJ@Q`0>omJ@Q`;o00002ooDS884o`0000goe8Yo00?o0000om>7OOl00000
2ooBQWd4o`0000OodHN000?o0000oln5P?o?QH001_o?QH000ol0003oc8>0olb3P00<olb3P003o`00
0?o:PH3o000000;ob7n11?l0000<olB0R0;o00004_o4P8P00ol0003o`gn8ol=oR00@ol=oR004o`00
0?nlNXSo_7Z8o`0000So^WR83?l00004okUjSP03o`000?ngN8go]gR=00Go]gR=00?o0000okIgSOnf
Mhd03_nfMhd00ol0003o/g>;o`00000>ok9bRP03o`000?n_KhWo[fn900go[fn90_l0000?ojm]QP03
o`000?nIZ^;oVJ[R00GoVJ[R00?o0000oiZ^iOnJ[^D02onJ[^D00ol0003oWZoToij_i009oij_i003
o`000?nM/NKo000001Gooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0
E?oonfX00ol0003obLOHolW7f00<olW7f003o`000?o7]l_oakO;00CoakO;00?o0000om;;dooBbm<0
1?oBbm<00ol0003ofLS9omW8b@07omW8b@03o`000?oS`KKo000000;om^Vh1OoonfX00ol0003ooo]Z
oookJP0<oookJP;o00003ooFT8L2o`0000koe8b20_l0000;omB:O`04o`000?oCQggodhMmo`0000ko
dXIm0ol00005om67P003o`000?o?QH3ochF000KochF000?o0000olb3P?o<Ph003?o<Ph000ol0003o
bX60o`000006olQoP@Co00002?o4P8P2o`0001;oa82800?o0000ol=oR?o3OhP04?o3OhP01?l0003o
_7Z8okajR?l0000>okYhR003o`000?nhMXSo^7J800?o^7J85_l00007okIgS@03o`000?ncLh_o0000
00ko/W::00?o0000ojm_ROn_KhT03On_KhT2o`0000oo[ff600?o0000oiVZh_nIZ^801OnIZ^800ol0
003oVZkUoiZ^i@0<oiZ^i@03o`000?nN[nCoWZoT00SoWZoT00?o0000oifai_l000005OoonfX00ol0
003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1DoookJP03o`000?o9amSobLOH00_o
bLOH00?o0000olNgboo7]l/01_o7]l/00ol0003od/_Com;;d`03om;;d`03o`000?oIb<WofLS900Oo
fLS900?o0000on?1]_oS`KH00_l00006oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000om6?Rol0
00000_l0000<omJ@Q`03o`000?oDS8;oe8b200goe8b200?o0000om:7OOl000000_l00008omB:O`04
o`000?oCQggodhMmo`0000kodXIm00?o0000om23Noo@Pg/01?l000000ooAQh3o0000oln5P007oln5
P003o`000?o<Ph3oc8>000coc8>000?o0000olZ1P?l000002_o8Oh43o`0000Goa8280_l0000BolB0
R003o`000?o3OhSo`gn8013o`gn800Co0000okajR?nlNXSo00003_njN8P00ol0003o^7J8okQfR007
okQfR003o`000?nfM8So]WB800Go]WB80_l00008okAbR3[o00002?nIZ^800ol0003oVZkUoiZ^i@0;
oiZ^i@03o`000?nN[nCoWZoT00SoWZoT00Co0000oifai_l0003o00005?oonfX00ol0003ooo]Zoook
JP0PoookJP006ooonfX00ol0003ooo]ZoookJP1EoookJP03o`000?o9amSobLOH00WobLOH00?o0000
olNgboo7]l/02?o7]l/01ol0003od/_Com;;dooBbm?o0000omW8b?l000001ooIb<T01Ol0003ohl6f
on?1]_oS`KKo000000Sooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003odHn;om6?R`02om6?R`?o
00002OoFT8L00ol0003oe8b2omB<PP0=omB<PP03o`000?oBQggodXMm00;odXMm0ol00005omB:O`04
o`000?oCQggodhMmo`0000kodXIm00?o0000om23Noo@Pg/01?o@Pg/4o`0000KochF000?o0000olb3
P?o<Ph003?o<Ph000ol0003obX60o`00000=olQoP@Co000000?oa828o`000?l000004_o4P8P00ol0
003o`gn8ol=oR00@ol=oR004o`000?nlNXSo_7Z8o`0000ko^WR800?o0000okQfR?nhMXP01onhMXP0
0ol0003o]WB8okIdR005okIdR0;o00003ondLXP00ol0003o/W68o`00000>ok5_R003o`000?n^KHOo
[Vf700go[Vf70_l0000?oje/Q`03o`000?nIZ^;oVJ[R00OoVJ[R00?o0000oiZ^iOnJ[^D02onJ[^D0
0ol0003oWZoToij_i005oij_i0Co000000?oWJoTo`000?oonfX04ooonfX00ol0003ooo]ZoookJP0P
oookJP006ooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?o9amSobLOH00OobLOH00?o0000olNg
boo7]l/02_o7]l/00ol0003od/_Co`000003omW8b003o`000?oIb<WofLS900CofLS900Go0000on?1
]_oS`KKohl6fo`000009oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000om6?RooASh/01OoASh/3
o`0000KoeY2700?o0000omB<P_oDS8803OoDS8800ol0003odXMmom:7O@05om:7O@;o00000ooDRWl0
1?l0003odhMmom>7OOl0000>om:6O@03o`000?o@Pg_od8=k00God8=k00?o0000olj0N_o>P7X00ol0
0003oln5P003o`000?o<Ph3oc8>000coc8>000?o0000olZ1P?l000004Oo8Oh46o`0000ooa8280_l0
000Aol=oR004o`000?nlNXSo_7Z8o`0000ko^WR800?o0000okQfR?nhMXP01onhMXP00ol0003o]WB8
okIdR005okIdR0;o00003ondLXP00ol0003o/W68o`00000>ok5_R003o`000?n^KHOo[Vf700go[Vf7
0_l0000?oje/Q`03o`000?nIZ^;oVJ[R00OoVJ[R00?o0000oiZ^iOnJ[^D02onJ[^D00ol0003oWZoT
oij_i005o`0000;oX;3S00Go0000oif_i?nM[nCoWJoTo`00000DoookJP03o`000?oonf[ooo]Z01oo
oo]Z000KoookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000olW7f?o9amP01Oo9amP00ol0003oakO;
olNgb`0<olNgb`;o00001?oIb<P00ol0003ofLS9omW8b@02omW8b@03o`000?oS`KKohl6f00;ohl6f
00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP07oookJP03o`000?oASh_odHn;00WodHn;
0ol00003omJ@Q`03o`000?oDS8;oe8b200goe8b200?o0000om:7OOoBQgd01ooBQgd4o`0000;odhMm
00?o0000om:6OOoBQWd03?oBQWd00ol0003od8=kom23N`05om23N`03o`000?o>P7[ocX1j00?ocX1j
1?l0000>olb3P003o`000?o:PH3o000001;ob7n10_l00003ol=kP@Oo00002?o4P8P2o`0001;o`gn8
00?o0000okajR?l000003_njN8P00ol0003o^7J8okQfR007okQfR003o`000?nfM8So]WB800Go]WB8
0_l0000?okAbR003o`000?nbLHSo000000ko/Fn800?o0000oji]Qon^KHL03On^KHL2o`0000oo[Fb7
00?o0000oiVZh_nIZ^802?nIZ^800ol0003oVZkUoiZ^i@08oiZ^i@Go00001onP/><00ol0003oWJoT
oif_i002oif_i003o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o
0000oookJ_oonfX0F?oonfX00ol0003obLOHolW7f003olW7f003o`000?o7]l_oakO;00goakO;00?o
0000on>o/_l000000ooIb<P00ol0003ofLS9omW8b@02omW8b@03o`000?oS`KKohl6f00;ohl6f00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP06oookJP03o`000?oASh_odHn;00codHn;1?l0
000?omB<PP03o`000?oBQggodXMm00[odXMm1?l0000>om:6O@03o`000?o@Pg_od8=k00God8=k00?o
0000olj0N_o>P7X01_o>P7X3o`0000coc8>000Co0000olZ1P?o:PH3o00004Oo8Oh42o`0000[o`g^1
1_l00002olB0R0;o00004_o3OhP00ol0003o_7Z8o`00000>okYhR003o`000?nhMXSo^7J800Oo^7J8
00?o0000okIdR?nfM8P01OnfM8P2o`0000oo]7:800?o0000ok9aR?l000003_naKhP00ol0003o[Vf7
oji]Q`0=oji]Q`;o00004?n]K8L00ol0003oVJ[RoiVZhP07oiVZhP04o`000?nJ[^GoVZkUoiZ^i@Oo
00000onM[n@8oj2`h`03o`000?nM[nCoWJoT00?oWJoT00?o0000oookJ_oonfX04OoonfX00ol0003o
oo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1JoookJP05o`000?o9amSobLOHolW7f?l0
00003oo7]l/01Ol0003ohknbon>o/_oS_k;o000000?ofLS800Co0000omW8bOoIb<Wo00001OoS`KH0
0ol0003oB4BZoookJP0:oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000om6?RooASh/03ooASh/2
o`0000koe8b200?o0000om:7OOoBQgd02_oBQgd00ol0003odH=iom63N@03o`0000godXIm00?o0000
om23Noo@Pg/01?o@Pg/00ol0003ocX1jolj0NP06olj0NP03o`000?o;OWWobgii00Co00002?o<Ph00
1?l0003obX60olZ1P?l0000AolQoP@;o00004?o3Nh44o`0001;o`gn800?o0000okajR?l000003onj
N8P00ol0003o^7J8okQfR006okQfR003o`000?nfM8So]WB800Go]WB80_l0000?okAbR003o`000?nb
LHSo000000ko/Fn800?o0000oji]Qon^KHL03On^KHL2o`00013o[Fb700?o0000oiVZh_nIZ^801OnI
Z^86o`0000_oWJoT1onP/><00ol0003oWJoToif_i004oif_i003o`000?oonf[ooo]Z013ooo]Z00?o
0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003obLOHo`00000?
olNgb`03o`000?oS_k;ohknb00?ohknb0_l00002omW8b003o`000?oIb<Wo000000Gohl6f00?o0000
odQ4Z_oonfX02ooonfX00ol0003ooo]ZoookJP04oookJP03o`000?oASh_odHn;00oodHn;00?o0000
om28P_l000000_l0000;omB<PP03o`000?oBQggodXMm00[odXMm00Co0000om63NOoAPgWo00000_o?
PGT3o`0000[odXIm00?o0000om23Noo@Pg/01?o@Pg/00ol0003ocX1jolj0NP06olj0NP03o`000?o;
OWWobgii00Cobgii0ol00005olb3P004o`000?o:PH3obX60o`00017ob7n10_l0000Bol=kP@Oo0000
3Oo3OhP00ol0003o_7Z8o`00000?okYhR003o`000?nhMXSo^7J800Ko^7J800?o0000okIdR?nfM8P0
1_nfM8P00ol0003o]7:8okAbR00=okAbR003o`000?nbLHSo000000ko/Fn800?o0000oji]Qon^KHL0
3On^KHL2o`00013o[Fb700?o0000oiVZh_l000001Ol00003oif/hP03o`000?nM[nCoWJoT00_oWJoT
00?o0000oj2`honP/><01?nP/><00ol0003oWJoToif_i004oif_i003o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003oakO;olNg
b`0=olNgb`03o`000?oS_k;ohknb00Kohknb00Co0000omW8b?oIb<So00001_oS`KH2o`0000gooo]Z
00?o0000oookJ_oonfX00ooonfX00ol0003odHn;om6?R`0?om6?R`03o`000?o@R8;od8R200;od8R2
0ol00008omB<PP03o`000?oBQggodXMm00[odXMm00Co0000om63NOoAPgWo00001Oo?PGT3o`0000Oo
dXIm00?o0000om23Noo@Pg/00oo@Pg/00ol0003ocX1jolj0NP07olj0NP03o`000?o;OWWobgii00Oo
bgii1?l000001Oo<Ph3o0000olZ1P?o:PH3o0000017ob7n100?o0000ol=kPOo3Nh404Oo3Nh42o`00
00Go_WN22Ol00004ol=oR003o`000?nlNXSo000000oo^WR800?o0000okQfR?nhMXP01_nhMXP00ol0
003o]WB8okIdR006okIdR003o`000?ndLXSo]7:800ko]7:800?o0000ok9aR?l000003_naKhP00ol0
003o[Vf7oji]Q`0=oji]Q`;o00003on]K8L2o`0000[oWJcR00?o0000oif_i?nM[n@02onM[n@00ol0
003oX;3Soj2`h`02oj2`h`03o`000?nM[nCoWJoT00KoWJoT00?o0000oookJ_oonfX03ooonfX00ol0
003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1MoookJP;o00003?o7]l/00ol0003o
hknbon>o/P08on>o/P03o`000?oIb<So000000Kohl6f0_l0000>oookJP03o`000?oonf[ooo]Z00;o
oo]Z00?o0000om6?RooASh/03ooASh/00ol0003od8R2om28PP05om28PP;o00001_oDS8800ol0003o
dXMmom:7O@09om:7O@05o`000?oAPgWodH=iom63NOl000002?o?PGT3o`0000CodXIm00?o0000om23
Noo@Pg/00oo@Pg/00ol0003ocX1jolj0NP07olj0NP03o`000?o;OWWobgii00_obgii1Ol0000AolQo
P@03o`000?o3Nh7o`g^1017o`g^10_l0000>okigPP_o00002onjN8P00ol0003o^7J8okQfR006okQf
R003o`000?nfM8So]WB800Ko]WB800?o0000okAbR?ndLXP03_ndLXP00ol0003o/W68o`00000>ok5_
R003o`000?n^KHOo[Vf700go[Vf70_l0000?oje/Q`03o`000?nM[>;oWJcR00[oWJcR00?o0000oif_
i?nM[n@02_nM[n@00ol0003oX;3Soj2`h`02oj2`h`03o`000?nM[nCoWJoT00GoWJoT0ol0000@oook
JP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z05gooo]Z00Co0000olnb__l0
003o00002_o7]l/00ol0003ohknbon>o/P09on>o/P03o`000?o@YZgo000000Gohl6f00?o0000o`0>
WOoonfX03_oonfX01Ol0003ooo]ZoookJ_oonf[o0000017odHn;00?o0000om28P_o@R8801oo@R883
o`0000?oe8b200?o0000om:7OOoBQgd02OoBQgd01Ol0003odH=iom63NOoAPgWo000000_och5i0ol0
00000ooBQWgo0000om23N`04om23N`03o`000?o>P7[ocX1j00OocX1j00?o0000ol]nNOo;OWT03?o;
OWT00ol0003obG]holUkN003o`0000oob7n100?o0000ol=kPOo3Nh404Oo3Nh42o`0001;o_WN200?o
0000okaeP_l000001?njLh88o`0000?o^WR800?o0000okQfR?nhMXP01_nhMXP00ol0003o]WB8okId
R006okIdR003o`000?ndLXSo]7:800ko]7:800?o0000ok9aR?l000003_naKhP00ol0003o[Vf7oji]
Q`0=oji]Q`;o00004?n]K8L00ol0003oWJcRoif/hP09oif/hP03o`000?nM[nCoWJoT00_oWJoT00Go
0000oj2`honP/>?oX;3So`000003oif_i0Co00000_nO[n<00ol0003ooo]ZoookJP0>oookJP03o`00
0?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000olnb__o?/[h00_l0
0007olNgb`03o`000?oS_k;ohknb00[ohknb00Co0000om2V[Oo@YZgo00000ooS`KH01?l0003o00jM
o`0>WOl0000?oookJP03o`000?oonf[o000001;odHn;00?o0000om28P_o@R8802_o@R884o`0000_o
dXMm00Go0000om63NOoAPgWodH=io`00000>oln1N@Co00000oo@Pg/00ol0003ocX1jolj0NP07olj0
NP03o`000?o;OWWobgii00cobgii00Co0000olUkN?o9NgSo00000_o7NGT5o`0000[ob7n100?o0000
ol=kPOo3Nh404Oo3Nh42o`0001;o_WN200?o0000okaeP_l000003?njLh89o`0000?o^7J800?o0000
okIdR?nfM8P01_nfM8P00ol0003o]7:8okAbR00>okAbR003o`000?nbLHSo000000ko/Fn800?o0000
oji]Qon^KHL03On^KHL2o`00013o[Fb700?o0000oif/h_nM[>802_nM[>800ol0003oWJoToif_i00:
oif_i005o`000?nP/>?oX;3So`000?nM[n@00ol00007oin_h`03o`000?oonf[ooo]Z00kooo]Z00?o
0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0H?oonfX01?l0003ock:nolnb__o?
/[h2o`0000CoakO;00?o0000on>o/_oS_k802_oS_k800ol0003odJJ/o`000002om2V[@04o`000?oS
`KKohl6fo`0000?o00jM4?oonfX2o`0001;odHn;00?o0000om28P_o@R8803Oo@R882o`0000[odXMm
00Go0000om63NOoAPgWodH=io`00000?oln1N@03o`000?o>O7?ocWac00Co00002_o>P7X00ol0003o
bgiiol]nN@0;ol]nN@04o`000?o9NgSobG]ho`0000OoagUi1?l00006olQoP@03o`000?o3Nh7o`g^1
01;o`g^100?o0000okigP_nnMh804?nnMh800ol0003o_7F2o`00000?okYcPP03o`000?ngLX?o]g:3
00?o]g:35_l00007okAbR003o`000?nbLHSo000000ko/Fn800?o0000oji]Qon^KHL03On^KHL2o`00
00So[Fb72Ol0000<oif/hP03o`000?nM[nCoWJoT00SoWJoT1ol0000;oin_h`03o`000?oonf[ooo]Z
00gooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0H?oonfX00ol0003o
ck:nolnb_P03olnb_P;o000000?oakO;o`000?oS_k803?oS_k800ol0003odJJ/o`000003om2V[@03
o`000?oS`KKo000000?o00jM00?o0000oookJ_oonfX03_oonfX3o`0000oodHn;0_l0000?om28PP03
o`000?o?PW[o000000;o00001ooBQgd00ol0003odH=iom63N@02om63N@03o`000?o?PGWoch5i00co
ch5i00?o0000olilLoo>O7<00oo>O7<2o`0000WocX1j00?o0000ol]nNOo;OWT02oo;OWT01?l0003o
bG]holUkN?l0000;olMiN@Go000000?ob7n1o`000?o3Nh404oo3Nh400ol0003o_WN2okigPP0@okig
PP03o`000?nlMH;o000000oo^W>200?o0000okMbPongLX<01_ngLX<00ol0003o]W23okI`P`06okI`
P`03o`000?ncKXCo/fj400Oo/fj4<_l00008oje/Q`;o00003?nM[>801?l0003oWJoToif_i?nM[n@6
o`0000?oXZoQ00?o0000oj2`hol000003?nO[n<00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[o
oo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z067ooo]Z00?o0000olnb__o?/[h01?o?/[h2o`00
00cohknb00Co0000om6V[?oAYZco00001?o@YZd2o`0000Co00jM4?oonfX00ol0003obhb@ol^<T003
o`0000codHn;0_l0000?om28PP03o`000?o?PW[och9j00;och9j0ol00003om:7O@03o`000?oAPgWo
dH=i00?odH=i00?o0000oln1NOo?PGT03?o?PGT00ol0003ocWacolilL`03olilL`03o`000?o<NW;o
000000;o00001_o>P7X00ol0003obgiiol]nN@0;ol]nN@04o`000?o9NgSobG]ho`00013oagUi1_l0
000@ol=kP@03o`000?nnMh;o_WN2013o_WN200?o0000okaeP_l000003onjLh800ol0003o]g:3okMb
P`06okMbP`03o`000?nfL8?o]W2300Ko]W2300?o0000ok=^Q?ncKX@03_ncKX@00ol0003o/Vn5o`00
000>ok5^Q@03o`000?n^K8Ko[Vb600go[Vb60_l0000@oje/Q`;o00002onM[>85o`0000[oXZoQ00?o
0000oin_honO[n<03?nO[n<00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z01kooo]Z000I
oookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000olnb__o?/[h00_o?/[h00ol0003o`indol>O]002
o`0000[ohknb00Go0000om6V[?oAYZcodJJ/o`000004om2V[@;o00000ol03Yd@oookJP03o`000?o;
S93obhb@00?obhb@0ol00009om6?R`;o00003oo@R8800ol0003och9joln2NP05oln2NPCo00001OoA
PgT00ol0003och5ioln1N@0=oln1N@03o`000?o>O7?ocWac00;ocWac00?o0000olajL_o<NW800_o<
NW83o`0000?ocX1j00?o0000ol]nNOo;OWT02_o;OWT01Ol0003obG]holUkN?o9NgSo0000017oagUi
0_l00003ol9eN@Go00002oo3Nh400ol0003o_WN2okigPP0@okigPP03o`000?nlMH;o000000oo^W>2
00?o0000okMbPongLX<01_ngLX<00ol0003o]W23okI`P`06okI`P`03o`000?ncKXCo/fj400ko/fj4
00?o0000ok9_QOl000003_naKXD00ol0003o[Vb6oji/QP0=oji/QP;o00004?n]K8L00ol0003oW:WP
o`000006oif/hPCo00000_nP[^4=oj:_h@03o`000?nO[n?oWjoS00coWjoS00?o0000oookJ_oonfX0
3?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1RoookJP05o`000?o?
/[kock:nolnb__l000001Oo3Wk@2o`0000Oohknb00?o0000om6V[?oAYZ`00_oAYZ`00ol0003od:J]
om2V[@02om2V[@03o`000?oCTXko000000;o00jM00?o0000oookJ_oonfX03?oonfX00ol0003obhb@
ol^<T007ol^<T0?o00001_oASh/2o`0000ood8R200?o0000oln2N_o?PWX02?o?PWX3o`0000?odH=i
00?o0000oln1NOo?PGT03Oo?PGT00ol0003ocWacolilL`02olilL`03o`000?o<NW;oc7Yb00Goc7Yb
1?l0000<ol]nN@03o`000?o9NgSobG]h00;obG]h00?o0000olMiNOo7NGT03_o7NGT2o`0000So`WEi
1Ol00006ol=kP@03o`000?nnMh;o_WN2013o_WN200Co0000okaeP_nlMH;o00003_njLh800ol0003o
]g:3okMbP`06okMbP`03o`000?nfL8?o]W2300Ko]W2300?o0000ok=^Q?ncKX@03_ncKX@00ol0003o
/Vn5o`00000>ok5^Q@03o`000?n^K8Ko[Vb600go[Vb60_l0000@oje/Q`03o`000?nLZN3o000000;o
WJcR1?l00007oj2^h@_oXZoQ00?o0000oj:`h_l000003_nO[n<00ol0003ooo]ZoookJP0;oookJP03
o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z06?ooo]Z00?o0000olnb__l00000
2?o3Wk@00ol0003ohknbon>o/P04on>o/P03o`000?oAYZcodJJ/00;odJJ/00?o0000om2V[Oo@YZd0
0_o@YZd01?l0003odi:>om>BS_l00002o`0>W@kooo]Z00?o0000ol^<T?o;S9002_o;S903o`0000?o
dHn;0_l0000?om28PP03o`000?o?PW[och9j00Soch9j00?o0000olelM?o=O7@01?l0000?oln1N@05
o`000?o>O7?ocWacolilLol000002oo<NW83o`0000[obgii00?o0000olUkN?o9NgP00_o9NgP00ol0
003oagUiolMiN@0>olMiN@;o00003Oo2MGT5o`000003ol=kPOl0003o_WN2017o_WN200Co0000okae
P_nlMH;o00003_njLh800ol0003o]g:3okMbP`06okMbP`Co00001OnfL8<00ol0003o/fj4ok=^Q00>
ok=^Q003o`000?nbKhGo000000ko/Fj500?o0000oji/Q_n^K8H03On^K8H2o`00013o[Fb71Ol0000;
oj2^h@03o`000?nR[n7oXZoQ00OoXZoQ00Go0000oj:`h_nR/>;oX[3Ro`00000<oin_h`?o00003?oo
nfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1ToookJP03o`000?o3WkCo
`ind00So`ind0_l00003on>o/P03o`000?oAYZcodJJ/00CodJJ/00Go0000om2V[Oo@YZgod:J]o`00
0003om>BSP03o`000?l03Ygo000000gooo]Z00?o0000ol^<T?o;S9003Oo;S905o`0000ood8R200?o
0000oln2N_o?PWX02?o?PWX00ol0003ocGadolelM003olelM0?o00003Oo?PGT01Ol0003ocWacolil
Loo>O7?o000000_oc7Yb00?o0000olUgL?o9Mg001Ol00005ol]nN@03o`000?o9NgSobG]h00;obG]h
00?o0000olMiNOo7NGT03_o7NGT2o`0001;o`WEi1Ol0000?okigPP04o`000?nlMH;o_7F2o`0000oo
^W>200?o0000okMbPongLX<00ongLX<3o`0000;oV<Sh00?o0000okI`PonfL8<00onfL8<2o`0000oo
/fj400?o0000ok9_QOl000003_naKXD00ol0003o[Vb6oji/QP0=oji/QP;o00004?n]K8L01?l0003o
X:cOoj2/gol0000=oj2^h@03o`000?nR[n7oXZoQ00GoXZoQ00?o0000oj:`h_nR/>800_nR/>800ol0
003oWjoSoin_h`05oin_h`Go00000_nR/^@00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z
01gooo]Z000HoookJP03o`000?oonf[ooo]Z06Gooo]Z00?o0000ol>O]?o3Wk@02_o3Wk@2o`000003
on>o/_l0003odJJ/00GodJJ/00Go0000om2V[Oo@YZgod:J]o`000004om>BSP03o`000?l03Ygooo]Z
00cooo]Z00?o0000ol^<T?o;S9004?o;S904o`0000god8R200?o0000oln2N_o?PWX02?o?PWX00ol0
003ocGadolelM003olelM003o`000?o;NW;obgYb00?o00002_o?PGT01Ol0003ocWacolilLoo>O7?o
000000_oc7Yb00?o0000olUgL?o9Mg001Oo9Mg04o`000003ol]nNOl0003obG]h00?obG]h00?o0000
olMiNOo7NGT03_o7NGT2o`0001?o`WEi00Co0000okiaN_nnLG[o_W5j1ol00008okigPP04o`000?nl
MH;o_7F2o`0000oo^W>200?o0000okMbPongLX<00ol00006oiS8n003o`000?nfL8?o]W2300?o]W23
00?o0000ok=^Q?ncKX@03_ncKX@00ol0003o/Vn5o`00000>ok5^Q@03o`000?n^K8Ko[Vb600go[Vb6
0_l0000@oje/Q`04o`000?nP[=ooX:cOo`0000goX:kQ00?o0000oj:_hOnR[n401?nR[n400ol0003o
X[3Roj:`hP03oj:`hP03o`000?nO[n?oWjoS00Co00002?nR/^@00ol0003ooo]ZoookJP0:oookJP03
o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000ol>O]?o3Wk@0
2oo3Wk@2o`0000KodJJ/00Go0000om2V[Oo@YZgod:J]o`000005om>BSP03o`000?oonf[ooo]Z00[o
oo]Z00?o0000ol^<T?o;S9004Oo;S902o`0000;obX:30ol0000:om28PP03o`000?o?PW[och9j00Oo
ch9j00?o0000olelM?o=O7@01?o=O7@00ol0003obgYbol]jLP03ol]jLPCo00001_o?PGT01Ol0003o
cWacolilLoo>O7?o000000coc7Yb00?o0000olUgL?o9Mg002?o9Mg05o`000003olUkN?l0003oagUi
00koagUi00?o0000olEgN?l000004oo2MGT00ol0003o_W5jokiaNP08okiaNPKo00000_nnMh801?l0
003o_7F2okaeP_l0000?okYcPP?o00002_nHb?P00ol0003o]W23okI`P`02okI`P`03o`000?ncKXCo
/fj400ko/fj400?o0000ok9_QOl000003_naKXD00ol0003o[Vb6oji/QP0=oji/QP;o00004?n]K8L0
1?l0003oX:cOoj2/gol0000=oj2^h@03o`000?nR[n7oXZoQ00?oXZoQ00?o0000oj:`h_nR/>800onR
/>84o`0000coX[;T00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX0
0ol0003ooo]ZoookJP1VoookJP03o`000?o3WkCo`ind00_o`ind00Co0000olFEYOl0003o00001OoA
YZ`00ol0003od:J]o`000007om>BSP;o00002_oonfX00ol0003obhb@ol^<T00Aol^<T0;o00001Oo:
PX<3o`0000Ood8R200?o0000oln2N_o?PWX01oo?PWX00ol0003ocGadolelM004olelM003o`000?o;
NW;obgYb00OobgYb0ol00004oln1N@04o`000?o>O7?ocWaco`0000coc7Yb00?o0000olUgL?o9Mg00
2Oo9Mg001?l0003oag=^olMcK_o7Lfh4o`0000goagUi00Co0000olEgN?o5MgSo00004_o2MGT00ol0
003o_W5jokiaNP0>okiaNP[o00002?njLh83o`0000koV<Sh00Go0000okI`PonfL8?o]W23o`00000@
ok=^Q003o`000?nbKhGo000000ko/Fj500?o0000oji/Q_n^K8H03On^K8H2o`00013o[Fb700Go0000
oj2/gonP[=ooX:cOo`00000=oj2^h@06o`000?nR[n7oXZoQoj:_hOl0003oX[3R1Ol00002oj:^h003
o`000?nR/^CoX[;T00coX[;T00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0MoookJP00
6?oonfX00ol0003ooo]ZoookJP1WoookJP03o`000?o3WkCo`ind00Wo`ind00?o0000olFEYOo5UJD0
0_o5UJD2o`0000?odJJ/00?o0000om2V[Ol000002?oCTXh2o`0000Wooo]Z00?o0000ol^<T?o;S900
4Oo;S902o`0000SobX:30ol00004om28PP03o`000?o?PW[och9j00Ooch9j00?o0000olelM?o=O7@0
1?o=O7@00ol0003obgYbol]jLP0:ol]jLP?o000000Coch5io`000?o>O7?o00003Oo<NW800ol0003o
bGM`olUgL009olUgL003o`000?o7Lfkoag=^00;oag=^00?o0000olEaK_o5LFh01?l00009olMiN@04
o`000?o5MgSoaGMho`0001;o`WEi0_l0000AokiaNP04o`000?nkL7[o^g1jo`0000Co^Vmk2?l0000B
oiS8n004o`000?nfL8?o]W23o`00013o/fj400?o0000ok9_QOl000003_naKXD00ol0003o[Vb6oji/
QP0=oji/QP;o00004?n]K8L00ol0003oX:cOoj2/g`02oj2/g`03o`000?nP[^7oX:kQ00[oX:kQ00Co
0000oj:_hOl0003oXZoQ0_l00008oj:^h003o`000?nR/^CoX[;T00_oX[;T00?o0000oookJ_oonfX0
2OoonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1WoookJP03o`000?o3
WkCo`ind00Wo`ind00?o0000olFEYOo5UJD01?o5UJD2o`000004om6V[?l0003od:J]o`0000Sodi:>
00?o0000ole[Dol000002?oonfX00ol0003obhb@ol^<T00Aol^<T0;o00002oo:PX<3o`000003om28
P_l0003och9j00Soch9j00?o0000olelM?o=O7@01?o=O7@00ol0003obgYbol]jLP0=ol]jLPCo0000
3_o<NW800ol0003obGM`olUgL007olUgL003o`000?o7Lfkoag=^00?oag=^00?o0000olEaK_o5LFh0
1?o5LFh4o`0000GoagUi00Co0000olEgN?o5MgSo00004_o2MGT2o`00017o_W5j00Co0000ok]`N_nk
L7[o00000onjKg/5o`0000?oV/Wg00?o0000oiS8n?nHb?P04OnHb?P00ol0003o]W23o`00000@ok=^
Q003o`000?nbKhGo000000ko/Fj500?o0000oji/Q_n^K8H03On^K8H2o`00013o[Fb700?o0000oj2/
gonP[=l00_nP[=l00ol0003oX:kQoj2^h@09oj2^h@?o000000?oXZoQo`000?nR[^002_nR[^000ol0
003oX[;Toj:bi00;oj:bi003o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07OoonfX001So
oo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003o`indol>O]007ol>O]003o`000?o5UJGoaIFU00Oo
aIFU1?l00009om>BSP03o`000?o=Je?o000000Oooo]Z00?o0000ol^<T?o;S9004Oo;S902o`0000ko
bX:31?l00007oln2NP03o`000?o=O7CocGad00GocGad00?o0000ol]jL_o;NW803Oo;NW800ol0003o
cGEXo`000002o`0000coc7Yb00?o0000olUgL?o9Mg001oo9Mg000ol0003oag=^olMcKP04olMcKP03
o`000?o5LFkoaG5^00OoaG5^1?l000001Oo7NGWo0000olEgN?o5MgSo0000017o`WEi00?o0000ol1c
NOl000004OnnLGX00ol0003o^g1jok]`NP09o`0000CoV/Wg00?o0000oiS8n?nHb?P04OnHb?Q6o`00
00GoX:cO00?o0000oj2^hOnP[^401?nP[^44o`0000;oXjgO0_l0000<oj:^h003o`000?nR/^CoX[;T
00_oX[;T00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0MoookJP005ooonfX00ol0003o
oo]ZoookJP1YoookJP03o`000?o3WkCo`ind00Oo`ind00?o0000olFEYOo5UJD02Oo5UJD3o`0000So
di:>00?o0000ole[Doo=Je<00_l00004oookJP03o`000?o;S93obhb@01;obhb@0_l0000?olZ2P`03
o`000?o8N7Gob7Qe00?o00000oo?PWX00ol0003ocGadolelM006olelM003o`000?o;NW;obgYb00go
bgYb00?o0000oleeJ?l000000_o8LFX4o`0000Soc7Yb00?o0000olUgL?o9Mg001oo9Mg000ol0003o
ag=^olMcKP04olMcKP03o`000?o5LFkoaG5^00_oaG5^1Ol0000Aol9eN@03o`000?o0LgWo0000017o
_W5j0ol00009oiS9n@So00004OnHb?P00ol0003o/V]ook9[O`0>ok9[O`03o`000?ncKH;o000000ko
/Vb200?o0000ok1/Q?n`K8@03On`K8@2o`00013o[Fb700?o0000oj2/gonP[=l00onP[=l00ol0003o
X:kQoj2^h@04o`0000KoXjgO00?oXjgNo`000?nR[^003?nR[^000ol0003oX[;Toj:bi009oj:bi003
o`000?nR/^Co000000Wooo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oonfX0
JOoonfX00ol0003o`indol>O]006ol>O]003o`000?o5UJGoaIFU00[oaIFU0_l000001?o5QHko0000
o`000?l00006om>BSP05o`000?o=Je?ocF]Cole[Dol000000ooonfX3o`00017obhb@0_l0000@olZ2
P`03o`000?o8N7Gob7Qe00?ob7Qe1?l00008olelM003o`000?o;NW;obgYb00kobgYb0_l00006olQa
JPCo00001?o<NW800ol0003obGM`olUgL007olUgL003o`000?o7Lfkoag=^00Coag=^00?o0000olEa
K_o5LFh03?o5LFh00ol0003o`fi]ol=^K@04o`0000ko`WEi00?o0000ol1cNOl000003OnnLGX4o`00
01;oV<Wi00?o0000oiG8nOl000001?l0000<oiS8n0;o00003onbJgl00ol0003o/ff2o`00000>ok9/
PP03o`000?n`K8Co/6b400go/6b40_l0000@oje/Q`04o`000?nP[=ooX:cOoj2/g`Go00002OnS[Ml3
oj>]gP03o`000?nR[^3oXZkP00[oXZkP00?o0000oj:bi?nR/^@01OnR/^@4o`0000gooo]Z00?o0000
oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0J_oonfX00ol0003o`indol>O]005ol>O
]003o`000?o5UJGoaIFU00[oaIFU0_l00004olF5SP?o00000ooCTXh00ol0003ocF]Cole[D`02ole[
D`04o`000?oonf[ooo]Zo`0000;o`8^M1?l0000=ol^<T0;o00004?o:PX<00ol0003ob7QeolQhM@06
olQhM@?o00001_o=O7@00ol0003obgYbol]jLP0>ol]jLP03o`000?o8LF[ob75Z00Wob75Z1?l00000
0oo<NW;o0000olUgL007olUgL003o`000?o7Lfkoag=^00Goag=^00?o0000olEaK_o5LFh02oo5LFh0
1?l0003o`fi]ol=^KOl00003ol5]KPKo00002?o2MGT01?l0003o`7=iol1cNOl00008okiaNPCo0000
0onHc?T00ol0003oV<WioiS9n@0AoiS9n@03o`000?nEb?WoULSi00?oULSi1Ol00003oiS8n0?o0000
00?oV<Kgo`000?l000003onbJgl00ol0003o/ff2o`00000>ok9/PP03o`000?n`K8Co/6b400go/6b4
0_l0000@oje/Q`Co00000onU[=`00ol0003oXjgOoj>]g`07oj>]g`CoXjgN00?o0000oj:^h?nR[^00
2onR[^000ol0003oX[;Toj:bi004o`00017ooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o
0000oookJ_oonfX0J_oonfX00ol0003o`indol>O]004ol>O]003o`000?o5UJGoaIFU00_oaIFU0_l0
0007olF5SP;o00000_oCTXh00ol0003ocF]Cole[D`02ole[D`?o00001_o0Rid4o`0000Wobhb@0_l0
000AolZ2P`03o`000?o8N7Gob7Qe00Gob7Qe00?o0000olMbK_o7LVh01Ol000000oo=O7Co0000ol]j
LP0?ol]jLP03o`000?o8LF[ob75Z00gob75Z1?l00005olUgL003o`000?o7Lfkoag=^00Koag=^00?o
0000olEaK_o5LFh02oo5LFh01Ol0003o`fi]ol=^KOo3KVgo000000So`Fe^1_l00002ol9eN@04o`00
0?o0LgWo`7=io`0000Co_W5j1?l00008oiS<n@03o`000?nHbOWoV<Wi017oV<Wi00?o0000oiG8nOnE
b?T01_nEb?T5o`0000?oV<Kg00?o0000oiS6mol000003_nbJgl01?l0003o/ff2ok=]P_l0000=ok9/
PP03o`000?n`K8Co/6b400go/6b40_l0000@oje/Q`03o`000?nU[=coYJcL00GoYJcL00?o0000oj>]
gonS[Ml01OnS[Ml6oj>]gP03o`000?nR[^3oXZkP00WoXZkP1?l0000EoookJP03o`000?oonf[ooo]Z
01cooo]Z000GoookJP03o`000?oonf[ooo]Z06_ooo]Z00?o0000ol>O]?o3Wk@00oo3Wk@00ol0003o
aIFUolFEY@0;olFEY@;o00002Oo5QHh3o`0000GocF]C00?o0000ol2;WOo0Rid02Oo0Rid4o`0000Go
bhb@0_l0000AolZ2P`03o`000?o8N7Gob7Qe00Gob7Qe00?o0000olMbK_o7LVh01Oo7LVh4o`0000ko
bgYb00?o0000olQaJ_o8LFX03_o8LFX00ol0003oaF]RolE[HP04o`000003olUgL?l0003oag=^00Oo
ag=^00?o0000olEaK_o5LFh02oo5LFh01Ol0003o`fi]ol=^KOo3KVgo000000ko`Fe^2_l0000=oiS<
n@03o`000?nHbOWoV<Wi017oV<Wi00?o0000oiG8nOnEb?T01Ol00005oiK6n0Co00000_nHa_L00ol0
003o/V]ook9[O`0;ok9[O`04o`000?ncKH;o/ff2o`0000go/Vb200?o0000ok1/Q?n`K8@03On`K8@2
o`00013o[Fb700?o0000ojF/g?nU[=`01_nU[=`00ol0003oXjgOoj>]g`03oj>]g`SoXjgN00?o0000
oj:^h?nR[^001?nR[^04o`0001Wooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oook
J_oonfX0JooonfX00ol0003o`indol>O]002ol>O]003o`000?o5UJGoaIFU00coaIFU0_l0000<olF5
SP;o00000oo=Je<00ol0003o`8^Mol2;W@0=ol2;W@Co000000?obhb@o`000?l000004Oo:PX<00ol0
003ob7QeolQhM@04olQhM@03o`000?o7LVkoag9^00Ooag9^00?o0000olE]Ioo5KFL01?l0000:ol]j
LP;o00004?o8LFX00ol0003oaF]RolE[HP03olE[HPGo00001Oo7Lfh00ol0003oaG5^olEaKP0;olEa
KP05o`000?o3KVgo`fi]ol=^KOl000004?o1KFh4o`0001;oV<ci00?o0000oiS9nOnHbOT03onHbOT4
o`0000goU/Kh1Ol0000<ok9[O`04o`000?ncKH;o/ff2o`0000go/Vb200?o0000ok1/Q?n`K8@03On`
K8@2o`00013o[Fb700?o0000ojF/g?nU[=`01_nU[=`00ol0003oXjgOoj>]g`02oj>]g`WoXjgN00?o
0000oj:^h?nR[^001?l0000MoookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[o
oo]Z06cooo]Z0ol000000oo3WkCo0000olFEY@0=olFEY@;o00003?o5QHh00ol0003o`Vm_o`000003
o`0001?o`8^M0ol0000AolZ2P`03o`000?o8N7Gob7Qe00Cob7Qe00?o0000olMbK_o7LVh02?o7LVh0
0ol0003oaFeWolE]I`03olE]I`Co00001Oo;NW800ol0003obG9Yo`00000@olQaJP03o`000?o5Jf;o
aF]R00CoaF]R00Co0000ol=WGoo3Ieoo`fMO1Ol000000oo7Lfko0000olEaKP0:olEaKP03o`000?o3
KVgo`fi]00?o`fi]00?o0000ol5]K_o1KFh02_o1KFh3o`0000?oV<kk00?o0000oiS<nOnHc?T04OnH
c?T00ol0003oV<WioiS9n@0:oiS9n@Co00000_nFb?T00ol0003oU/KhoiK6n00<oiK6n004o`000?nF
a_SoU/KhoiK6n0;o00003?nbJgl00ol0003o/ff2o`00000>ok9/PP03o`000?n`K8Co/6b400go/6b4
0_l0000@oje/Q`03o`000?nU[=coYJcL00KoYJcL00?o0000oj>]gonS[Ml02OnS[Mh4o`00027ooo]Z
00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003oaIBSolFD
X`04o`0000coaIFU0_l0000=olF5SP05o`000?o2Kfoo`Vm_ol9_Kol000005?o0Rid4o`0000oobX:3
00?o0000olQhMOo8N7D01?o8N7D00ol0003oag9^olMbKP08olMbKP03o`000?o5KFOoaFeW00OoaFeW
1?l000001?o;NW;o0000olUbJOl0000@olQaJP03o`000?o5Jf;oaF]R00?oaF]R00?o0000ol=WGoo3
Iel01oo3Iel4o`0000WoaG5^00?o0000ol=^KOo3KVd00oo3KVd00ol0003o`Fe^ol5]KP07ol5]KP?o
00001onHc_/00ol0003oV<cioiS<n@0AoiS<n@03o`000?nHbOWoV<Wi00GoV<Wi1?l00007oiK8n@03
o`000?nFa_SoU/Kh00_oU/Kh00?o0000oiK6n?nFa_P00_nFa_P00ol0003o/V]ook9[O`0:ok9[O`03
o`000?ncKH;o000000ko/Vb200?o0000ok1/Q?n`K8@03On`K8@2o`00013o[Fb700?o0000ojF/g?nU
[=`01_nU[=`2o`0000KoXjgN1?l0000UoookJP03o`000?oonf[ooo]Z01cooo]Z000FoookJP03o`00
0?oonf[ooo]Z06gooo]Z00Co0000olFDXoo5U:?o00000onkR9l5o`0000OoaIFU0_l0000=olF5SP04
o`000?o2Kfoo`Vm_o`0001Go`8^M0_l00002olZ2P`Go00002_o:PX<00ol0003ob7QeolQhM@04olQh
M@03o`000?o7LVkoag9^00Soag9^00?o0000olE]Ioo5KFL02oo5KFL5o`00013ob75Z00?o0000olE[
H_o5Jf800_o5Jf800ol0003o`fMOol=WG`08ol=WG`03o`000?o1I5go`FAM00Co00001Oo5LFh00ol0
003o`fi]ol=^K@03ol=^K@03o`000?o1KFko`Fe^00Co`Fe^0ol0000;oiS>n`03o`000?nHc?WoV<ci
017oV<ci00?o0000oiS9nOnHbOT01?l0000<oiK8n@03o`000?nFa_SoU/Kh00[oU/Kh00?o0000oiK6
n?nFa_P00onFa_P00ol0003o/V]ook9[O`09ok9[O`03o`000?ncKH;o000000ko/Vb200?o0000ok1/
Q?n`K8@03On`K8@2o`00013o[Fb700?o0000ojF/g?nU[=`01?nU[=`2o`000004ojF^g_l0003oXjgN
oj>]gPCo0000:_oonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1]oook
JP03o`000?o5U:?o000000Wo^hRO1Ol00002olFEY@;o00003Oo5QHh01?l0003o`Vm_ol9_Kol0000E
ol2;W@;o00001oo:PX<5o`0000KobX:300?o0000olQhMOo8N7D00oo8N7D00ol0003oag9^olMbKP09
olMbKP03o`000?o5KFOoaFeW00_oaFeW00?o0000ol9TFoo2I5/00ol0000>olQaJP03o`000?o5Jf;o
aF]R00;oaF]R00?o0000ol=WGoo3Iel02Oo3Iel00ol0003o`FAMol5TG@03ol5TG@Co000000?oaG5^
o`000?o3KVd01Oo3KVd00ol0003o`Fe^ol5]KP03o`0000ooV<kk00?o0000oiS<nOnHc?T04OnHc?T2
o`00017oU/Si00?o0000oiK6n?nFa_P02OnFa_P00ol0003oU/KhoiK6n004oiK6n003o`000?nbJgoo
/V]o00So/V]o00Co0000ok=]P_ncKH;o00003OnbK8800ol0003o/6b4ok1/Q00=ok1/Q0;o00004?n]
K8L00ol0003oYJcLojF/g003ojF/g003o`000?nU[]koYJkN00Co0000;_oonfX00ol0003ooo]Zoook
JP0KoookJP005_oonfX00ol0003ooo]ZoookJP1^oookJP;o00003_nkR9l4o`0000koaHF>00?o0000
ol9_Kol000005Oo0Rid2o`0000cobX:31Ol000000oo:PX?o0000olQhM@03olQhM@03o`000?o7LVko
ag9^00[oag9^00?o0000olE]Ioo5KFL02_o5KFL01Ol0003o`VAKol9TFoo2I5_o000000;o`F9I1?l0
000:olQaJP05o`000?o5Jf;oaF]RolE[H_l000003?o3Iel00ol0003o`FAMol5TG@07ol5TG@Co0000
0oo3KVd4o`0001?oV<kk00?o0000oiS<nOnHc?T02_nHc?T4o`0000;oU<[j00?o0000oiK8nOnFb?T0
4OnFb?T00ol0003oU/KhoiK6n009oiK6n004o`000?nFa_SoU/KhoiK6n0Go00002?nbJgl01?l0003o
/ff2ok=]P_l0000=ok9/PP03o`000?n`K8Co/6b400go/6b40_l0000@oje/Q`04o`000?nU[=coYJcL
ojF/g0Go0000<_oonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1^oook
JP;o00004?nkR9l5o`0000_oaHF>0ol0000Eol2;W@;o00004Oo:PX<5o`000003olQhMOl0003oag9^
00_oag9^00?o0000olE]Ioo5KFL02_o5KFL00ol0003o`VAKol9TF`02ol9TF`03o`000?o1HUWo`F9I
00?o`F9I1?l00007olQaJP04o`000?o5Jf;oaF]Ro`0000go`fMO00?o0000ol5TGOo1I5d01oo1I5d0
0ol0003o_f5Ko`000003o`0000CoV=7l00?o0000oiS>nonHc_/04OnHc_/00ol0003oV<cioiS<n@05
oiS<n@Co00001onDb_X00ol0003oU/SioiK8n@0AoiK8n@03o`000?nFa_SoU/Kh00OoU/Kh1Ol00003
oi?4n003o`000?nbIWSo000003oo0000=_oonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0
003ooo]ZoookJP1^oookJP03o`000?nkR9oo^hRO00oo^hRO0_l00003okamSPGo00001_o5QHh3o`00
01Go`8^M0_l0000BolZ2P`04o`000?o6KVOoaViWolI^I`Co00002oo7LVh00ol0003oaFeWolE]I`08
olE]I`03o`000?o2I5_o`VAK00?o`VAK00?o0000ol5RFOo1HUT01oo1HUT3o`0000Cob75Z00Co0000
olE[H_o5Jf;o00003Oo3Iel00ol0003o`FAMol5TG@06ol5TG@?o00002OnHdO`00ol0003oV<kkoiS>
n`0AoiS>n`03o`000?nHc?WoV<ci00Co00003?nDb_X00ol0003oU/SioiK8n@0AoiK8n@04o`000?nF
a_SoU/KhoiK6n0Go000000?oTlCho`000?nCa?P01_nCa?P00ol0003o/VIhok9VN006ok9VN004o`00
0?ndK7go]6amo`0000go/f]n00?o0000ok9/P_nbK8803OnbK882o`00013o[ff700?o0000oookJ_oo
nfX0>?oonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1_oookJP03o`00
0?nkR9oo^hRO00oo^hRO0_l00008okamSPGo000000CoaHF>o`000?o0Rigo00005?o0Rid00ol0003o
_gV4o`00000BolZ2P`03o`000?o6KVOoaViW00;oaViW00?o0000okaTIOnlI6D01?l00007olMbKP03
o`000?o5KFOoaFeW00SoaFeW00?o0000ol9TFoo2I5/01?o2I5/00ol0003o`F9Iol5RF@09ol5RF@Go
000000?oaF]Ro`000?o3Iel03_o3Iel01?l0003o`FAMol5TGOo1I5d4o`0000goV=7l00?o0000oiS>
nonHc_/04OnHc_/2o`00017oU<[j00?o0000oiK8nOnFb?T04OnFb?T3o`0000KoTlCh00?o0000oi?4
n?nCa?P01_nCa?P00ol0003o/VIhok9VN005ok9VN004o`000?ndK7go]6amo`0000go/f]n00?o0000
ok9/P_nbK8803OnbK882o`00013o[ff700?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP0K
oookJP005OoonfX00ol0003ooo]ZoookJP1_oookJP03o`000?nkR9oo^hRO00oo^hRO0_l0000=okam
SP05o`000?o0Rigo`8^Mol2;WOl000004oo0Rid2o`0001CobX:300Co0000olI^Ioo6KVOo00001onl
I6D3o`0000Coag9^00?o0000olE]Ioo5KFL02?o5KFL00ol0003o`VAKol9TF`04ol9TF`03o`000?o1
HUWo`F9I00go`F9I1Ol0000=ol=WG`Co00004_nHdO`00ol0003oV<kkoiS>n`0:oiS>n`Co00001?nC
cO`00ol0003oU<[joiC:nP0?oiC:nP03o`000?nFb?WoU/Si00[oU/Si1?l00003oi;6n@03o`000?nC
a?SoTlCh00GoTlCh00?o0000oi?4n?nCa?P01onCa?P00ol0003o/VIhok9VN004ok9VN004o`000?nd
K7go]6amo`0000go/f]n00?o0000ok9/P_nbK8803OnbK882o`00013o[ff700?o0000oookJ_oonfX0
>?oonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0003ooo]ZoookJP1_oookJP03o`000?nk
R9oo^hRO00oo^hRO0_l0000=okamSP05o`000?o0Rigo`8^Mol2;WOl000004oo0Rid2o`0001CobX:3
00Co0000olI^Ioo6KVOo00002_nlI6D4o`000003olMbK_l0003oaFeW00OoaFeW00?o0000ol9TFoo2
I5/01_o2I5/00ol0003o`F9Iol5RF@0=ol5RF@04o`000?nlEdgo_5M=okaGC@Go00001_o3Iel3o`00
00?oV=Gm00?o0000oiSAo?nHdO`04?nHdO`00ol0003oV<kkoiS>n`05oiS>n`Co00002OnCcO`00ol0
003oU<[joiC:nP0?oiC:nP03o`000?nFb?WoU/Si00GoU/Si1?l00008oi;6n@03o`000?nCa?SoTlCh
00CoTlCh00?o0000oi?4n?nCa?P02?nCa?P00ol0003o/VIhok9VN003ok9VN005o`000?ndK7go]6am
okA/OOl000003?ncJgh00ol0003o/Vb2ok9/PP0=ok9/PP;o00004On_KHL00ol0003ooo]ZoookJP0g
oookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z06oooo]Z00?o0000ok^8
WonkR9l03_nkR9l00ol0003o_7j?o`00000<okamSPCo000000?o`8^Mo`000?o0Rid04_o0Rid2o`00
01CobX:300Co0000olI^Ioo6KVOo00003_nlI6D6o`0000CoaFeW00?o0000ol9TFoo2I5/01_o2I5/0
0ol0003o`F9Iol5RF@0=ol5RF@03o`000?nlEdgo_5M=00Ko_5M=1_l00007oiSEo@03o`000?nHdOco
V=7l013oV=7l00?o0000oiS>nonHc_/01?l0000>oi?=o003o`000?nDb_[oU<[j00ooU<[j00?o0000
oiK8nOnFb?T01?l0000=oi;6n@03o`000?nCa?SoTlCh00?oTlCh00?o0000oi?4n?nCa?P02OnCa?P0
0ol0003o/VIhok9VN002ok9VN005o`000?ndK7go]6amokA/OOl000003?ncJgh00ol0003o/Vb2ok9/
PP0=ok9/PP;o00004On_KHL00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z01[ooo]Z000E
oookJP03o`000?oonf[ooo]Z06oooo]Z00?o0000ok^8WonkR9l03_nkR9l2o`0000go_7f>00Co0000
oknK]?noVkCo_i^d1ol0000>ol2;W@;o00005?o:PX<00ol0003oaViWo`00000@okaTI@03o`000?nn
EdWo_UM900;o_UM91_l00007ol9TF`03o`000?o1HUWo`F9I00co`F9I00?o0000okeGC?l000001onl
Edd3o`0000_oV=Gm00?o0000oiSAo?nHdO`04?nHdO`2o`0001?oTlgl00?o0000oiC:n_nDb_X03onD
b_X2o`0001;oT/Ki00?o0000oi?4n?nCa?P00_nCa?P00ol0003oTlChoi?4n00:oi?4n005o`000?nb
IWSo/VIhok9VN?l000000ondK7d00ol0003o/f]nok=[OP0:ok=[OP03o`000?nbK8;o/Vb200go/Vb2
0_l0000Aojm]Q`03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o
0000oookJ_oonfX0KooonfX00ol0003o^hROok^8W`0>ok^8W`;o00003?nlOHh00ol0003o_i^doknK
]003oknK]003o`000?n^PJCo[X6T00?o[X6T2_l00004ol2;W@;o00005?o:PX<00ol0003oaViWo`00
000AokaTI@03o`000?nnEdWo_UM900Co_UM900?o0000okA<A?ndC4@01?l00004ol9TF`03o`000?o1
HUWo`F9I00_o`F9I00Co0000okeGC?nmEdco00000onlEdd3o`0000ooV=Gm00?o0000oiSAo?nHdO`0
2OnHdO`4o`0000CoTM3m00?o0000oi?=o?nCcO`04OnCcO`00ol0003oU<[joiC:nP07oiC:nPGo0000
1?n@b?/00ol0003oT/Kioi;6n@0@oi;6n@05o`000?nCa?SoTlChoi?4n?l000002onCa?P00ol0003o
TlCho`000002ok9VN005o`000?ndK7go]6amokA/OOl000003OncJgh00ol0003o/Vb2ok9/PP0=ok9/
PP;o00004?n_KHL00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03
o`000?oonf[ooo]Z06oooo]Z1Ol0000<ok^8W`;o00002onlOHh00ol0003o_i^doknK]004oknK]003
o`000?n^PJCo[X6T00go[X6T1_l0000EolZ2P`;o00004_nlI6D00ol0003o_UM9okiGB@02okiGB@03
o`000?ndC4Co]4a400Go]4a41Ol0000<ol5RF@04o`000?nmEdco_EM<okeGC0Co00004onHeOd00ol0
003oV=7loiSAo005oiSAo0?o00002OnAd?d00ol0003oTlgloi?=o00Aoi?=o004o`000?nDb_[oU<[j
oiC:nPGo00002_n@b?/00ol0003oT/Kioi;6n@0@oi;6n@04o`000?nCa?SoTlCho`0000KoTlCh1Ol0
0002oi32n004o`000?nbIWSo/VIho`0000?o]6am00?o0000ok=[O_ncJgh02oncJgh00ol0003o/Vb2
ok9/PP0=ok9/PP;o00004?n_KHL00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z01[ooo]Z
000DoookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000okb4V?nlQ9P00_nlQ9P9o`0000?o^hRO0_l0
000:okamSP03o`000?noVkCo_i^d00Go_i^d00?o0000ojj1Y?n^PJ@04On^PJ@8o`0000oobX:300?o
0000okaTIOnlI6D04_nlI6D01Ol0003o_UM9okiGBOnnEdWo000000_o]4a41Ol00008ol5RF@Co0000
1?nHf_h00ol0003oV=GmoiSEo@0AoiSEo@03o`000?nHdOcoV=7l00Co00003OnAd?d2o`0001;oTlgl
0ol0000@oi38n`03o`000?nBa_WoT/Ki013oT/Ki00Co0000oi?4n?l0003oTlCh1Ol00008oi32n003
o`000?nbIWSo000000Co]6am00?o0000ok=[O_ncJgh02_ncJgh00ol0003o/Vb2ok9/PP0=ok9/PP;o
00004?n_KHL00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`00
0?oonf[ooo]Z073ooo]Z00?o0000okb4V?nlQ9P02onlQ9P9o`0000Go_7f>00?o0000oknK]?noVk@0
1onoVk@00ol0003o[X6Tojj1Y00@ojj1Y0;o00001_noNH<;o`0000CobX:300?o0000okaTIOnlI6D0
4_nlI6D01?l0003o_UM9okiGBOl0000=okA<A004o`000?nd@Bgo]44]okA1;@Go000000Co`F9Io`00
0?l0003o00002?nHf_h2o`0001;oV=Gm0_l0000Coi7@o@03o`000?nCcOcoTlgl00OoTlgl1Ol00004
ohg;o@03o`000?n@b?_oT<Sk013oT<Sk00?o0000oi;6nOnBa_T03OnBa_T00ol0003oT/Kioi;6n@03
o`0000koT<;h0_l00004okA/O@03o`000?ncJgko/f]n00[o/f]n00?o0000ok9/P_nbK8803OnbK882
o`00013o[ff700?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0
003ooo]ZoookJP1`oookJP03o`000?nlQ9So_8BH00ko_8BH0_l00004okMhSPGo00002_noVk@00ol0
003o[X6Tojj1Y00@ojj1Y0;o00004OnoNH<6o`0001Co_6AU00?o0000okiGBOl000003_ndC4@00ol0
003o]44]okA1;@03okA1;@?o00003OnHf_h2o`0000WoV=Gm1Ol00004ohoCoP03o`000?nAd?goTM3m
017oTM3m00Co0000oi?=o?nCcOcoTlgl1Ol0000:ohg;o@03o`000?n@b?_oT<Sk013oT<Sk00?o0000
oi;6nOnBa_T01onBa_T5o`0000?oSLCj0_l0000@oi32n0go00001OncJgh00ol0003o/Vb2ok9/PP0=
ok9/PP;o00004On_KHL00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z01[ooo]Z000Doook
JP03o`000?oonf[ooo]Z073ooo]Z00?o0000okb4V?nlQ9P03_nlQ9P2o`0000Oo]gR>00?o0000oknK
]?noVk@02OnoVk@00ol0003o[X6Tojj1Y00@ojj1Y0;o00005OnoNH<5o`0001;o_6AU00?o0000okA<
A?ndC4@03_ndC4@00ol0003o]44]o`000002o`0001;oV=[n00Co0000oiSEoOnHeOgoV=Gm1Ol0000:
ohoCoP03o`000?nAd?goTM3m017oTM3m0ol0000@ohg;o@03o`000?n@b?_oT<Sk013oT<Sk00Co0000
oi;6nOnBa_WoT/Ki1Ol00009ohg4nP03o`000?n@`_SoT<;h00ooT<;h00Go0000okMYM_ngJGKo]fUf
o`000007okI[NB3o00002?n_KHL00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z01Wooo]Z
000DoookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000okb4V?nlQ9P03_nlQ9P2o`0000Oo]gR>00?o
0000oknK]?noVk@02OnoVk@00ol0003o[X6Tojj1Y00@ojj1Y0;o00005?noNH<01?l0003oY4MEojA7
EOl00002ojA3C`Oo00002onlI6D00ol0003o]4a4okA<A00=okA<A0?o00005_nHf_h3o`00013oSm?n
0_l0000;oi7@o@Co00001?n9cOh00ol0003oSL_mohg;o@0?ohg;o@03o`000?n@b?_oT<Sk00goT<Sk
00?o0000oi38non@b?/00ol0000>ohg4nP;o00004On@`_P01Ol0003o]fUfokMYM_ngJGKo000000_o
]V]i00?o0000okE]O_neKGh03OneKGh2o`0000Wo/Fn72Ol0000joookJP03o`000?oonf[ooo]Z01Wo
oo]Z000DoookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000okb4V?nlQ9P03_nlQ9P2o`0000Ko]gR>
00?o0000oknK]?noVk@02_noVk@00ol0003o[X6Tojj1Y00@ojj1Y0;o00005?noNH<01Ol0003oY4ME
ojA7EOnTAeGo000000SoY4=?1ol00003okaTI@03o`000?ndC4Go000000_o]4a40ol00003oiWPo@;o
00003_nHf_h4o`0000CoRmKo00?o0000ohoCo_n?doh04?n?doh00ol0003oTM3moi7@o@05oi7@o@?o
00002On9cOh00ol0003oSL_mohg;o@0?ohg;o@03o`000?n@b?_oT<Sk00OoT<Sk1Ol00003oh[6o003
o`000?n=a?[oSLCj00koSLCj00?o0000ohg4n_l000004On@`_P01?l0003o]fUfokMYM_l0000;okI[
N@03o`000?neKGko]Fen00go]Fen0_l0000Aok5_Q`03o`000?oonf[ooo]Z03Sooo]Z00?o0000oook
J_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003o_8BHokb4V00=okb4V0;o
00001OngN8h00ol0003o_i^doknK]00<oknK]003o`000?n^PJCo[X6T00oo[X6T0_l0000DokmiP`03
o`000?nTAeGoY4ME00;oY4ME00?o0000ojA3ConT@dl03?nT@dl:o`0000Co]4a40ol00008oiWPo@?o
00002?nHf_h3o`0000WoRmKo0_l0000AohoCoP03o`000?nAd?goTM3m00Co00003On9cOh00ol0003o
SL_mohg;o@0?ohg;o@04o`000?n@b?_oT<Skoi38n`Go00002On:a_`00ol0003oSLCjohg4nP0=ohg4
nP04o`000?n=a?[oSLCjo`00017oT<;h00?o0000okMYM_l000002onfJgT00ol0003o]FenokE]OP0=
okE]OP;o00004OnaKhL00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z01Wooo]Z000Coook
JP03o`000?oonf[ooo]Z07;ooo]Z00?o0000okb4V?nlQ9P03?nlQ9P2o`0000Go]gR>00?o0000oknK
]?noVk@03OnoVk@00ol0003o[X6Tojj1Y00>ojj1Y003o`000?nYIhGo000001?o_gV300?o0000ojA7
EOnTAeD01?nTAeD00ol0003oY4=?ojA3C`0=ojA3C`03o`000?n[=b[oZcLZ00?oZcLZ00?o0000oiD=
0?l000000ol0000>oiWPo@;o00000_nHf_h4o`0000koRmKo0_l0000<ohoCoP04o`000?n?dokoSm?n
ohoCoP;o00004_n9cOh00ol0003oSL_mohg;o@0?ohg;o@?o00003on:a_`00ol0003oSLCjohg4nP0=
ohg4nP04o`000?n=a?[oSLCjo`0000goT<;h0ol000001?n@`_So0000okMYM_l0000:okI[N@03o`00
0?neKGko]Fen00go]Fen0_l0000Aok5_Q`03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0
6OoonfX001?ooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003o_8BHokb4V00<okb4V0;o00001?ng
N8h00ol0003o_i^doknK]00>oknK]003o`000?n^PJCo[X6T00ko[X6T00?o0000ojUWQOl000004ono
NH<00ol0003oY4MEojA7E@05ojA7E@03o`000?nT@dooY4=?00_oY4=?00?o0000oj/g:_n[=bX01?n[
=bX3o`0001?oVN3m0_l0000Doh_Fo`03o`000?n?dokoSm?n00;oSm?n1ol00006ofo<oP03o`000?n9
cOkoRLgn013oRLgn00?o0000ohg;oOn=bod01on=bod5o`0000CoQLSm00?o0000oh[6o?n:a_`03_n:
a_`00ol0003oSLCjohg4nP0<ohg4nP05o`000?n=a?[oSLCjohg4n_l000001?n@`_P8o`0000CoRkoh
00?o0000okMYM_l000002_nfJgT00ol0003o]FenokE]OP0=okE]OP;o00004OnaKhL00ol0003ooo]Z
oookJP0hoookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z07;ooo]Z00?o
0000okb4V?nlQ9P03?nlQ9P2o`0000;o]gR>0_l0000AoknK]003o`000?n^PJCo[X6T00ko[X6T00?o
0000ojUWQOl000004_noNH<00ol0003oY4MEojA7E@07ojA7E@03o`000?nT@dooY4=?00WoY4=?00?o
0000oj/g:_n[=bX00_n[=bX3o`00013oVN3m1?l00004oeW<l`;o00004on;e_l4o`0000koKlcn0_l0
000AohW=oP04o`000?n=bogoSL_mohg;o@Go00002_n5b?d00ol0003oR/Kloh[6o00>oh[6o003o`00
0?n=a?[oSLCj00_oSLCj00Go0000ohg4n_l0003o0000ohg4nP04o`0000goRkoh0_l0000:okI[N@03
o`000?neKGko]Fen00go]Fen0_l0000Aok5_Q`03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oo
nfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003o_8BHokb4V00<okb4V0;o0000
00Co]gR>o`000?nZT;_o00004OnoVk@00ol0003o[X6Tojj1Y00>ojj1Y003o`000?nYIhGo000001;o
_gV300?o0000ojA7EOnTAeD02?nTAeD00ol0003oY4=?ojA3C`07ojA3C`03o`000?n[=b[oZcLZ00?o
00001?nKjO/3o`0000WoVN3m0ol0000:oeW<l`;o00002_n;e_l5o`0000CoI/cl0_l0000@ofo<oP;o
00003?n9cOh01?l0003oRLgnohW=o_n9cOh3o`00013oQLSm00?o0000oh[6o?n:a_`03_n:a_`00ol0
003oSLCjohg4nP07ohg4nPGo00000on8`_X00ol0003oRkohoh^on00?oh^on0;o00002OnfJgT00ol0
003o]FenokE]OP0>okE]OP;o00004?naKhL00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z
01Wooo]Z000CoookJP03o`000?oonf[ooo]Z07;ooo]Z4_l00003ojZ@^`03o`000?noVkCo_i^d00ko
_i^d00?o0000ojj1Y?n^PJ@03_n^PJ@00ol0003oZFN5o`00000BokmiP`03o`000?nTAeGoY4ME00Wo
Y4ME00?o0000ojA3ConT@dl01OnT@dl01?l0003oZcLZo`000?l0000:oi_Yn`?o00000_nIh?d4o`00
00ooFLcc0_l00003oh_Fo`Go00002omVc?`00ol0003oKlcnofo<oP0?ofo<oP03o`000?n9cOkoRLgn
00;oRLgn1ol00006og38o`03o`000?n5b?goQLSm00ooQLSm00?o0000oh[6o?n:a_`03_n:a_`01?l0
003oSLCjohg4n_n=a?X5o`0000?oR<;j00?o0000ohS2n_n8`_X00on8`_X00ol0003oRkohoh^on00?
oh^on003o`000?nfJgWo]V]i00Oo]V]i00?o0000okE]O_neKGh03_neKGh2o`00017o/Fn700?o0000
oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1coook
JP03o`000?ngO9Co]gbD00co]gbD00?o0000ojZ@^onZT;/00onZT;/00ol0003o_i^doknK]00?oknK
]003o`000?n^PJCo[X6T00go[X6T00?o0000ojUWQOl000002?noNH<Bo`0000GoY4ME00?o0000ojA3
ConT@dl00onT@dl3o`0000ooVnWk0_l0000EoeW<l`?o00004OmVc?`2o`00013oKlcn1?l0000>og38
o`03o`000?n5b?goQLSm00ooQLSm00?o0000oh[6o?n:a_`02_n:a_`3o`000004oh[6o?l0003o0000
o`0000SoR<;j00?o0000ohS2n_n8`_X01?n8`_X00ol0003oRkohoh^on00>oh^on003o`000?nfJgWo
]V]i00Oo]V]i00?o0000okE]O_neKGh03_neKGh2o`00017o/Fn700?o0000oookJ_oonfX0>?oonfX0
0ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1coookJP03o`000?ngO9Co]gbD
00[o]gbD0_l00006ojZ@^`03o`000?noVkCo_i^d00oo_i^d00?o0000ojj1Y?n^PJ@01On^PJ@Co`00
00Wo[FV300?o0000oiljA_nO>TH01_nO>TH<o`0000goVnWk0_l00005ocNle`?o00002OmIc?<Qo`00
00CoKlcn1_l00005ogO;o`03o`000?m`b?ooL<So00koL<So00?o0000ohG8oOn5b?d03on5b?d00ol0
003oR/Kloh[6o002oh[6o0Oo00001On3a?`00ol0003oR<;johS2nP07ohS2nP03o`000?n8`_[oR<;j
00GoR<;j00?o0000oh^on?n;_oP03_n;_oP00ol0003o]V]iokI[N@06okI[N@03o`000?neKGko]Fen
00ko]Fen0_l0000Aok5_Q`03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX06?oonfX001;o
oo]Z00?o0000oookJ_oonfX0LooonfX00ol0003o]gbDokMlU009okMlU003o`000?nZT;_oZY2k00Oo
ZY2k00?o0000oknK]?noVk@01_noVk@@o`0000So[X>V00?o0000ojn4Yol000004?n]JH<00ol0003o
WcY6oiljAP0>oiljAP;o00002?nKjO/5o`0000go=kcG1_l0000@od2oiP?o00003om3_^d<o`0000Ko
Ml_o00?o0000og38oom`b?l03_m`b?l00ol0003oQLSmohG8o@0;ohG8o@;o00000_n5b?d4o`0000go
PlCl00?o0000ohS2n_n8`_X01_n8`_X00ol0003oR<;johS2nP06ohS2nP03o`000?n;_oSoRkoh00ko
Rkoh1Ol00003okI[N@03o`000?neKGko]Fen00ko]Fen0_l0000Aok5_Q`03o`000?oonf[ooo]Z03So
oo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003o]gbD
okMlU007okMlU0;o00001onZT;/<o`0000So[I>k00?o0000ojj3Y_n^PjH03?n^PjH01?l0003o[hBW
ojn4Yol0000@ojeYP`03o`000?nO>TKoWcY600coWcY60_l00003oi_Yn`Oo00002?lg_=L7o`000003
o`<00?m<003oC00000SoC0001?l000000om0_nKo0000o`00000Bo`0000WoD<;f0ol00007oeg5n`_o
00003Om`b?l00ol0003oQLSmohG8o@02ohG8o@So00001_m_a?l00ol0003oPlCloh?4o00=oh?4o003
o`000?n8`_[oR<;j00?oR<;j0ol00009ohS2nP03o`000?n;_oSoRkoh00[oRkoh0ol000000on;_oSo
0000ok]YL@02ok]YL@go00001oneKGh2o`00017o/Fn700?o0000oookJ_oonfX0>?oonfX00ol0003o
oo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1coookJP03o`000?ngO9Co]gbD00Ko]gbD
00?o0000ojZ@^onZT;/01ol00003oj^Ob`03o`000?n]Tk_o[I>k00ko[I>k00?o0000ojj3Y_n^PjH0
2on^PjH01Ol0003o[hBWojn4Yon_Q:Oo0000013o[FV300?o0000oiljA_nO>TH02_nO>TH9o`0000Ko
3P001Ol000000ol3003o^EaKokULF`03okULF`03o`000?njFUOo^UYG00;o^UYG1Ol00004ojhk;003
o`000?n^>R[o[SXZ00Go[SXZ3?lR0004o`0000goD<;f0_l0000>oeg5n`03o`000?mH`O[o000000Co
00001Om`b?l2o`0000;oL<So1?l0000?ofo4o`03o`000?n3a?coPlCl00goPlCl00?o0000ohS2n_l0
00000_l00002ohS2nP03o`000?n8`_[oR<;j00SoR<;j00?o0000oh^on?n;_oP00_n;_oP7o`0000Co
Q[ch00?o0000ok]YLOnkJG401?nkJG400ol0003o^fihok]^N007ok]^N1_o0000>_oonfX00ol0003o
oo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1boookJP03o`000?ngO9Co]gbD00Go]gbD
1Ol0000;oj^Ob`03o`000?n]Tk_o[I>k00ko[I>k00?o0000ojj3Y_n^PjH02On^PjH00ol0003o[hBW
ojn4Y`02ojn4Y`03o`000?n]JH?o[FV300go[FV300?o0000oiljA_nO>TH02OnO>TH8o`0000Oo3P00
3_niG5/00ol0003o^UYGokYJE`02okYJE`04o`000?nlG5Oo_5aGokaLE`Ko00002On^>RX01Ol0003o
/d<eok=3=Onc@cGo000000?o8P000_l00003ob8000_o00001?m@`_H00ol0003oGLGkoeg5n`0Go`00
00KoMLOo00?o0000ofo4oom_a?l03om_a?l00ol0003oPlCloh?4o00;oh?4o0?o00001_n8`_X00ol0
003oR<;johS2nP04ohS2nP?o000000?oR<;jo`000?l000000_l0000<ohJln003o`000?nkJG7o^fUa
00?o^fUa00?o0000ok]^N?nkKWP03_nkKWP2o`00017o]W:600?o0000oookJ_oonfX0>?oonfX00ol0
003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1boookJP03o`000?ngO9Co]gbD00?o
]gbD0_l0000@oj^Ob`03o`000?n]Tk_o[I>k00ko[I>k00?o0000ojj3Y_n^PjH02?n^PjH00ol0003o
[hBWojn4Y`03ojn4Y`03o`000?n]JH?o[FV300go[FV300?o0000oiljA_nO>TH01onO>TH7o`0000?o
3P0000?o0000okQPI?nhH6@00_nhH6@2o`0000ko^EaK00Go0000okYJEonjFUOo^UYGo`000009okaL
E`Ko00000on^>RX00ol0003o/d<eok=3=@03ok=3=@03o`000?nc@c?o/d<c00[o/d<c3?l0Rl82o`00
00goCKgg0_l00007oek1o0Ko000000?oMLOoo`000?m_a?l04?m_a?l00ol0003oPlCloh?4o007oh?4
o0?o00000on3a?`00ol0003oR<;johS2nP02ohS2nPSo00001?n1__/00ol0003oQ[chohJln00>ohJl
n003o`000?nkJG7o^fUa00;o^fUa00?o0000ok]^N?nkKWP03_nkKWP2o`00017o]W:600?o0000oook
J_oonfX0>OoonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1coookJP03
o`000?ngO9Co]gbD00?o000000?oYI_<o`000?n[Wl/03on[Wl/00ol0003o[I>kojfC^`0>ojfC^`03
o`000?n^PjKo[X>V00Oo[X>V00?o0000ojn4Yon_Q:L01?n_Q:L00ol0003o[FV3ojeYP`0<ojeYP`03
o`000?nO>TKoWcY600GoWcY61ol00007okYZL`Oo00003_niG5/00ol0003o^UYGo`00000<okaLE`04
o`000?nlGEWo_5eIokaMF@Ko00001?nc@cD00ol0003o/d<cok=3<`0:ok=3<`03o`000?njDTKo^U96
00;o^U9600?o08_2o`000?l0Rl801_l0Rl83o`0000_oCKgg0_l0000;oek1o0Ko00003_m_a?l00ol0
003oPlCloh?4o002oh?4o0[o000000?oPlClo`000?l000000_l00003oh6nn`03o`000?n1___oPKkk
00OoPKkk00?o0000ohJln?n6_?P03_n6_?P01Ol0003o^fUaok]YLOnkJG7o0000013o^fih0_l0000B
okIbQP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oook
J_oonfX0LooonfX3o`0000GoYI_<00?o0000oj^Obon[Wl/03_n[Wl/00ol0003o[I>kojfC^`0=ojfC
^`03o`000?n^PjKo[X>V00Ko[X>V00?o0000ojn4Yon_Q:L01?n_Q:L00ol0003o[FV3ojeYP`0=ojeY
P`03o`000?nO>TKoWcY600;oWcY61ol0000=okYZL`03o`000?nkJG3o^fU`00Go00002oniG5/00ol0
003o_5aGokaLE`0<okaLE`03o`000?nlGEWo_5eI00;o_5eI00Co0000okmPFOnoH5Wo_f1I1_l0000:
ok=3<`03o`000?njDTOo000000Wo^U960ol00003o`2;`POo00001_m=_OL2o`0000goG/7l1ol00006
ofo4o`;o00000_m_a?l8o`0000WoJkon00?o0000oh6nnon1__/00on1__/00ol0003oPKkkoh6nn`07
oh6nn`03o`000?n6_?SoQ[ch00koQ[ch00Co0000ok]YLOnkJG7o00004OnkKWP2o`00017o]W:600?o
0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1b
oookJP;o00001onUVl`00ol0003oZio;oj^Ob`0>oj^Ob`03o`000?n]Tk_o[I>k00go[I>k00?o0000
ojj3Y_n^PjH01On^PjH00ol0003o[hBWojn4Y`05ojn4Y`03o`000?n]JH?o[FV300go[FV32Ol00000
0om<013o^6Udo`00000=okYZL`04o`000?nkJG3o^fU`o`0000Co_FY^1ol00004okULF`;o00003_nl
G5L01?l0003o_5eIokaMFOl00009okmPF@Ko00001?nc@c<01Ol0003o^U97okYBAonjDTOo000000ko
^U961?l00005o`>Bc`Co00000_m=_OL00ol0003oG/7loek1o00Go`0000;oLL;n1?l0000@of^ooP03
o`000?n1___oPKkk00;oPKkk00?o0000oh6nnon1__/02?n1__/00ol0003oQ[chohJln00>ohJln003
o`000?nkJG7o0000017o^fih0_l0000AokIbQP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oo
nfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0KooonfX3o`0000[oYI_<00?o0000oj^Obon[Wl/0
3On[Wl/00ol0003o[I>kojfC^`0>ojfC^`03o`000?n^PjKo[X>V00Co[X>V00?o0000ojn4Yon_Q:L0
1On_Q:L00ol0003o[FV3ojeYP`0:ojeYP`Wo00000_m<0103okQYM003o`000?njJW?o^VYc00[o^VYc
00?o0000ok]YL?nkJG000_nkJG000ol0003o_FY^okeZKP08okeZKPOo00003_nlG5L00ol0003o_5eI
o`00000:okmPF@03o`000?noIF;o_fER00;o_fER1_l00003okYBA`03o`000?njDTKo^U9600_o^U96
00?o0000ol5TG_o1I5h01?o1I5h2o`0000So0i;?0_l0000=od^hn0;o00001OmK^o`4o`0000CoLL;n
00?o0000of^oo_m[_oh03_m[_oh00ol0003oPKkkoh6nn`02oh6nn`03o`000?n1___oPKkk00SoPKkk
00?o0000ohJln?n6_?P03_n6_?P2o`00017o^fih0_l0000AokIbQP03o`000?oonf[ooo]Z03Sooo]Z
00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0KOoonfX2o`0000goYI_<00?o
0000oj^Obon[Wl/03_n[Wl/00ol0003o[I>kojfC^`0=ojfC^`03o`000?n^PjKo[X>V00?o[X>V00?o
0000ojn4Yon_Q:L01_n_Q:L00ol0003o[FV3ojeYP`06ojeYP`Oo00000_m<0102o`0000;oC00@00?o
]fako`000?nhJG@00_nhJG@00ol0003o^VYcokYZL`0:okYZL`03o`000?nkJG3o^fU`00;o^fU`00?o
0000okeZK_nmJVh02onmJVh00ol0003o_V]^oki[KP06o`0000[o_5aG00?o0000okmPFOnoH5T02_no
H5T00ol0003o_fERokmUHP04okmUHP03o`000?o3J6;o`fQR00Go00002onjDTH00ol0003o`FAOo`00
000=ol5TGPGo0i;?0_l0000<od^hn003o`000?mK^oco000000?o00000_mK^o`4o`0000;oLL;n00?o
0000of^oo_m[_oh03_m[_oh00ol0003oPKkkoh6nn`02oh6nn`03o`000?n1___oPKkk00SoPKkk00?o
0000ohJln?n6_?P02_n6_?P3o`000003ohJln?l0003o^fih013o^fih0_l0000AokIbQP03o`000?oo
nf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0J_oonfX3
o`00013oYI_<00?o0000oj^Obon[Wl/03On[Wl/00ol0003o[I>kojfC^`0=ojfC^`03o`000?n^PjKo
[X>V00;o[X>V00?o0000ojn4Yon_Q:L01on_Q:L00ol0003o[FV3ojeYP`03ojeYP`Wo00000_m<0102
o`0000;oC00@0_ngK7/00ol0003o^6UdokQYM002okQYM003o`000?njJW?o^VYc00Wo^VYc00?o0000
ok]YL?nkJG000onkJG000ol0003o_FY^okeZKP09okeZKP03o`000?nnJfko_V]^00;o_V]^00?o0000
ol1/KOo0K6d00_o0K6d7o`0000?o_5aG00?o0000okmPFOnoH5T02onoH5T00ol0003o_fERokmUHP02
okmUHP03o`000?o3J6;o`fQR00Go`fQR1Ol00007okYBAP04o`000?o1I5oo`FAOo`0000ko`FAN00?o
0000olIgMoo6MgL00_l3T/l8o`0000?oBkSh1?l00009oe^ko0Co00004?m[_oh00ol0003oPKkkoh6n
n`02oh6nn`03o`000?n1___oPKkk00SoPKkk00?o0000ohJln?n6_?P00_n6_?P7o`0000CoP;Kg00?o
0000ok]^N?nkKWP03onkKWP2o`0001;o]W:600?o0000oookJ_oonfX0=ooonfX00ol0003ooo]Zoook
JP0GoookJP004?oonfX00ol0003ooo]ZoookJP1XoookJP?o00000_nRX]D00ol0003oYI_<ojFKc00>
ojFKc003o`000?n[Wl_oZio;00koZio;00?o0000ojfC^on]Tk/03?n]Tk/01Ol0003o[X>Vojj3Y_n^
PjKo000000[o[hBW00?o0000ojeYPol000002ol00002od`040;o000000GoC00@o`000?ngK7_o]fak
o`000005okQYM003o`000?njJW?o^VYc00Wo^VYc00?o0000ok]YL?nkJG001?nkJG000ol0003o_FY^
okeZKP08okeZKP03o`000?nnJfko_V]^00?o_V]^00?o0000ol1/KOo0K6d02?o0K6d5o`0000co_f1I
00?o0000okmUH_noIF800_noIF800ol0003o`fQRol=XHP06ol=XHP04o`000?o6KVSoaViXolI^J0Go
00000_njDTH01?l0003o`FAOol5TGol0000>ol5TGP03o`000?o6MgOoaWMg00GoaWMg1Ol2T=85o`00
00;oBkSh00?o0000oe^ko?mK^o`02OmK^o`4o`0000SoJkon1Ol000000om[_oko0000o`00000=o`00
0003oh6nnol0003o000000;o00003?n0]_L00ol0003o^fihok]^N00>ok]^N0;o00004_nfLXH00ol0
003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z01Oooo]Z000@oookJP03o`000?oonf[ooo]Z06Go
oo]Z0ol00006oj:Re@03o`000?nUVlcoYI_<00koYI_<00?o0000oj^Obon[Wl/03On[Wl/00ol0003o
[I>kojfC^`0<ojfC^`04o`000?n^PjKo[X>Vo`0000[o[hBW3_l000001Om<013o0000o`000?l0003o
C00@00;o]g623ol00004okYZL`03o`000?nkJG3o^fU`00Go^fU`00?o0000okeZK_nmJVh02?nmJVh0
0ol0003o_V]^oki[KP03oki[KP03o`000?o0K6go`6a]00[o`6a]00?o0000ol9_K_o2Kfh01?l00009
okmPF@04o`000?noIF;o_fERo`0000[o`fQR00?o0000olI^J?o6KVP01Oo6KVP5o`000003ol5TGol0
003o`FAN00co`FAN00?o0000olIgMoo6MgL01oo6MgL3o`0000Wo0Y3B00?o0000odRcn?m8/oP01?m8
/oP?o`0000OoJkcm00Go0000ogRinomh^O_oN;Wko`00000:ogRin`03o`000?n0]_OoP;Kg00koP;Kg
1?l0000=ok]^N0;o00004OnfLXH00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z01Kooo]Z
000@oookJP03o`000?oonf[ooo]Z06;ooo]Z0ol0000:oj:Re@03o`000?nUVlcoYI_<00goYI_<00?o
0000oj^Obon[Wl/03On[Wl/00ol0003o[I>kojfC^`0=ojfC^`;o00002?n_Q:L3o`000003oi1a[?l0
003o000000ko00001_ngLH800ol0003o^G60okUaP004okUaP003o`000?njLGko^W5n00?o^W5n2?l0
0005ok]YL003o`000?nmJVko_FY^00Ko_FY^00?o0000oki[K_nnJfh01OnnJfh00ol0003o`6a]ol1/
K@08ol1/K@05o`000?o2Kfko`Vm^ol9_K_l000000oo4L6d5o`0000Co_f1I00Co0000okmUH_noIF;o
00002_o3J6800ol0003oaViXolI^J006olI^J004o`000?o8M6oob7A_olQdK`Go00002_o1I5h2o`00
00CoaWMg1?l00006olIgM`?o00001Ol2T=82o`0000_oB;?h00?o0000ocRXlol000000_l0000:of^l
o@05o`000?mh^O_oN;WkogRinol000002_mh^O/00ol0003oP;Kgoh2fm`0>oh2fm`03o`000?o4JV?o
a6YS00Wo00001?nkKWP2o`00017o]W:600?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP0F
oookJP004?oonfX00ol0003ooo]ZoookJP1NoookJPCo00003OnRX]D00ol0003oYI_<ojFKc00=ojFK
c003o`000?n[Wl_oZio;00koZio;00?o0000ojfC^on]Tk/02_n]Tk/3o`0000Ko[hBW0ol00004oi1a
[0oo00001ongLH800ol0003o^G60okUaP004okUaP003o`000?njLGko^W5n00Oo^W5n00Co0000okac
OOnlLggo_7=m1_l00008okeZKP03o`000?nnJfko_V]^00Go_V]^00?o0000ol1/KOo0K6d02?o0K6d0
0ol0003o`Vm^ol9_KP02ol9_KP03o`000?o4L6goa71]00Goa71]1_l000000onoIF;o0000ol=XHP0:
ol=XHP03o`000?o6KVSoaViX00GoaViX00?o0000olQdKoo8M6l00oo8M6l00ol0003obGQcolUhL`04
o`0000Go`FAN00Co0000olEgMol0003oaWMg0ol0000:olIgM`;o00000oo9U9l3o`0000;o0Y3B1?l0
0008odRcn0;o00000_lhZ?<3o`0000SoJkcm00Go0000ogRinomh^O_oN;Wko`00000:ogRin`03o`00
0?n0]_OoP;Kg00koP;Kg00?o0000olAZHoo4JV<02?o4JV<;o`0000co]W:600?o0000oookJ_oonfX0
>?oonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1KoookJP?o00000_nP
Z=/00ol0003oXZ;Eoj:Re@0=oj:Re@03o`000?nUVlcoYI_<00goYI_<00?o0000oj^Obon[Wl/03On[
Wl/00ol0003o[I>kojfC^`05ojfC^`Go00000_nHR<401?l0003o[hBWojn4Yon_Q:L3o`0000OoT76/
3_l00007okMaPP03o`000?niLH3o^G6000Ko^G6000?o0000okYaO_njLGh01_njLGh00ol0003o_7=m
okacO@06okacO@Ko00000onmJVh00ol0003o_V]^oki[KP05oki[KP03o`000?o0K6go`6a]00So`6a]
00?o0000ol9_K_o2Kfh00_o2Kfh00ol0003oa71]olA`K@0:olA`K@Go00002_o3J6800ol0003oaViX
olI^J003olI^J003o`000?o8M6oob7A_00Gob7A_00?o0000olUhLoo9N7<00oo9N7<4o`000003ol5T
G_l0003o000000;o00003Oo6MgL2o`0000WobIBO0_l000000ol0QL_o0000o`000002o`0000KoB;?h
00?o0000ocRXlolhZ?<00_lhZ?<2o`0000OoJkcm00Go0000ogRinomh^O_oN;Wko`00000:ogRin`03
o`000?n0]_OoP;Kg00goP;Kg00?o0000olAZHoo4JV<03?o4JV<2o`0000GobH:32Ol00004okIbQP03
o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0
F?oonfX3o`0000KoX:SK00?o0000oj:ReOnRX]D03OnRX]D00ol0003oYI_<ojFKc00<ojFKc003o`00
0?n[Wl_oZio;00goZio;00?o0000ojfC^on]Tk/01Ol00007oiR8`@Co00002_n@LJ`=o`0000So]g62
00?o0000okUaP?niLH001_niLH000ol0003o^W5nokYaOP05okYaOP03o`000?nlLggo_7=m00So_7=m
00?o0000okicO?nnLg`00_nnLg`6o`0000Ko_V]^00?o0000ol1/KOo0K6d01_o0K6d00ol0003o`Vm^
ol9_KP04ol9_KP03o`000?o4L6goa71]00[oa71]0_l000000oo8MG3o`fQRo`000003o`0000Ko`fQR
00?o0000olI^J?o6KVP00oo6KVP00ol0003ob7A_olQdK`05olQdK`03o`000?o9N7?obGQc00KobGQc
1_l0000>olIgM`03o`000?o9U9oobIBO00cobIBO00?o0000o`25bol0QL/00ol00003odRcn003o`00
0?lhZ??o>:Sc00?o>:Sc0ol00005of^lo@05o`000?mh^O_oN;WkogRinol000002_mh^O/00ol0003o
P;Kgoh2fm`0=oh2fm`03o`000?o4JV?oa6YS00_oa6YS0_l0000>olV2P`Go0000>OoonfX00ol0003o
oo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1EoookJP?o00002_nPZ=/00ol0003oXZ;E
oj:Re@0<oj:Re@03o`000?nUVlcoYI_<00goYI_<00?o0000oj^Obon[Wl/02on[Wl/4o`0000_oV8S1
0_l0000=oi1a[0co00002OngLH800ol0003o^G60okUaP006okUaP003o`000?njLGko^W5n00Go^W5n
00?o0000okacOOnlLgd02?nlLgd00ol0003o_W=lokicO004okicO004o`000?o0MGco`7Elol1eO0Go
000000?o_V]^o`000?o0K6d01oo0K6d00ol0003o`Vm^ol9_KP04ol9_KP03o`000?o4L6goa71]00[o
a71]0_l00005olQeL004ol=XH_l0003o0000o`0000Co`fQR00?o0000olI^J?o6KVP00_o6KVP00ol0
003ob7A_olQdK`05olQdK`03o`000?o9N7?obGQc00;obGQc1?l00002olUhL`03o`000?o;P7gobh1m
00Co00002oo6MgL00ol0003obIBOolVDW`0=olVDW`;o00001Ol0QL/00ol0003oB;?ho`000006o`00
0004ocRXlol0003o0000o`0000?oJkcm00Go0000ogRinomh^O_oN;Wko`00000:ogRin`03o`000?n0
]_OoP;Kg00goP;Kg00?o0000olAZHoo4JV<02_o4JV<2o`0001;obH:300?o0000oookJ_oonfX0=ooo
nfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP1BoookJPCo00003OnPZ=/0
0ol0003oXZ;Eoj:Re@0=oj:Re@03o`000?nUVlcoYI_<00coYI_<00?o0000oj^Obon[Wl/02?n[Wl/3
o`0000;oVIC>00?o0000oiR8`OnHR<402?nHR<42o`000003ofQ/a?l0003oT76/00coT76/2?l00000
0ooAigoo0000o`00000:okMaPP03o`000?niLH3o^G6000Oo^G6000?o0000okYaO_njLGh01?njLGh0
0ol0003o_7=mokacO@09okacO@03o`000?nnLgco_W=l00?o_W=l00?o0000ol1eO?o0MG`01_o0MG`7
o`0000?o`6a]00?o0000ol9_K_o2Kfh01?o2Kfh00ol0003oa71]olA`K@09olA`K@04o`000?o6M77o
aWAao`0000Sob7E`1Ol00004olI^J003o`000?o8M6oob7A_00Kob7A_1?l00006olUhL`04o`000?o;
P7gobh1mo`0000?ocH=o1Ol00006olIgM`03o`000?o9U9oobIBO00gobIBO00?o0000oookJ_oonfX0
0_oonfX00ol0QL_o0000o`25b`03o`25b`03o`000?m4ZOOoA:Wg00;oA:Wg5_l000000omh^O_o0000
o`00000=o`000003oh2fmol0003oa6YS00[oa6YS0_l0000BolV2P`03o`000?oonf[ooo]Z03Oooo]Z
00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oonfX0CooonfX3o`0000;oWjcP00?o
0000oj2XfonPZ=/03OnPZ=/00ol0003oXZ;Eoj:Re@0<oj:Re@03o`000?nUVlcoYI_<00goYI_<00?o
0000oj^Obon[Wl/00on[Wl/4o`0000KoVIC>00?o0000oiR8`OnHR<401OnHR<42o`0000?oJ6c400?o
0000oi1a[?n@LJ`02_n@LJ`8o`000004om7WOol0003o0000o`0000[o]g6200?o0000okUaP?niLH00
1oniLH000ol0003o^W5nokYaOP04okYaOP03o`000?nlLggo_7=m00Wo_7=m00?o0000okicO?nnLg`0
0_nnLg`00ol0003o`7Elol1eO009ol1eO003o`000?o2MW_o`WIk00;o`WIk1_l00005ol9_KP03o`00
0?o4L6goa71]00Soa71]00Co0000olIdLOo6M77o00003?o8MG05o`0000Oob7A_0ol00009olUhL`04
o`000?o;P7gobh1mo`0000SocH=o1Ol000000oo6MgOo0000olVDW`0>olVDW`03o`000?oonf[ooo]Z
00Oooo]Z0ol0QL/2o`0000OoA:Wg1?l00002oeNan`03o`000?mG/O_oEk7k00WoEk7k00?o0000ogR_
mOmh[oD03?mh[oD00ol0003oa6YSolAZH`09olAZH`;o00004_o9PX<00ol0003ooo]ZoookJP0hoook
JP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z04_ooo]Z1?l00006oin/h003
o`000?nPZ=_oX:SK00goX:SK00?o0000oj:ReOnRX]D03?nRX]D00ol0003oYI_<ojFKc00<ojFKc003
o`000?n[Wl_oZio;00?o00002_nIU<h00ol0003oV8S1oiR8`@03oiR8`@;o00001_mXK<@00ol0003o
T76/oi1a[009oi1a[0Oo000000?odNMoo`000?l000001ol00004okMaPP03o`000?niLH3o^G6000So
^G6000?o0000okYaO_njLGh01?njLGh00ol0003o_7=mokacO@09okacO@03o`000?nnLgco_W=l00;o
_W=l00?o0000ol1eO?o0MG`02Oo0MG`00ol0003o`WIkol9fN`04ol9fN`04o`000?o4NG_oa7UkolAi
N`Ko00002_o4L6d01?l0003oaWAaolIdLOl0000=olQeL003o`000?o7NWWoagYi00?o00000_o8M6l3
o`0000?ob7A_00?o0000olUhLoo9N7<01_o9N7<01Ol0003obh1mol^0OOo;P7go000000cocH=o1?l0
000=olVDW`03o`000?oonf[ooo]Z00[ooo]Z00?o0000o`25bol000002Om4ZOL2o`0000;oEk7k00?o
0000oeNanomG/O/02OmG/O/00ol0003oN:oeogR_m@0<ogR_m@03o`000?o4JV?oa6YS00Soa6YS0_l0
000BolV2P`03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000
oookJ_oonfX0B?oonfX3o`0000_oWjcP00?o0000oj2XfonPZ=/03OnPZ=/00ol0003oXZ;Eoj:Re@0<
oj:Re@03o`000?nUVlcoYI_<00[oYI_<1?l0000=oiVDcP04o`000?nHR<7oV8S1oiR8`@;o00002?mX
K<@00ol0003oT76/oi1a[009oi1a[0Ko000000?odNMoo`000?l000000_nfLhP00ol0003o]gB7okMd
Q`03okMdQ`_o00001OniLH000ol0003o^W5nokYaOP02okYaOP03o`000?nlLggo_7=m00_o_7=m00Go
0000okicO?nnLgco_W=lo`00000<ol1eO003o`000?o2MW_o`WIk00?o`WIk00?o0000olAiNoo4NG/0
1_o4NG/4o`0000Ooa71]00Go0000olIdLOo6M77oaWAao`00000=olQeL003o`000?o7NWWo000000Ko
00001?o8M6l00ol0003obGQcolUhL`05olUhL`03o`000?o;P7gobh1m00;obh1m00?o0000olf3Ooo=
Pgl02oo=Pgl00ol0003ocXb=olj<S@04o`0000WobIBO00?o0000oookJ_oonfX03OoonfX00ol0003o
06jho`1^^003o`0000GoA:Wg0_l000000omG/O_o0000oeNan`0:oeNan`03o`000?mh[oGoN:oe00co
N:oe00?o0000olAZHoo4JV<02?o4JV<2o`0001;obH:300?o0000oookJ_oonfX0=ooonfX00ol0003o
oo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP15oookJP?o00003_nO[>000ol0003oX:SK
oj2Xf`0=oj2Xf`03o`000?nRX]GoXZ;E00coXZ;E00?o0000ojFKc?nUVl`01OnUVl`5o`0000;oVIcF
00?o0000oiVDc_nIU<h03OnIU<h00ol0003oV8S1o`00000:ofQ/a003o`000?n@LJcoT76/00WoT76/
1Ol00002om7WO`05o`000?nfLhSo]W>8okIcR?l000002OngM8L00ol0003o^GJ6okUfQP04okUfQPWo
000000?o^W5no`000?nlLgd03?nlLgd01Ol0003o_W=lokicO?nnLgco000000co`7El00?o0000ol9f
Noo2MW/00_o2MW/00ol0003oa7UkolAiN`08olAiN`03o`000?o7NW_oagYk00Go000000?oa71]o`00
0?o6M7400oo6M7400ol0003ob7E`olQeL00;olQeL0?o00001_o<OGL5o`0000OobGQc00?o0000ol^0
OOo;P7d00_o;P7d00ol0003ocH=oolf3O`0;olf3O`03o`000?o>S8gocXb=00CocXb=0ol00005olVD
W`03o`000?oonf[ooo]Z017ooo]Z00?o0000o`1^^?l0K[P00_l0K[P8o`0000_oEk7k00?o0000ogR_
mOmh[oD03?mh[oD00ol0003oa6YSolAZH`07olAZH`;o00004_o9PX<00ol0003ooo]ZoookJP0goook
JP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol000000onN/>Co
0000oin/h00?oin/h003o`000?nPZ=_oX:SK00goX:SK00?o0000oj:ReOnRX]D03?nRX]D00ol0003o
YI_<ojFKc004o`0000SoVIcF00?o0000oiVDc_nIU<h02onIU<h2o`0000coJ6c400?o0000oi1a[?n@
LJ`02On@LJ`4o`0000;odNMo00?o0000om7WOonfLhP00_nfLhP00ol0003o]gB7okMdQ`07okMdQ`03
o`000?niMXKo^GJ600Wo^GJ600Co0000ok]gQOnkMhGo^gN51_l00009okacO@05o`000?nnLgco_W=l
okicO?l000003?o0MG`00ol0003o`WIkol9fN`02ol9fN`03o`000?o4NG_oa7Uk00Soa7Uk00?o0000
olMjNoo7NW/01Oo7NW/4o`0000;oaWAa00?o0000olQeL?o8MG002?o8MG05o`0000_oc7eg1?l00004
olUhL`03o`000?o;P7gobh1m00;obh1m00?o0000olf3Ooo=Pgl02oo=Pgl00ol0003ocXb=olj<S@07
olj<S@Co000000?obIBOo`000?oonfX05_oonfX6o`1^^0Co00002omG/O/00ol0003oN:oeogR_m@0;
ogR_m@03o`000?o4JV?oa6YS00Ooa6YS0_l0000BolV2P`03o`000?oonf[ooo]Z03Oooo]Z00?o0000
oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oonfX0@?oonfX3o`0000GoW[3T00?o0000oin/
h?nO[>003_nO[>000ol0003oX:SKoj2Xf`0=oj2Xf`03o`000?nRX]GoXZ;E00[oXZ;E1?l0000<oiVL
eP03o`000?nIU<koVIC>00WoVIC>0_l000000onCT]3oJ6c4ofQ/a00;ofQ/a003o`000?n@LJcoT76/
00WoT76/0ol00002om7WO`03o`000?oAigoo]W>800?o]W>800?o0000okMdQongM8L01ongM8L00ol0
003o^GJ6okUfQP09okUfQP03o`000?nkMhGo^gN500;o^gN500?o0000okehQOnmN8D00_nmN8D7o`00
00?o_7=m00?o0000okicO?l000003_o0MG`01Ol0003o`WIkol9fNoo2MW_o000000_oa7Uk00?o0000
olMjNoo7NW/01Oo7NW/00ol0003ob7elolQmO004o`0000Kob7E`0ol00004olQeL003o`000?o<OGOo
c7eg00[oc7eg00?o0000olj2O_o>PWh00ol000000oo9N7?o0000ol^0O@03ol^0O@03o`000?o=Pgoo
cH=o00_ocH=o00?o0000olj<SOo>S8d02oo>S8d2o`0001Wooo]Z1ol0K[P9o`0000CoEk7k00?o0000
ogR_mOmh[oD02omh[oD00ol0003oa6YSolAZH`06olAZH`;o00004_o9PX<00ol0003ooo]ZoookJP0g
oookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z03gooo]Z0ol00009oij`
i003o`000?nO[>3oWjcP00goWjcP00?o0000oj2XfonPZ=/03OnPZ=/00ol0003oXZ;Eoj:Re@05oj:R
e@Go00000_n?W]h00ol0003oVIcFoiVLeP0<oiVLeP03o`000?nIU<koVIC>00KoVIC>0_l00004oi>B
d0goJ6c400?o0000oi1a[?n@LJ`02?n@LJ`2o`0000?odNMo00?o0000om7WOonfLhP00onfLhP00ol0
003o]gB7okMdQ`07okMdQ`03o`000?niMXKo^GJ600Wo^GJ600?o0000ok]gQOnkMhD00_nkMhD00ol0
003o_GR5okehQ@09okehQ@Wo00002oo0MG`01Ol0003o`WIkol9fNoo2MW_o000000_oa7Uk00?o0000
olMjNoo7NW/01Oo7NW/00ol0003ob7elolQmO003olQmO0Oo00001oo8MG000ol0003oc7egolamM`0:
olamM`03o`000?o>PWkocX9n00?ocX9n1?l00003ol^0O@03o`000?o=PgoocH=o00[ocH=o00?o0000
olj<SOo>S8d03?o>S8d00ol0003ooo]ZoookJP0JoookJPGo06jh00Co0000o`1adOl0003o00001?m?
ZOT4o`000003oeNanol0003o000000Oo00001Omh[oD2o`0000Koa6YS0_l0000BolV2P`03o`000?oo
nf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oookJ_oonfX0>OoonfX4
o`0000goW[3T00?o0000oin/h?nO[>003OnO[>000ol0003oX:SKoj2Xf`0=oj2Xf`03o`000?nRX]Go
XZ;E00Co00002?n?W]h00ol0003oVIcFoiVLeP0;oiVLeP03o`000?nIU<koVIC>00CoVIC>0_l00006
oi>Bd003o`000?mXK<CoJ6c400[oJ6c400?o0000oi1a[?n@LJ`02?n@LJ`2o`0000;odNMo00?o0000
om7WOooAigl01OnfLhP00ol0003o]gB7okMdQ`06okMdQ`03o`000?niMXKo^GJ600Wo^GJ600?o0000
ok]gQOnkMhD00_nkMhD00ol0003o_GR5okehQ@0<okehQ@03o`000?noNHCo000000?o`G^41Ol00006
ol1eO005o`000?o2MW_o`WIkol9fNol000002oo4NG/00ol0003oagYkolMjN`04olMjN`03o`000?o8
OGcob7el00Cob7el2?l00006olQeL003o`000?o<OGOoc7eg00_oc7eg00?o0000olj2O_o>PWh00oo>
PWh00ol0003ochJ1oln6P@04o`0000cocH=o0_l0000=olj<S@03o`000?oonf[ooo]Z01gooo]Z0ol0
K[P2o`000003o`1adOl0003oCjWi00OoCjWi00?o0000offSlOm]Xo401_m]Xo4<o`000003olAZHol0
003o000001;obH:300?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX0
0ol0003ooo]ZoookJP0eoookJPCo00000_nM]NT00ol0003oW[3Toij`i00=oij`i003o`000?nO[>3o
WjcP00goWjcP00?o0000oj2XfonPZ=/02onPZ=/4o`0000coSikN00?o0000oiVLe_nIW=H03?nIW=H0
1?l0003oVIC>oiVDc_nIU<h2o`0000SoTi;@00?o0000ofQ/a?mXK<@02_mXK<@00ol0003oT76/oi1a
[007oi1a[0?o00000_oAigl00ol0003odNMookIcR005okIcR003o`000?ngM8Oo]gB700Go]gB700?o
0000okUfQ_niMXH02_niMXH00ol0003o^gN5ok]gQ@02ok]gQ@03o`000?nmN8Go_GR500co_GR500?o
0000okmiQ?l000002?o1Nh@5o`0000;o`7El00?o0000ol9fNol000003?o4NG/00ol0003oagYkolMj
N`04olMjN`04o`000?o8OGcob7elolQmO0Co00001oo;Og`4o`000004olQeL?l0003obgaho`0000co
c7eg00?o0000olj2O_o>PWh00oo>PWh00ol0003ochJ1oln6P@03oln6P@?o00002_o=Pgl2o`0000go
cXb=00?o0000oookJ_oonfX08?oonfX01?l0K[So0000o`000?l0LM42o`0000OoCjWi00?o0000offS
lOm]Xo402om]Xo400ol0003odVDlom9U?003om9U?0Go00003oo9PX<00ol0003obIBMo`00000ioook
JP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z03;ooo]Z0ol00007oifej@03
o`000?nN/>CoW[3T00goW[3T00?o0000oin/h?nO[>003?nO[>000ol0003oX:SKoj2Xf`06oj2Xf`Go
00000_nIXm`00ol0003oSikNohnNgP0<ohnNgP03o`000?nIW=KoVIcF00_oVIcF00Co0000oiVDc_nI
U<ko00002onCT]000ol0003oJ6c4ofQ/a009ofQ/a003o`000?n@LJcoT76/00KoT76/00Go0000o`8A
Tol0003o0000om7WO`02o`000003om7WOonfLhSo]W>800Co]W>800?o0000okMdQongM8L01OngM8L0
0ol0003o^GJ6okUfQP0;okUfQP05o`000?nkMhGo^gN5ok]gQOl000003_nmN8D00ol0003o_gV4o`00
000=ol5kQ0Oo00002_o4NG/00ol0003oagYkolMjN`04olMjN`Co00001?o8OG`00ol0003obgmlol]o
O008ol]oO0Co00003?o<OGL00ol0003ocX9nolj2OP03olj2OP03o`000?o?QX7ochJ100?ochJ100?o
0000om69Q?oARH@01Ol00005olf3O`;o00003Oo>S8d00ol0003ooo]ZoookJP0QoookJP05o`000?oo
nf[o0000o`000?l0LM400_l00006odnYn@03o`000?m]Xo7oKJ?a00_oKJ?a00?o0000om9U??oBIC`0
0ooBIC`2o`0000;oh9El1?l0000;olV2P`03o`000?o9U9go000003Wooo]Z00?o0000oookJ_oonfX0
5?oonfX000kooo]Z00?o0000oookJ_oonfX0;ooonfX3o`000003oibdjOl0003oWKGY00SoWKGY00?o
0000oij`i?nN/>@03?nN/>@00ol0003oWjcPoin/h00=oin/h003o`000?nPZ=_oX:SK00Go00002?nI
Xm`00ol0003oSikNohnNgP0<ohnNgP03o`000?nIW=KoVIcF00[oVIcF0_l0000=oi>Bd003o`000?mX
K<CoJ6c400[oJ6c400?o0000oi1a[?n@LJ`01?n@LJ`00ol0003o0Q6Co`8AT`02o`000003om7WOol0
003odNMo00Oo]W>800?o0000okMdQongM8L01OngM8L00ol0003o^GJ6okUfQP0;okUfQP04o`000?nk
MhGo^gN5o`0000oo_GR500?o0000okmiQ?l000003oo1Nh@00ol0003o`gf4o`000002olEoQ0Go0000
1_o4NG/00ol0003oagYkolMjN`04o`0000Oob7el00?o0000ol]oO?o;Og`02Oo;Og`00ol0003ocH=o
o`000002o`0000[oc7eg00?o0000olj2O_o>PWh00oo>PWh00ol0003ochJ1oln6P@03oln6P@03o`00
0?oARHCodHV400GodHV41?l000000oo=Pgoo0000o`00000=olj<S@03o`000?oonf[ooo]Z02;ooo]Z
00?o0000oookJ_oonfX00_l000000ol0LM7o0000odnYn@05odnYn@03o`000?m]Xo7oKJ?a00_oKJ?a
00?o0000om9U??oBIC`00_oBIC`2o`0000Koh9El1Ol00006olV2P`03o`000?o9U9go000003Wooo]Z
00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX0;OoonfX3o`0000?oW;CY00?o
0000oifejOnM]NT02OnM]NT00ol0003oW[3Toij`i00<oij`i003o`000?nO[>3oWjcP00_oWjcP1?l0
000>oiVSg003o`000?n?W]koSikN00_oSikN00?o0000oiVLe_nIW=H02OnIW=H00ol0003oTY[Ho`00
000=oi>Bd003o`000?mXK<CoJ6c400[oJ6c400?o0000oi1a[?n@LJ`00on@LJ`01?l0003o0Q6Co`8A
Tol24I<2o`000003om7WOol0003odNMo00Co00000onfLhP00ol0003o]gB7okMdQ`05okMdQ`03o`00
0?niMXKo^GJ600_o^GJ600Co0000ok]gQOnkMhGo00003onmN8D00ol0003o_gV4o`00000?ol5kQ003
o`000?o3OHCo000000OoaGn41Ol000001?o4NG_o0000o`000?l00003olMjN`03o`000?o8OGcob7el
00Gob7el00?o0000ol]oO?o;Og`02Oo;Og`00ol0003ocH=oo`000002olj4O`?o00001oo<OGL00ol0
003ocX9nolj2OP02olj2OP03o`000?o?QX7ochJ100GochJ100?o0000om69Q?oARH@02?oARH@3o`00
00cocXb=00?o0000oookJ_oonfX09?oonfX01Ol0003ooo]ZoookJ_oonf[oO`0000?o00001Om?ZOT0
0ol0003oKJ?aoffSl@0:offSl@03o`000?oBICcodVDl00;odVDl0_l0000;on2EO0Co000000GobH:3
o`000?o9U9gobIBMo`00000ioookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[o
oo]Z02Sooo]Z1Ol00003oi^fj`03o`000?nL]>Wo000000goWKGY00?o0000oij`i?nN/>@03?nN/>@0
0ol0003oWjcPoin/h005oin/h0Go00000_nIZ>400ol0003oVJ?LoiVSg00=oiVSg003o`000?n?W]ko
SikN00coSikN00?o0000oiVLe_nIW=H01_nIW=H2o`0000?oTY[H00?o0000oi>Bd?nCT]002onCT]00
0ol0003oJ6c4ofQ/a009ofQ/a003o`000?n@LJcoT76/00;oT76/00?o0000o`8ATol24I<00_l24I<5
o`0000Co]WJ<4?l00009okUfQP04o`000?nkMhGo^gN5o`00013o_GR500?o0000ol5kQ?o1Nh@03_o1
Nh@00ol0003o`gf4o`00000:olEoQ0Oo000000?oagYko`000?o8OG`01oo8OG`00ol0003obgmlol]o
O009ol]oO003o`000?o=Pgoo000000GocXAo1?l00004olamM`05o`000?o>PWkocX9nolj2O_l00000
1oo?QX400ol0003odHV4om69Q009om69Q0Co00002_o>S8d00ol0003ooo]ZoookJP0UoookJP03o`00
0?oonf[ooo]Z00;ooo]Z0_mo0005o`000003odnYnOl0003oKJ?a00_oKJ?a00Co0000om9U??oBICco
dVDl0_l0000?on2EO0Co000000?obIBMo`000?oonfX0=ooonfX00ol0003ooo]ZoookJP0DoookJP00
3OoonfX00ol0003ooo]ZoookJP0ToookJPCo00002OnK]^/00ol0003oWKGYoifej@0=oifej@03o`00
0?nN/>CoW[3T00coW[3T00?o0000oin/h?nO[>001?l00008oiVXh@03o`000?nIXmcoVJ?L00goVJ?L
00?o0000ohnNg_n?W]h02on?W]h00ol0003oVIcFoiVLeP05oiVLeP03o`000?nBV]SoTY[H00?oTY[H
00?o0000oi>Bd?nCT]002onCT]000ol0003oJ6c4ofQ/a009ofQ/a005o`000?n@LJcoT76/oi1a[?l0
00001Ol24I<3o`000003om7WOol0003o]WJ<00Ko]WJ<00?o0000okMhS?ngN8`01OngN8`00ol0003o
^WV<okYiS002okYiS0Oo00000_niMXH01?l0003o^gN5ok]gQOl0000@okehQ@03o`000?o1NhCo`G^4
00ko`G^400?o0000ol=mQ?l000001oo5Oh@3o`0000?oaGn400Co0000olR1Q?o8PHCob8641?l00006
olQmO003o`000?o;Ogcobgml00Wobgml00Co0000olf3Ooo=Pgoo00002?o>Q7l3o`000003olamMol0
003ocX9n00;ocX9n00?o0000oln6POo?QX401Oo?QX400ol0003odHV4om69Q009om69Q0;o00000_oB
Sh/3o`0000OocXb=00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP02oookJP?oO`0000?o
0000obnDl?l_U?001Ol0000:offSl@03o`000?oBICcodVDl00;o00004?oPUG`00ol0003oaZ>dolJS
]002o`0003Sooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX08?oonfX4
o`0000goVkK[0_l0000?oifej@03o`000?nN/>CoW[3T00[oW[3T1?l0000=oiVXh@03o`000?nIXmco
VJ?L00coVJ?L00?o0000ohnNg_n?W]h03?n?W]h00ol0003oVIcFoiVLeP03oiVLeP03o`000?nBV]So
TY[H00GoTY[H00?o0000oi>Bd?nCT]002onCT]000ol0003oJ6c4ofQ/a008ofQ/a004o`000?n@LJco
T76/o`0000Ko0Q6C00Go0000om7WOol0003o]7F<o`000007okIfS003o`000?ngN8co]gR<00Go]gR<
00?o0000okYiS?njNH`02OnjNH`:o`0000co_GR500?o0000ol5kQ?o1Nh@03_o1Nh@00ol0003o`gf4
o`000003olEoQ0Co00001_o5Oh@00ol0003ob864olR1Q002olR1Q003o`000?o9PhCobH>400?o0000
1?o8OG`00ol0003obgmlol]oO007ol]oO005o`000?o=PgoocH=oolf3Ool000002oo>Q7l4o`000003
olj2O_l0003ochJ100KochJ100?o0000om69Q?oARH@02OoARH@2o`0000GodXn;0ol00004olj<S@03
o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX01?oonfX2ogl000;o00000ol_U?000ol0003o
06WJo`000003o`0000OoKJ?a00Co0000om9U??l0003o00003ooPUG`00ol0003oaZ>dolJS]002olJS
]003o`000?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oo
nfX07?oonfX4o`0000?oUkO^00?o0000oi^fjonK]^/02_nK]^/01?l0003oVkK[oi^fjol0000?oife
j@03o`000?nN/>CoW[3T00GoW[3T1?l00002oiV]i003o`000?nIZ>7oVJSQ00goVJSQ00?o0000oiVS
g?nIXm`03?nIXm`00ol0003oSikNohnNgP0<ohnNgP03o`000?nIW=KoVIcF00;o00002OnBV]P00ol0
003oTi;@oi>Bd00:oi>Bd003o`000?mXK<CoJ6c400WoJ6c40_l00007o`8AT`;o000000?om^J7okAe
S?l000001onfMX`00ol0003o]gR<okMhS005okMhS003o`000?njNHco^WV<00_o^WV<00Co0000ok]k
RonkNh_o00001?nnO8/9o`0000?o_GR500?o0000ol5kQ?o1Nh@03oo1Nh@00ol0003oaGn4o`000002
o`0000_oaGn400Go0000olR1Q?o8PHCob864o`000005olV3Q0?o000000?ob7elo`000?o;Og`02?o;
Og`01Ol0003ocH=oolf3Ooo=Pgoo000000cocXAo00?o0000om28Poo@R8<01?l00005oln6P@03o`00
0?oARHCodHV400WodHV40_l00008om:?R`?o000000?ocXb=o`000?oonfX0:?oonfX00ol0003ooo]Z
oookJP05oookJP;oO`0000Go0000obnDl?l_U?3o;iC`o`000004o`1YfPCo00000om]Xo400ol0003o
dVDlom9U?002o`0000koh9El00?o0000olJS]?o6Xk@00oo6Xk@00ol0003ooo]ZoookJP0foookJP03
o`000?oonf[ooo]Z01?ooo]Z000=oookJP03o`000?oonf[ooo]Z01Sooo]Z1?l00008oiNgkP03o`00
0?nK]^_oVkK[00SoVkK[00?o0000oi^fjonK]^/00_nK]^/00ol0003oWKGYoifej@0=oifej@03o`00
0?nN/>CoW[3T00Co00001onI[N@00ol0003oVJSQoiVXh@0<oiVXh@03o`000?nIXmcoVJ?L00goVJ?L
00?o0000ohnNg_n?W]h02on?W]h00ol0003oVIcFo`00000;oi:Jf003o`000?nCT]3oTi;@00[oTi;@
00?o0000ofQ/a?mXK<@02OmXK<@00ol0003o0Q6Co`8AT`06o`8AT`;o000000?om^J7okAeS?l00000
1onfMX`00ol0003o]gR<okMhS005okMhS003o`000?njNHco^WV<00_o^WV<00Co0000ok]kRonkNh_o
00003OnnO8/7o`0000go`G^40ol0000>olEoQ005o`000?o8PHCob864olR1Q?l000002?o9Ph@5o`00
00Kobgml00Go0000olf3Ooo=PgoocH=oo`00000<olj4O`05o`000?o@R8?od8R3om28Pol000000_oA
RX@3o`0000?ochJ100?o0000om69Q?oARH@02?oARH@2o`0000_odXn;0_l0000ZoookJP03o`000?oo
nf[ooo]Z00Kooo]Z00?oO`00o`000?l_U?000_l_U?000ol0003o06WJo`1YfP05o`1YfP?o000000?o
KJ?ao`000?oBIC`00_l0000>on2EO003o`000?o6XkCoaZ>d00?oaZ>d00?o0000oookJ_oonfX0=_oo
nfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0DoookJPCo00003OnG]nh0
0ol0003oVkK[oi^fj`06oi^fj`03o`000?nK]^_oVkK[00CoVkK[00?o0000oifejOnM]NT02onM]NT4
o`0000coVJgT00?o0000oiVXhOnIZ>403?nIZ>400ol0003oVJ?LoiVSg00<oiVSg003o`000?n?W]ko
SikN00_oSikN0_l0000=oi:Jf003o`000?nCT]3oTi;@00[oTi;@00?o0000ofQ/a?mXK<@02?mXK<@0
0ol0003o0Q6Co`8AT`06o`8AT`04o`000?ofiXOo]7F<o`0000So]WJ<00?o0000okMhS?ngN8`01Ong
N8`00ol0003o^WV<okYiS00;okYiS004o`000?nkNh_o^g^;o`00013o_Wb;00Co0000ol9oR_o2Oh[o
`Wn:1_l00004ol5kQ0?o000000?o`G^4o`000?o5Oh@03_o5Oh@01Ol0003ob864olR1Q?o8PHCo0000
00WobH>400Co0000olb5Q?o<QHCoc8F41Ol000000oo;Ogco0000olf3O`02olf3O`03o`000?o>Q7oo
cXAo00[ocXAo00Go0000om28Poo@R8?od8R3o`000005om6:Q0Co00002_oARH@2o`0000codXn;00?o
0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP06oookJP03o`0l]?l0003o000000;o;iC`00?o
0000o`1Yf_l0JMX02?l0JMX4o`0000goh9El00?o0000olJS]?o6Xk@01?o6Xk@00ol0003ooo]Zoook
JP0foookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z013ooo]Z1Ol00003
oiZhk@03o`000?nG]nkoUkO^00coUkO^00?o0000oi^fjonK]^/01?nK]^/00ol0003oVkK[oi^fj`06
oi^fj`03o`000?nM]NWoWKGY00GoWKGY1Ol00002oiV`i`03o`000?nI[NCoVJgT00coVJgT00?o0000
oiVXhOnIZ>403?nIZ>400ol0003oVJ?LoiVSg00<oiVSg003o`000?n?W]koSikN00WoSikN00?o0000
ohfHfOl000003OnBV]P00ol0003oTi;@oi>Bd00:oi>Bd003o`000?mXK<CoJ6c400OoJ6c40_l00008
o`8AT`04o`000?ofiXOo]7F<o`0000So]WJ<00?o0000okMhS?ngN8`01OngN8`00ol0003o^WV<okYi
S00;okYiS004o`000?nkNh_o^g^;o`00013o_Wb;00?o0000ol9oR_o2OhX01oo2OhX6o`0000;o`G^4
00?o0000olEoQ?o5Oh@03Oo5Oh@01Ol0003ob864olR1Q?o8PHCo000000WobH>400?o0000olb5Q?o<
QH@01_o<QH@3o`0000?ocH=o00?o0000olj4Ooo>Q7l02Oo>Q7l01Ol0003od8R3om28Poo@R8?o0000
00SodHZ40_l00009om69Q0;o00003?oBSh/00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z
00Oooo]Z00GoO`00o`000?l_U?3o;iC`o`00000:o`1YfP?o00003OoPUG`00ol0003oaZ>dolJS]005
olJS]003o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oook
J_oonfX03?oonfX4o`0000WoV[S]00?o0000oiNgk_nG]nh03?nG]nh00ol0003oVkK[oi^fj`03oi^f
j`03o`000?nK]^_oVkK[00OoVkK[00?o0000oifejOnM]NT01?l00008oiV`i`03o`000?nI[NCoVJgT
00_oVJgT00?o0000oiVXhOnIZ>403OnIZ>400ol0003oVJ?LoiVSg00;oiVSg003o`000?n?W]koSikN
00SoSikN00Go0000ohfHfOn=V=WoSISIo`000006oi:Jf0oo00001?nCT]000ol0003oJ6c4ofQ/a006
ofQ/a004o`000?mAAjSoDDNXo`0000Oo0Q6C00Co0000ooKVQondMHco00002?nfMX`00ol0003o]gR<
okMhS005okMhS003o`000?njNHco^WV<00_o^WV<00Co0000ok]kRonkNh_o00004?nnO8/00ol0003o
`Wn:ol9oRP04ol9oRP?o00001_o2OhX6o`0000coaGn400Co0000olR1Q?o8PHCo00002oo9Ph@00ol0
003oc8F4olb5Q006olb5Q003o`000?o>QhGo000000?o00002oo>Q7l01Ol0003od8R3om28Poo@R8?o
000000SodHZ400?o0000om>=Q_l000000_l00006om69Q0;o00003?oBSh/00ol0003ooo]ZoookJP0Z
oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o03bdo`000?l000000_l0000:o`1YfP;o00003OoPUG`0
0ol0003oaZ>dolJS]005olJS]003o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX04ooonfX0
00cooo]Z00?o0000oookJ_oonfX02_oonfX2o`0000koV[S]00?o0000oiNgk_nG]nh03?nG]nh01Ol0
003oVkK[oi^fjonK]^_o000000WoVkK[1?l0000=oiV`i`03o`000?nI[NCoVJgT00_oVJgT00?o0000
oiVXhOnIZ>403?nIZ>400ol0003oVJ?LoiVSg00<oiVSg003o`000?n?W]koSikN00KoSikN00?o0000
ohfHfOl000002Ol00007og>9fP03o`000?mkPm3oNh?@00GoNh?@1ol00005ofQ/a005o`000?mAAjSo
DDNXoe57Z?l000001_l24I<01Ol0003om^J7ooKVQondMHco000000So]WJ<00?o0000okMhS?ngN8`0
1OngN8`00ol0003o^WV<okYiS00;okYiS003o`000?nkNh_o0000017o_Wb;00Co0000ol9oR_o2Oh[o
`Wn:0ol0000;ol9oRP04o`000?o6Ph[oaX>:olJ3RPKo00001oo5Oh@00ol0003ob864o`00000;olV3
Q003o`000?o<QHCoc8F400Koc8F400?o0000olj7QOo>QhD00_o>QhD3o`0000[ocXAo00Co0000om28
Poo@R8?o00002?oARX@00ol0003odhf6om>=QP02om>=QP?o00000ooARH@2o`0000codXn;00?o0000
oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP08oookJP;o03bd1?l00008o`1YfP;o00003?oPUG`0
0ol0003oaZ>dolJS]006olJS]003o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX04ooonfX0
00cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003oV[S]oiZhk@0<oiZhk@03o`000?nG]nkoUkO^
00coUkO^00?o0000oi^fjol000001OnK]^/5o`0000;oVK?Z00?o0000oiV`ionI/>L03OnI/>L00ol0
003oVJgToiV]i00;oiV]i003o`000?nIZ>7oVJSQ00coVJSQ00?o0000oiVSg?nIXm`02OnIXm`=o`00
00?oSikN00?o0000og>9f_mcRMX03?mcRMX00ol0003oNh?@og^3d009og^3d004o`000?mXK<?o0000
o`0000;oJ6c400?o0000oe57Z?mAAjP00_mAAjP00ol0003o0Q6Co`8AT`04o`8AT`05o`000?ofiXOo
m^J7okAeS?l000002?nfMX`00ol0003o]gR<okMhS005okMhS003o`000?njNHco^WV<00_o^WV<00?o
0000ok]kRol000004OnnO8/4o`0000ko`Wn:00?o0000olJ3R_o6PhX01oo6PhX5o`0000;oaGn400?o
0000olR1Q?l000002oo9Ph@00ol0003oc8F4olb5Q006olb5Q003o`000?o>QhGocXN500;ocXN500?o
0000om29QOo@RHD00ol00007olj4O`03o`000?o@R8?o000000WodHZ400?o0000om>=Q_oCSHH01OoC
SHH5o`0000codXn;00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP09oookJP04o`0l]?l0
003oSaH0ohlF00;o00001ol0JMX2o`0000_oh9El00?o0000olJS]?o6Xk@01oo6Xk@00ol0003ooo]Z
oookJP0doookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z00gooo]Z00?o
0000oiZhkOnJ^>d03?nJ^>d00ol0003oUkO^oiNgkP0<oiNgkP03o`000?nK]^_oVkK[00Co00002?nI
/nX00ol0003oVK3WoiV`i`0=oiV`i`03o`000?nI[NCoVJgT00_oVJgT00?o0000oiVXhOnIZ>403?nI
Z>401?l0003oVJ?LoiVSg?nIXm`7o`0000?oT:?Q00?o0000ohnNgOn?W]d00_n?W]d00ol0003oSikN
ohnNgP06ohnNgP03o`000?mcRM[oLhWJ00_oLhWJ00?o0000og^3d?mkPm002_mkPm001?l0003oJ6c3
ofQ/`omXK<<2o`0000CoDDNX00?o0000o`8ATol24I<01?l24I<00ol0003om^J7o`000007o`0000?o
]WJ<00?o0000okMhS?ngN8`01OngN8`00ol0003o^WV<okYiS00;okYiS003o`000?nkNh_o000000ko
_Wb;1?l0000Aol9oRP03o`000?o6Ph[oaX>:00coaX>:1Ol0000;olV3Q003o`000?o<QHCoc8F400Ko
c8F400?o0000olj7QOo>QhD00_o>QhD00ol0003od8V5om29Q@03om29Q@?o00001?o>Q7l00ol0003o
d8R3o`000009om6:Q003o`000?oCSHKodhf600Sodhf61?l00009om:?R`03o`000?oonf[ooo]Z02ko
oo]Z00?o0000oookJ_oonfX02OoonfX00ol0?;Co0000ohlF0002ohlF00;o00001_l0JMX3o`0000Wo
h9El00?o0000olJS]?o6Xk@01oo6Xk@00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z01;o
oo]Z000<oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oiZhkOnJ^>d03?nJ^>d00ol0003oUkO^
oiNgkP0;oiNgkP?o00003OnI/nX00ol0003oVK3WoiV`i`0=oiV`i`03o`000?nI[NCoVJgT00[oVJgT
00?o0000oiVXhOnIZ>402onIZ>45o`0000_oT:?Q00Co0000ohnNgOn?W]go00002_n?W]h00ol0003o
LhWJog>9fP0;og>9fP03o`000?mkPm3oNh?@00WoNh?@00Co0000ofQ/`omXK<?o00000_l`BK/00ol0
003oDDNXoe57Z002oe57Z003o`000?l24I?o0Q6C00;o0Q6C00?o0000ooKVQoofiXL00_ndMhl00ol0
003o]gV?okMiS`03okMiSa?o00001_njNH`00ol0003o^g^;o`00000;okilR`?o00000onnO8/00ol0
003o`Wn:ol9oRP0?ol9oRP03o`000?o6Ph[oaX>:00koaX>:00?o0000olR5R_l000000_l00009olV3
Q003o`000?o<QHCoc8F400Koc8F400?o0000olj7QOo>QhD00_o>QhD00ol0003od8V5om29Q@06om29
Q@?o000000CocXAoo`000?o@R8?o00002OoARX@00ol0003odhf6om>=QP08om>=QP;o00000_oDTH/3
o`0000KodXn;00?o0000oookJ_oonfX0;ooonfX00ol0003ooo]ZoookJP09oookJP03o`0l]?l0003o
SaH000?oSaH00_l00004o`1YfP03o`000?oK[:OofjbW00?o00001OoPUG`00ol0003oaZ>dolJS]008
olJS]003o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oook
J_oonfX04?oonfX00ol0003oV[S]oiZhk@0<oiZhk@03o`000?nG]nkoUkO^00OoUkO^0ol00002oiNg
kP03o`000?nI/n[oVK?Z00coVK?Z00?o0000oiV`ionI/>L03?nI/>L00ol0003oVJgToiV]i00;oiV]
i003o`000?nIZ>7oVJSQ00GoVJSQ1Ol00002ohZUiP03o`000?n@Xn7oT:?Q00_oT:?Q00?o0000ohnN
gOl000002on?W]h00ol0003oLhWJog>9fP0;og>9fP03o`000?mkPm3oNh?@00WoNh?@00?o0000ofQ/
`ol000001?l`BK/01Ol0003oDDNXoe57Z?mAAjSo000000Co0Q6C00?o0000ooKVQoofiXL00_ndMhl0
0ol0003o]gV?okMiS`06okMiS`03o`000?nhNhoo^7^?00Go^7^?00?o0000okYmT?njOI001OnjOI09
o`0000So_Wb;0ol00006okilR`03o`000?o2Oh[o`Wn:00oo`Wn:00?o0000olJ3R_o6PhX03_o6PhX0
0ol0003ob8F:o`000002olZ7RPGo00001Oo9Ph@00ol0003oc8F4olb5Q004olb5Q003o`000?o>QhGo
cXN500?ocXN500?o0000om29QOo@RHD02Oo@RHD4o`0000[odHZ400?o0000om>=Q_oCSHH01ooCSHH2
o`0000Goe96;0ol00003om:?R`03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX02_oonfX0
0ol0003oSaH0ohlF0003ohlF00;o00000ol0JMX00ol0003ofjbWom^/Y`02om^/Y`;o00000ooPUG`0
0ol0003oaZ>dolJS]009olJS]003o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX04_oonfX0
00_ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003oV[S]oiZhk@0<oiZhk@04o`000?nG]nkoUkO^
oiNgkPGo00000_nG]nh01Ol0003oUkO^oiNgk_nG]nko000000koVK?Z00?o0000oiV`ionI/>L03?nI
/>L00ol0003oVJgToiV]i00;oiV]i003o`000?nIZ>7oVJSQ00Co00002?n:YNH00ol0003oT:?Qoi2S
h@0;oi2Sh@03o`000?n?W]koSikN00_oSikN00?o0000og>9f_mcRMX02_mcRMX00ol0003oNh?@og^3
d00:og^3d003o`000?l`BK_o<4Vk00Co<4Vk0_l000000omAAjSo0000o`8AT`03o`8AT`03o`000?of
iXOom^J700;o]7N?00?o0000okMiSongNHl01_ngNHl00ol0003o^7^?okQkS`05okQkS`03o`000?nj
OI3o^Wf@00_o^Wf@00?o0000okanT?l000002?l00009okilR`03o`000?o2Oh[o`Wn:00oo`Wn:00?o
0000olJ3R_o6PhX03_o6PhX00ol0003ob8F:o`000007olZ7RPCo000000?obH>4o`000?o<QH@01Oo<
QH@00ol0003ocXN5olj7Q@03olj7Q@03o`000?o@RHGod8V500[od8V500?o0000om6;Qol000000_l0
0008om6:Q003o`000?oCSHKodhf600Oodhf60_l00008omBAR`Co0000<_oonfX00ol0003ooo]Zoook
JP0;oookJPOoSaH000Co0000o`1Yf_l0JM[o00001_oK[:L2o`000003on2EO?l0003oaZ>d00[oaZ>d
00?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]Zoook
JP0BoookJP03o`000?nJ^>goV[S]00[oV[S]00?o0000oiZhkOl000000_l00006oiNgkP03o`000?nG
]nkoUkO^00?oUkO^00?o0000oiVcj_nI/nX03?nI/nX00ol0003oVK3WoiV`i`0<oiV`i`03o`000?nI
[NCoVJgT00SoVJgT1Ol0000=ohZUiP03o`000?n@Xn7oT:?Q00[oT:?Q00?o0000ohnNg_n?W]h03?n?
W]h00ol0003oLhWJog>9fP0:og>9fP03o`000?mkPm3oNh?@00WoNh?@2Ol`BK/2o`0000?o0Q6C0_l0
0002ooKVQ`;o]7N?00?o0000okMiSongNHl01_ngNHl00ol0003o^7^?okQkS`05okQkS`03o`000?nj
OI3o^Wf@00_o^Wf@00Co0000okanT?l0003o_X2@3Ol00003okilR`03o`000?o2Oh[o`Wn:00oo`Wn:
0_l0000?olJ3RP03o`000?o8QH[o000000_obXN:1?l00004olb5Q003o`000?o>QhGocXN500CocXN5
00?o0000om29QOo@RHD02Oo@RHD00ol0003odH^7o`000002om:=Q`Co00001?oARX@00ol0003odhf6
om>=QP07om>=QP;o00002ooDTH/00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z00_ooo]Z
2?n?5P000ol0003o06WJo`000007om^/Y`;o00002oo6Xk@00ol0003ooo]ZoookJP0doookJP03o`00
0?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oiZhkOnJ^>d01OnJ
^>d4o`0000?oTKSa00?o0000oiNgk_nG]nh01OnG]nh00ol0003oUkO^oiNgkP04oiNgkP03o`000?nI
/n[oVK?Z00coVK?Z00?o0000oiV`ionI/>L03?nI/>L01?l0003oVJgToiV]i?nI[N@6o`0000?oTjWT
00?o0000ohZUi_n:YNH03?n:YNH00ol0003oT:?Qoi2Sh@09oi2Sh@03o`000?n>Xn;o000000goSikN
00?o0000og>9f_mcRMX02_mcRMX00ol0003oNh?@og^3d008og^3d003o`000?mbOm7o<4Vk00So<4Vk
0_l00002o`8AT`;o00000_ofiXL2okAgS`03o`000?ngNHoo]gV?00Ko]gV?00?o0000okQkSonhNhl0
1OnhNhl00ol0003o^Wf@okYmT00;okYmT0Co00003OnnP907o`0000ko`Wn:0_l0000?olJ3RP03o`00
0?o8QH[o000000cobXN:00?o0000olb9R_o<RHX00ol000000oo<QHCo0000olj7Q@05olj7Q@03o`00
0?o@RHGod8V500Wod8V500?o0000om6;Qol000001_oBSHL3o`000003om6:Q?l0003odhf600Sodhf6
0_l0000;omBAR`03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX02_oonfX00ol?<k;oSaH0
ohlF0007ohlF00;o00001_oK[:L01?l0003og[2Wo`000?l0000:olJS]003o`000?oonf[ooo]Z03?o
oo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003oV[S]
oiZhk@04o`0000SoTKSa00?o0000oiNgk_nG]nh01?nG]nh00ol0003oUkO^oiNgkP05oiNgkP03o`00
0?nI/n[oVK?Z00coVK?Z00?o0000oiV`ionI/>L02OnI/>L6o`0000[oTjWT00?o0000ohZUi_n:YNH0
3?n:YNH00ol0003oT:?Qoi2Sh@07oi2Sh@05o`000?n>Xn;oSZ?RohjSh_l000003On?W]h00ol0003o
LhWJog>9fP0:og>9fP03o`000?mkPm3oNh?@00KoNh?@00?o0000og9odOmbOm402_l`BK/00ol0003o
0Q6Co`8AT`02o`000005ooKVQondMhoo]7N?okAgSol000002?ngNHl00ol0003o^7^?okQkS`05okQk
S`03o`000?njOI3o^Wf@00Wo^Wf@0ol000000onlOY3o0000okj0T00@okj0T004o`000?o2Q93o`XB@
ol:4T0Ko00002?o2OhX2o`0000ooaX>:00?o0000olR5R_l000003?o:QhX00ol0003oc8V:olb9RP03
olb9RPCo00001?o>QhD00ol0003od8V5om29Q@09om29Q@03o`000?oARhOo000000WodXf70ol00009
om>=QP03o`000?oDTH_oe96;00Woe96;00?o0000oookJ_oonfX0<ooonfX00ol0003ooo]ZoookJP0:
oookJP03o`lc/_n?5P3oSaH000KoSaH000?o0000oe=ogol000001?oK[:L00ol0003og[2Womj`Y`02
omj`Y`;o00002?o6Xk@00ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z01;ooo]Z000;oook
JP03o`000?oonf[ooo]Z01Gooo]Z0_l0000=oi6hl@03o`000?nG]nkoUkO^00;oUkO^00?o0000oiNg
k_nG]nh01onG]nh00ol0003oVK?ZoiVcjP0<oiVcjP04o`000?nI/>OoVK3WoiV`i`Oo00000onD[NP0
0ol0003oTjWToi>Yi00;oi>Yi003o`000?n:YNKoRZGV00coRZGV00?o0000oi2ShOn@Xn401On@Xn40
0ol0003oSZ?RohjShP02ohjShP03o`000?n?W]koSikN00_oSikN00?o0000og>9f_mcRMX02_mcRMX0
0ol0003oNh?@og^3d005og^3d005o`000?mbOm7oLWoAog9odOl000002Ol`BK/01_l0003o0Q6Co`8A
Tol0003ooMAco`0000?o]7N?00?o0000okMiSongNHl01OngNHl00ol0003o^7^?okQkS`06okQkS`03
o`000?njOI3o^Wf@00Ko^Wf@0ol00002okYmT003o`000?nlOY3o0000017o_X2@00?o0000ol:4T?o2
Q9001oo2Q906o`0000;o`Wn:0_l0000?olJ3RP03o`000?o8QH[o000000cobXN:00?o0000olb9R_o<
RHX01?o<RHX00ol0003ocXZ:olj:RP03o`000003olj7QOl0003od8V500[od8V500?o0000om6;Qol0
00002_oBSHL00ol0003oe928o`000002o`0000Kodhf600?o0000omBARooDTH/02OoDTH/00ol0003o
oo]ZoookJP0doookJP03o`000?oonf[ooo]Z00Wooo]Z00?o3c>bo`000?n?5P001_n?5P000ol0003o
DgoOo`000004om^/Y`03o`000?oN/:Oog[2W00Cog[2W00?o0000olJS]?o6Xk@01Oo6Xk@00ol0003o
oo]ZoookJP0coookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01Oooo]Z
3_nA^?401Ol0003oUkO^oiNgk_nG]nko000000[oUkO^00?o0000oiVcj_nI/nX02_nI/nX00ol0003o
VK?Zo`000002o`0000_oU:gX00?o0000oi>Yi?nCZN@02onCZN@00ol0003oRZGVohZUiP0;ohZUiP03
o`000?n@Xn7oT:?Q00CoT:?Q00?o0000ohjSh_n>Xn801?n>Xn800ol0003oSikNohnNgP0;ohnNgP03
o`000?mcRM[oLhWJ00[oLhWJ00?o0000og^3d?mkPm000omkPm000ol0003oLWoAog9od@03og9od@Wo
<4Vk0_l000001?l24I?o0000oogDLol00003okAgS`03o`000?ngNHoo]gV?00Go]gV?00?o0000okQk
SonhNhl01OnhNhl00ol0003o^Wf@okYmT003okYmT0Co00001OnjOI000ol0003o_7j@o`00000Aokj0
T003o`000?o2Q93o`XB@00go`XB@1ol0000<olJ3RP03o`000?o8QH[o000000cobXN:00?o0000olb9
R_o<RHX01?o<RHX00ol0003ocXZ:olj:RP03olj:RP?o00002oo@RHD2o`0000[odXf700?o0000omB@
R?oDT8P00_oDT8P3o`0000?odhf600?o0000omBARooDTH/02OoDTH/00ol0003ooo]ZoookJP0doook
JP03o`000?oonf[ooo]Z00Wooo]Z0_l?<k87ohlF0004o`000?mCOmooDgoOo`0000?ofjbW00?o0000
omj`YooN/:L01OoN/:L2o`0000CoaZ>d00?o0000omRn`?l00000=OoonfX00ol0003ooo]ZoookJP0A
oookJP002_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?nA^?7oTKSa00_oTKSa00Co0000oiNg
k_nG]nko00002onG]nh00ol0003oVK?ZoiVcjP05oiVcjPCo00000_nD/N/00ol0003oU:gXoiB]j00<
oiB]j003o`000?nCZNCoTjWT00_oTjWT00?o0000ohZUi_n:YNH02on:YNH00ol0003oT:?Qoi2Sh@02
oi2Sh@03o`000?n>Xn;oSZ?R00KoSZ?R00?o0000ohnNg_n?W]h02on?W]h00ol0003oLhWJog>9fP09
og>9fP03o`000?mkPm3oNh?@00?oNh?@00?o0000og9odOmbOm400ombOm400ol0003o<4Vkoc19^`06
oc19^`?o00000_ome7<01Ol0003o]7N?okAgSondMhoo000000Oo]gV?00?o0000okQkSonhNhl01Onh
Nhl00ol0003o^Wf@okYmT003o`0000So^Wf@00Co0000okanT?nlOY3o00004OnnP9000ol0003o`XB@
ol:4T00?ol:4T0;o00000oo6Qi05o`0000OoaX>:00?o0000olR5R_l000003?o:QhX00ol0003oc8V:
olb9RP04olb9RP03o`000?o>RX[ocXZ:00CocXZ:00?o0000om2<ROl000000_l00008om29Q@;o0000
2_oBSHL00ol0003oe928omB@R005omB@R0Co00002ooDTH/00ol0003ooo]ZoookJP0eoookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o3c>bo`000?n?5P001On?5P001?l0003oDgoOoe=ogol00002om^/Y`03
o`000?oN/:Oog[2W00Sog[2W0_l000000oo6XkCo0000omRn`002omRn`003o`000?oonf[ooo]Z03;o
oo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003oTKSa
oi6hl@0;oi6hl@;o00003OnG]nh00ol0003oVK?ZoiVcjP04o`0000OoU;7[00?o0000oiB]j?nD[NP0
3?nD[NP00ol0003oTjWToi>Yi00;oi>Yi003o`000?n:YNKoRZGV00[oRZGV00Go0000oi2ShOn@Xn7o
T:?Qo`00000:ohjShP03o`000?n?W]koSikN00[oSikN00?o0000og>9f_mcRMX02OmcRMX00ol0003o
Nh?@og^3d002og^3d003o`000?mbOm7oLWoA00CoLWoA00?o0000oc19^ol`BK/01ol`BK/2o`0000;o
oMAc00Go0000okAgSondMhoo]7N?o`000007okMiS`03o`000?nhNhoo^7^?00Go^7^?0ol0000;okYm
T004o`000?nlOY3o_7j@o`00017o_X2@00?o0000ol:4T?o2Q9003oo2Q902o`0000SoaXN@1Ol00002
olJ3RP03o`000?o8QH[o000000cobXN:00?o0000olb9R_o<RHX01?o<RHX00ol0003ocXZ:olj:RP04
olj:RP03o`000?o@S8Wod8b900;od8b90ol00005om29Q@;o00002_oBSHL00ol0003oe928omB@R008
omB@R003o`000?oDTH_oe96;00Woe96;00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP08
oookJP03o`lc/_l0003o1bj`00GoSaH000Co0000oe=ogomCOmoo00000_oK[:L00ol0003og[2Womj`
Y`0:omj`Y`;o00000ooH_/000ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z017ooo]Z000:
oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oi6hlOnA^?402onA^?400ol0003oUkO^oiNgkP09
oiNgkPGo00003?nD/N/00ol0003oU:gXoiB]j00<oiB]j003o`000?nCZNCoTjWT00[oTjWT00?o0000
ohZUi_n:YNH02on:YNH00ol0003oT:?Qo`00000;ohjShP03o`000?n?W]koSikN00_oSikN00?o0000
og>9f_mcRMX02OmcRMX01?l0003oNh?@og^3d?l00008og9od@03o`000?l`BK_o<4Vk00Ko<4Vk0_l0
0002oogDL`05o`000?ndMhoo]7N?okAgSol000001ongNHl00ol0003o^7^?okQkS`02okQkS`Co0000
3OnjOI001?l0003o_7j@okanT?l0000Aokj0T003o`000?o2Q93o`XB@00oo`XB@0_l0000=olJ7T0Go
00003?o:QhX00ol0003oc8V:olb9RP04olb9RP03o`000?o>RX[ocXZ:00CocXZ:00?o0000om2<ROo@
S8T01Oo@S8T2o`0000?od8V50_l0000:om:=Q`03o`000?oDT8Soe92800Soe9280ol00009omBAR`03
o`000?oonf[ooo]Z03Oooo]Z00?o0000oookJ_oonfX01ooonfX2o`lc/P03o`000?l7;[3oSaH000;o
SaH000?o0000oe=ogomCOml00_mCOml00ol0003ofjbWo`00000<omj`Y`03o`000?oG_l;o000000?o
f;k000?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]Z
oookJP0LoookJP03o`000?nA^?7oTKSa00[oTKSa0_l00003oiNgkPOo00001?nD]>d00ol0003oU;7[
oiBaj`0;oiBaj`03o`000?nD[NSoU:gX00_oU:gX00?o0000oi>Yi?nCZN@02onCZN@00ol0003oRZGV
ohZUiP0;ohZUiP03o`000?n>Xn;oSZ?R00_oSZ?R00?o0000ohnNg_n?W]h01On?W]h:o`0000OoLhWJ
00?o0000og^3d?l000002OmbOm400ol0003o<4Vkoc19^`06oc19^`;o00000_ome7<Ao`0000?o^7^?
00?o0000okYmT?njOI002onjOI001?l0003o_7j@okanT?l0000Aokj0T003o`000?o2Q93o`XB@00oo
`XB@0_l0000?olJ7T003o`000?o8R8oo000000;o00002_o:QhX00ol0003oc8V:olb9RP04olb9RP03
o`000?o>RX[ocXZ:00CocXZ:00?o0000om2<ROo@S8T01oo@S8T5o`0000[odXf700?o0000omB@R?oD
T8P02?oDT8P00ol0003oeY::omJBRP03o`0000Koe96;00?o0000oookJ_oonfX0>?oonfX00ol0003o
oo]ZoookJP07oookJP03o`lc/_l0003o1bj`00?oSaH000?o0000oe=ogomCOml00_mCOml2o`0000co
g[2W00Co0000omNo`_oG_l;oeko20_l000000ooH_/3o0000oookJP0boookJP03o`000?oonf[ooo]Z
017ooo]Z000:oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oi6hlOnA^?402OnA^?45o`0000co
U;C]00?o0000oiBajonD/N/02onD/N/00ol0003oU:gXoiB]j00;oiB]j003o`000?nCZNCoTjWT00_o
TjWT00?o0000ohZUi_n:YNH02_n:YNH2o`0000OoSZ?R3Ol00006ogB>gP04o`000?mdQmSoM8OHogB7
f0Ko00000_mcRMX00ol0003oLWoAog9od@09og9od@03o`000?l`BK_o<4Vk00Go<4Vk0_l00002oogD
L`05o`000?neNI7o]GVAokEiTOl000001OnhO9<3o`0000Co^GjC2ol00006okYmT004o`000?nlOY3o
_7j@o`00017o_X2@00?o0000ol:4T?o2Q9003oo2Q9000ol0003oaXN@olJ7T00>olJ7T003o`000?o8
R8oo000000;obXZ?1Ol00005olZ7RP03o`000?o<RH[oc8V:00Coc8V:00?o0000olj:R_o>RXX01?o>
RXX00ol0003od8b9om2<R@0:om2<R@?o00002OoBSHL00ol0003oe928omB@R008omB@R003o`000?oF
TX[oeY::00?oeY::0ol00003omBAR`03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX01ooo
nfX01?l?<k;o0000o`L^/?l7;[02ohlF0003o`000?mCOmooDgoO00?oDgoO00?o0000omj`YooN/:L0
2OoN/:L00ol0003oeko2omNo`P04omNo`P03o`000?oH_/3o000003;ooo]Z00?o0000oookJ_oonfX0
4OoonfX000[ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003oTKSaoi6hl@03oi6hl@Ko00000_nB
^?400ol0003oU;C]oiBdk@0<oiBdk@03o`000?nD/N_oU;7[00_oU;7[00?o0000oiB]j?nD[NP02onD
[NP00ol0003oTjWToi>Yi00;oi>Yi003o`000?n:YNKoRZGV00?oRZGV3ol00006ohZIg@03o`000?md
S]koM8kN00_oM8kN00?o0000ogB7f?mdQmP01_mdQmP5o`0000WoLWoA00?o0000oc19^ol`BK/01Ol`
BK/01Ol0003ooMAcoogDLoome7?o000000?o]GVA00?o0000okQlTonhO9<00ol00002okQlT`03o`00
0?niOY?o^GjC00Go^GjC00?o0000ok^0U?nkP9@01OnkP9@?o`0000co_X2@00?o0000ol:4T?o2Q900
3oo2Q9000ol0003oaXN@olJ7T00>olJ7T003o`000?o8R8oo000000OobXZ?1?l000000oo:Qh[o0000
olb9RP05olb9RP03o`000?o>RX[ocXZ:00CocXZ:00?o0000om2<ROo@S8T02_o@S8T2o`000004om:?
R_l0003o0000o`0000KodXf700?o0000omB@R?oDT8P02?oDT8P00ol0003oeY::omJBRP06omJBRPCo
0000>ooonfX00ol0003ooo]ZoookJP07oookJP06o`lc/_l0003o1bj`o`L^/?n?5P3o00001OmCOml0
0ol0003og[2Womj`Y`08omj`Y`03o`000?oG_l;oeko200Koeko20ol0000aoookJP03o`000?oonf[o
oo]Z017ooo]Z0009oookJP03o`000?oonf[ooo]Z023ooo]Z1Ol00005ohfglP05o`000?nB^?7oT[Sa
oi:hlOl000003_nD]>d00ol0003oU;7[oiBaj`0;oiBaj`03o`000?nD[NSoU:gX00_oU:gX00?o0000
oi>Yi?nCZN@01OnCZN@;o`0000GoRZCU00Co0000oh^TiOn;Y>Go00003On:VMd00ol0003oM8kNogB>
gP0:ogB>gP03o`000?mdQmSoM8OH00SoM8OH00?o0000odITc?m6I<`00ol00006og9od@03o`000?l`
BK_o<4Vk00Co<4Vk0_l00003oogDL`04o`000?neNI7o]GVAokEiT@?o00001OnhO9<00ol0003o^GjC
okUnT`05okUnT`03o`000?nkP9Co^h2D00_o^h2D00Co0000okf2UOnmPYGo00001OnoQ9D9o`0000?o
_X2@00?o0000ol:4T?o2Q9003oo2Q9000ol0003oaXN@olJ7T00>olJ7T003o`000?o8R8oo000000_o
bXZ?1?l00004olb9RP03o`000?o>RX[ocXZ:00CocXZ:00?o0000om2<ROo@S8T02_o@S8T2o`0000Co
dXn:0ol00003om:=Q`03o`000?oDT8Soe92800Soe92800?o0000omJBR_oFTXX02OoFTXX00ol0003o
oo]ZoookJP0joookJP03o`000?oonf[ooo]Z00Kooo]Z00?o3c>bo`000?l7;[000_l7;[02o`0000Co
DgoO00?o0000omj`YooN/:L02?oN/:L00ol0003oeko2omNo`P08omNo`P03o`000?oonf[ooo]Z033o
oo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003oSKOb
ohfglP06ohfglP03o`000?nB^?7oT[Sa00;oT[Sa00?o0000oiBdkOnD]>d03?nD]>d00ol0003oU;7[
oiBaj`0;oiBaj`03o`000?nD[NSoU:gX00SoU:gX2_l00006ohFUj@03o`000?n:Y>GoRZCU00KoRZCU
00?o0000oh^TiOn;Y>D00_n;Y>D00ol0003oRYWMohZIg@0;ohZIg@03o`000?mdS]koM8kN00[oM8kN
00?o0000ogB7f?mdQmP01_mdQmP00ol0003oM8OHogB7f004odITc0?o00001?mbOm400ol0003o<4Vk
oc19^`03oc19^`;o00000oome7<5o`0000Ko^7bC00?o0000okUnToniOY<01_niOY<00ol0003o^h2D
ok^0U00;ok^0U004o`000?nmPYGo_H:Eo`0000ko_hBE1ol0000>ol:4T003o`000?o6Qi3oaXN@00ko
aXN@00?o0000olR8Sol000003?o:RXl00ol0003oc8b?olb<S`03o`000003olb9R_l0003ocXZ:00Go
cXZ:00?o0000om2<ROo@S8T02_o@S8T2o`0000OodXn:1?l0000:omB@R003o`000?oFTX[oeY::00Wo
eY::00?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP05oookJP03o`lc/_l0003o1bj`00;o
1bj`0_l003d00ol0003oDgoOoe=og`02oe=og`03o`000?oN/:Oog[2W00Kog[2W00?o0000omNo`_oG
_l802_oG_l800ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000ohfgl_n=]o801_n=]o800ol0003oT[Saoi:hl@02oi:hl@03o`00
0?nD]>goU;C]00coU;C]00?o0000oiBajonD/N/02onD/N/01?l0003oU:gXoiB]j?nD[NP6o`0000?o
SZWX00?o0000ohFUjOn5YNT02on5YNT00ol0003oRZCUohZTi@04ohZTi@03o`000?n;Y>GoRjCU00Co
RjCU00?o0000ohZIgOn:VMd02_n:VMd00ol0003oM8kNogB>gP0:ogB>gP03o`000?mdQmSoM8OH00Go
M8OH00Go0000ogB7f?mdQmSoM8OHo`000006odITc0;o00000_mbOm400ol0003o<4Vkoc19^`03oc19
^`Ko00000oneNI400ol0003o^7bCokQlT`04okQlT`03o`000?niOY?o^GjC00Ko^GjC00?o0000ok^0
U?nkP9@02onkP9@01?l0003o_H:Eokf2UOl0000Aokn4U@04o`000?o2QiGo`XNEol:7U@Ko00002?o2
Q9000ol0003oaXN@olJ7T00>olJ7T003o`000?o8R8oo000000cobXZ?00?o0000olb<Soo<S8l00oo<
S8l4o`0000CocXZ:00?o0000om2<ROo@S8T02_o@S8T2o`0000[odXn:0_l00009omB@R0;o00002_oF
TXX00ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z00Gooo]Z00Co3c>bo`000?l7;[3o1bj`
0ol003d01Ol0003oDgoOoe=ogomCOmoo000000Oog[2W00?o0000omNo`_oG_l803?oG_l800ol0003o
oo]ZoookJP0^oookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z02?ooo]Z
00?o0000ohfgl_n=]o801On=]o800ol0003oT[Saoi:hl@03oi:hl@03o`000?nD]>goU;C]00coU;C]
00?o0000oiBajonD/N/02?nD/N/6o`0000[oSZWX00?o0000ohFUjOn5YNT02on5YNT00ol0003oRZCU
ohZTi@02ohZTi@03o`000?n;Y>GoRjCU00GoRjCU00?o0000ohZIgOn:VMd02on:VMd00ol0003oM8kN
ogB>gP0:ogB>gP03o`000?mdQmSoM8OH00CoM8OH00?o0000ogB7f?mdQmP00_mdQmP8odITc0?o0000
1?l`BK/3o`0000?ooMAc00Go0000okEiTOneNI7o]GVAo`000006okQlT`03o`000?niOY?o^GjC00Ko
^GjC00?o0000ok^0U?nkP9@02_nkP9@01Ol0003o_H:Eokf2UOnmPYGo0000017o_hBE00?o0000ol:7
UOo2QiD01oo2QiD6o`0000;o`XB@00?o0000olJ7T?o6Qi003_o6Qi000ol0003ob8R?o`00000<olZ:
S`03o`000?o<S8ooc8b?00Coc8b?00?o0000olj=S_o>SHh00ol000000oo>RX[o0000om2<R@0;om2<
R@;o00002_oBShX00ol0003oeI69o`000002o`0000Koe9280_l0000:omJBRP03o`000?oonf[ooo]Z
03cooo]Z00?o0000oookJ_oonfX01OoonfX01?l?<k;o0000o`L^/?l7;[04o`00?@04o`000?mCOmoo
DgoOo`0000Kog[2W00?o0000omNo`_oG_l802ooG_l800ol0003odL_Do`00000`oookJP03o`000?oo
nf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000ohfgl_n=]o801?n=]o80
0ol0003oT[Saoi:hl@04oi:hl@03o`000?nD]>goU;C]00coU;C]00Co0000oiBajonD/N_oU;7[1_l0
0003ohn^j`03o`000?n>ZNSoSZWX00_oSZWX00?o0000ohFUjOn5YNT02on5YNT01Ol0003oRZCUohZT
iOn:Y>Go000000SoRjCU00?o0000ohZIgOn:VMd02_n:VMd00ol0003oM8kNogB>gP0;ogB>gP03o`00
0?mdQmSoM8OH00;oM8OH00?o0000ogB7f?mdQmP00omdQmP00ol0003oAVC<odITc008odITc0Go0000
0_l006/01?l0003ooMAcoogDLol00003okEiT@03o`000?nhO9?o^7bC00Co^7bC00?o0000okUnToni
OY<01oniOY<00ol0003o^h2Dok^0U009ok^0U005o`000?nmPYGo_H:Eokf2UOl000004OnoQ9D00ol0
003o`XNEol:7U@0=ol:7U@Go00003_o6Qi000ol0003ob8R?o`00000<olZ:S`03o`000?o<S8ooc8b?
00Coc8b?00?o0000olj=S_o>SHh00oo>SHh4o`0000[od8b90_l0000:om:?RP03o`000?oETHWoeI69
00;oeI690ol00003omB@R0;o00002_oFTXX00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z
00Gooo]Z00?o0000o`L^/?l7;[001Ol003d01?l0003oDgoOoe=ogol00004omj`Y`03o`000?oG_l;o
eko200_oeko200Go0000om7;e?oAbmCodL_Do`00000_oookJP03o`000?oonf[ooo]Z013ooo]Z0009
oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000ohfgl_n=]o800on=]o800ol0003oT[Saoi:hl@05
oi:hl@03o`000?nD]>goU;C]00WoU;C]0_l000001?nD]>go0000o`000?l0000:ohn^j`03o`000?n>
ZNSoSZWX00_oSZWX00?o0000ohFUjOn5YNT02on5YNT00ol0003oRZCUo`00000:oh^Ti@03o`000?n:
VMgoRYWM00[oRYWM00?o0000ogB>g_mdS]h02_mdS]h01Ol0003oM8OHogB7f?mdQmSo000000OoM8OH
1om6I<`5o`0000;o<4Vk00Oo0000o`00Jol006_o0000oogDLol0003okk]000?o]GVA00?o0000okQl
TonhO9<01?nhO9<00ol0003o^GjCokUnT`07okUnT`03o`000?nkP9Co^h2D00Wo^h2D00Go0000okf2
UOnmPYGo_H:Eo`00000@okn4U@;o00004Oo2QiD00ol0003oaXZEolJ:U@04o`0000[oaXN@00?o0000
olR8Sol000003?o:RXl00ol0003oc8b?olb<S`04olb<S`03o`000?o>SHkocXf>00CocXf>00?o0000
om2?SOo@Shd00ol00007om2<R@;o00002_oBShX00ol0003oeI69omFAR@05omFAR@Go00002_oFTXX0
0ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z00Cooo]Z00?o3c>bo`000?l000001_l003d0
0ol0003oDgoOo`000004omj`Y`03o`000?oG_l;oeko200[oeko200?o0000om7;e?oAbm@00_oAbm@0
0ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z
02Oooo]Z00?o0000ohfgl_n=]o800_n=]o800ol0003oT[Saoi:hl@06oi:hl@04o`000?nD]>goU;C]
oiBdk@Oo00000on@/^h00ol0003oSjk[ohn^j`0;ohn^j`03o`000?n>ZNSoSZWX00_oSZWX00?o0000
ohFUjOn5YNT02on5YNT00ol0003oRjCUoh^Ti@09oh^Ti@03o`000?n:VMgoRYWM00_oRYWM00?o0000
ogB>g_mdS]h02_mdS]h01?l0003oM8OHogB7f?l00007ogB7f004o`000?m6I<coAVC<odITc0?o0000
1?m6I<`00ol0003o<4Vko`000003o`00J`04o`000?ome7?o0000onnk@0?o]GVA00?o0000okQlTonh
O9<01?nhO9<00ol0003o^GjCokUnT`07okUnT`03o`000?nkP9Co^h2D00Wo^h2D00?o0000okf2UOnm
PYD00_nmPYD00ol0003o_hBEokn4U@0=okn4U@;o00004Oo2QiD00ol0003oaXZEolJ:U@04olJ:U@Go
00001Oo6Qi000ol0003ob8R?o`00000<olZ:S`03o`000?o<S8ooc8b?00Coc8b?00?o0000olj=S_o>
SHh01?o>SHh00ol0003od8n=om2?S@03om2?S@?o00001?o@S8T2o`0000[odXn:00?o0000omFAROoE
THT02?oETHT3o`0000WoeY::00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP03oookJP03
o`lc/_l0003o000000Oo000m00?o0000oe=ogol000000_oN/:L00ol0003oeko2omNo`P0:omNo`P03
o`000?oAbmCodL_D00CodL_D00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0@oookJP00
2?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?n=]o;oSKOb00;oSKOb00?o0000oi:hlOnB^?40
0_nB^?47o`0000_oT;;^00?o0000ohn^jon?[^/02on?[^/00ol0003oSZWXohjYj00;ohjYj003o`00
0?n5YNWoQJGY00[oQJGY00?o0000oh^TiOn;Y>D02_n;Y>D00ol0003oRYWMohZIg@0:ohZIg@03o`00
0?mdS]koM8kN00[oM8kN00?o0000ogB7f?l000002OmdQmP3o`0000OoAVC<00?o0000oc59^ol00000
1?l006/2o`000005onnk@?neNI7o]GVAokEiTOl000001OnhO9<00ol0003o^GjCokUnT`08okUnT`03
o`000?nkP9Co^h2D00Wo^h2D00?o0000okf2UOnmPYD00_nmPYD00ol0003o_hBEokn4U@0=okn4U@;o
00004Oo2QiD00ol0003oaXZEolJ:U@09olJ:U@Co000000CoaXN@o`000?o8R8oo00003?o:RXl00ol0
003oc8b?olb<S`04olb<S`03o`000?o>SHkocXf>00CocXf>00?o0000om2?SOo@Shd01_o@Shd3o`00
0003om2<ROl0003o000000[odXn:00?o0000omFAROoETHT02?oETHT2o`000003omJBR_l0003o0000
00OoeY::00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP03oookJP;o00002?l003d2o`00
0003omj`Yol0003oeko200_oeko200?o0000om7;e?oAbm@01_oAbm@00ol0003ooo]ZoookJP0[oook
JP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000ohfgl_n=
]o801_l00006ohjhl`03o`000?n@/^koT;;^00[oT;;^00?o0000ohn^jon?[^/02on?[^/00ol0003o
SZWXohjYj00:ohjYj003o`000?n5YNWoQJGY00WoQJGY00?o0000ohJRi_l000003?n;Y>D00ol0003o
RYWMohZIg@0:ohZIg@03o`000?mdS]koM8kN00[oM8kN00?o0000ogB7f?mdQmP01?mdQmP5o`0000Wo
AVC<00?o0000oc59^ol000001?l006/2o`000003onnk@?l0003o000000Go00000_nhO9<00ol0003o
^GjCokUnT`08okUnT`03o`000?nkP9Co^h2D00Wo^h2D00?o0000okf2UOnmPYD00_nmPYD00ol0003o
_hBEokn4U@0=okn4U@;o00004?o2QiD2o`0000ooaXZE1_l0000:olZ:S`03o`000?o<S8ooc8b?00Co
c8b?00?o0000olj=S_o>SHh01?o>SHh00ol0003od8n=om2?S@09om2?S@?o00002ooBShX00ol0003o
eI69omFAR@07omFAR@;o00000ooFTXX3o`0000CoeY::00?o0000oookJ_oonfX0@?oonfX00ol0003o
oo]ZoookJP03oookJP03o`lc/_l0003o000m00So000m0_l0000<omNo`P03o`000?oAbmCodL_D00Oo
dL_D00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]Z
oookJP0ZoookJP;o000000?oSKOco`000?n>^?<02_n>^?<00ol0003oT;;^oi2bkP0:oi2bkP03o`00
0?n?[^_oSjk[00_oSjk[00?o0000ohjYj?n>ZNP02_n>ZNP00ol0003oQJGYohFUj@08ohFUj@04o`00
0?n6X^KoQZ;Vo`0000_oRjCU00?o0000ohZIgOn:VMd02_n:VMd00ol0003oM8kNogB>gP0:ogB>gP04
o`000?mdQmSoM8OHogB7f0?o00001?mdQmP00ol0003oAVC<odITc008odITc003o`000?l07ZKo0000
00?o001[0_l000001Oo_^d3o]WbDokIlU?nfO9Co000000?o^H6G4Ol00007ok^0U003o`000?nmPYGo
_H:E00?o_H:E00?o0000okn4UOnoQ9D03OnoQ9D2o`00013o`XNE0_l0000@olJ:U@03o`000?o7S9Co
000000;obHfD1Ol00005olZ:S`03o`000?o<S8ooc8b?00Coc8b?00?o0000olj=S_o>SHh01?o>SHh0
0ol0003od8n=om2?S@0:om2?S@Co00002OoBShX00ol0003oeI69omFAR@07omFAR@;o00001_oFTXX2
o`0000;oeY::00?o0000oookJ_oonfX0@OoonfX00ol0003ooo]ZoookJP02oookJP03o`lc/_l0003o
000m00Wo000m00?o0000omNo`_oG_l802OoG_l800ol0003odL_Dom7;e009om7;e003o`000?oonf[o
oo]Z02_ooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0
003oSKOco`00000;ohjhl`03o`000?n@/^koT;;^00[oT;;^00?o0000ohn^jon?[^/02on?[^/00ol0
003oSZWXohjYj00:ohjYj003o`000?n5YNWoQJGY00OoQJGY00Go0000ohJRi_n6X^KoQZ;Vo`00000;
oh^Ti@03o`000?n:VMgoRYWM00[oRYWM00?o0000ogB>g_mdS]h02?mdS]h00ol0003oLHGHo`000002
o`0000SoM8OH00?o0000odITc?m6I<`01om6I<`01?l0003o01jVo`0NY_l00003o`00J`03o`000?o_
^d3o]WbD00;o]WbD00?o0000okV1UoniPIL00oniPIL00ol0003o^h:Hok^2V008ok^2V004o`000?nl
QIWo_8FIokb5V@Go00000_nkP9@00ol0003o_H:Eokf2U@03okf2U@03o`000?noQ9Go_hBE00go_hBE
0_l0000@ol:7U@;o00004?o6RYD00ol0003oahbDo`000007olV=U0Co000000?obXZ?o`000?o<S8l0
1Oo<S8l00ol0003ocXf>olj=SP04olj=SP03o`000?o@Shgod8n=00[od8n=0_l00002om:@S0?o0000
1_oBShX00ol0003oeI69omFAR@07omFAR@;o00002?oFTXX3o`0004Cooo]Z00?o0000oookJ_oonfX0
0_l004H00ol0003o000mo`00?@08o`00?@;o00002OoG_l800ol0003odL_Dom7;e00:om7;e003o`00
0?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0;Ooo
nfX2o`0000coS[Sc00?o0000oi2bk_n@/^h02_n@/^h00ol0003oSjk[ohn^j`0;ohn^j`03o`000?n>
ZNSoSZWX00[oSZWX00?o0000ohFUjOn5YNT00_n5YNTWo`0000CoM8kN1?l0000:ogB7f003o`000?m6
I<coAVC<00OoAVC<0ol07ZH01ol0003o001[o`00Jol006_o0000onnk@?l000000_nfO9@00ol0003o
^H6GokV1U`03okV1U`03o`000?nkPYSo^h:H00So^h:H00?o0000okb5VOnlQIT01_nlQIT=o`0000[o
_hBE00?o0000ol26UOl000004?o2QiD00ol0003oa8VEo`00000?olJ:U@03o`000?o7S9Co000000_o
bHfD1?l00004olb<S`03o`000?o>SHkocXf>00CocXf>00?o0000om2?SOo@Shd02_o@Shd2o`0000Go
dY2<0ol00003om:?RP03o`000?oETHWoeI6900OoeI690_l0000:omJBRP03o`000?oonf[ooo]Z04?o
oo]Z00Go0000oookJ_l004Ko0016o`00000:o`00?@03o`000?oHfm[o000000Ooeko200?o0000om7;
e?oAbm@03?oAbm@00ol0003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03
o`000?oonf[ooo]Z02kooo]Z0_l0000<ohjhl`03o`000?n@/^koT;;^00[oT;;^00?o0000ohn^jon?
[^/02on?[^/00ol0003oSZWXohjYj004ohjYj0[o00000on5Y>P00ol0003oQJCXohFTj003ohFTj003
o`000?n5V^3oQI[P00WoQI[P00?o0000og:@hOmbT>402_mbT>400ol0003oMHcLogF<g002ogF<g0So
00002omdQmP00ol0003oAVC<odITc005odITc003o`000?laB;[o01jV00;o01jV00Ko0000o`00Jol0
06_o0000onnk@?l00002okIlU003o`000?niPIOo^H6G00;o^H6G00?o0000ok^2V?nkPYP02OnkPYP0
0ol0003o_8FIokb5V@08okb5V@03o`000?nnQi[o_XNJ00?o_XNJ00?o0000okn8V_noR9X00_noR9X7
o`0000?o_hBE00?o0000ol26UOl000004?o2QiD00ol0003oa8VEo`00000>olJ:U@04o`000?o7S9Co
ahbDo`0000cobHfD00?o0000ol^>Too;SY<00ol000000oo<S8oo0000olj=SP05olj=SP03o`000?o@
Shgod8n=00[od8n=0_l00008om:@S0Co00002_oETHT00ol0003oeY::omJBRP08omJBRP03o`000?oo
nf[ooo]Z04Cooo]Z00Co0000o`00A_l004Ko00002_l003d01?l0003of=_JomSKf_l00005omNo`P03
o`000?oAbmCodL_D00_odL_D00?o0000ol[@g_l00000;?oonfX00ol0003ooo]ZoookJP0?oookJP00
1ooonfX00ol0003ooo]ZoookJP0`oookJP03o`000?n>^??oS[Sc00_oS[Sc00?o0000oi2bk_n@/^h0
2_n@/^h00ol0003oSjk[ohn^j`05ohn^j`co00001omnYNd00ol0003oQJCXohFTj002ohFTj003o`00
0?n5Y>SoQJCX00GoQJCX00?o0000ohFJh?n5V^002On5V^000ol0003oLY3Qog:@h@0:og:@h@Co0000
0omeS=`01?l0003oM8_KogB;fomdRm/4o`0000SoM8OH00?o0000odITc?m6I<`01Om6I<`00ol0003o
<DRjo`0NYP03o`0NYP05o`000?l006_o0000onnk@?l000000_nfO9@00ol0003o^H6GokV1U`02okV1
U`03o`000?nkPYSo^h:H00Wo^h:H00?o0000okb5VOnlQIT02?nlQIT00ol0003o_XNJokj7VP03okj7
VP03o`000?noR9[o_hRJ00Wo_hRJ2Ol0000=ol:7U@03o`000?o4RIGo000000koaXZE00Co0000olN<
U?o7S9Co00003?o9SI@00ol0003obhjCol^>T`03ol^>T`Co00001?o>SHh00ol0003od8n=om2?S@0:
om2?S@;o00002ooBT8`2o`0000WoeI6900?o0000omJBR_oFTXX02?oFTXX00ol0003ooo]ZoookJP14
oookJP05o`000?l004Ko0000obL@OOl000002Ol003d01Ol0003of=_JomSKf_oHfm[o000000?oeko2
00?o0000om7;e?oAbm@02ooAbm@01Ol0003ob]3Nol[@g_o:d=ko000002_ooo]Z00?o0000oookJ_oo
nfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003oS[Scohjhl`0;ohjhl`03o`00
0?n@/^koT;;^00CoT;;^3Ol00006ohVZj`03o`000?mnYNgoOZG]00_oOZG]00Go0000ohFTj?n5Y>So
QJCXo`000008ohFTj003o`000?n5V^3oQI[P00WoQI[P00?o0000og:@hOmbT>401ombT>44o`0000Co
MHcL00?o0000ogB;fomdRm/00omdRm/3oe9ae0Go00001?mdQmP00ol0003oAVC<odITc004odITc003
o`000?laB;[o01jV00?o01jV00?o0000o`00Jol006/00_l00002okIlU003o`000?niPIOo^H6G00;o
^H6G00?o0000ok^2V?nkPYP02OnkPYP00ol0003o_8FIokb5V@07okb5V@03o`000?nnQi[o_XNJ00Co
_XNJ00?o0000okn8V_noR9X03?noR9X00ol0003o`HZKo`000003ol:;V`Go00001oo2QiD01?l0003o
a8VEolB9UOl0000>olJ:U@04o`000?o7S9CoahbDo`0000cobHfD00?o0000ol^>Too;SY<01?o;SY<0
0ol0003ocHnBolf?TP03o`000003olj=S_l0003od8n=00_od8n=0_l0000;om:@S003o`000?oDTH_o
000000;o00001_oETHT00ol0003oeY::omJBRP08omJBRP03o`000?oonf[ooo]Z04Gooo]Z00Co0000
o`003?lW47go00002?l003d2o`0000Cof=_J00?o0000omNo`_l000003?oAbm@2o`0000Gob]3N00?o
0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]ZoookJP0b
oookJP03o`000?n>^??oS[Sc00SoS[Sc2Ol00007ohZ_kP03o`000?n9Z^_oRJ[[00[oRJ[[00?o0000
ogjUkOmnYNd02omnYNd01?l0003oQJCXohFTj?l00009ohFTj003o`000?n5V^3oQI[P00SoQI[P00?o
0000og:@hOmbT>401?mbT>43o`0000?oLY3Q00?o0000ogF<g?meS=`00_meS=`00ol0003oM8_KogB;
f`04ogB;f`OoDW7D1Ol00005odITc004o`000?laB;[o<DRjoc58^PCo01jV00Co0000o`00Jol0003o
00000_nfO9@00ol0003o^H6GokV1U`02okV1U`03o`000?nkPYSo^h:H00Wo^h:H00?o0000okb5VOnl
QIT01onlQIT00ol0003o_XNJokj7VP04okj7VP03o`000?noR9[o_hRJ00_o_hRJ00Co0000ol6:Voo1
RY_o00002?o2Ri/5o`0000;o`XNE00Co0000olB9UOo4RIGo00003_o6RYD01Ol0003oahbDolN<U?o7
S9Co000000_obHfD00?o0000ol^>Too;SY<01?o;SY<00ol0003ocHnBolf?TP03olf?TPCo00002_o@
Shd00ol0003od8n=o`00000:om:@S003o`000?oDTH_oe96;00;oe96;0ol00003omFAR@03o`000?oF
TX[oeY::00SoeY::00?o0000oookJ_oonfX0AOoonfX01?l004Ko0000obL@OOl00007o`00?@04o`00
0?lS2WWo8`Yio`0000Cof=_J00?o0000om7;e?oAbm@02_oAbm@00ol0003ob]3Nol[@gP06ol[@gP03
o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0
<ooonfX01?l0003oS[Scohjhlon>^?<6o`0000CoR[?a00?o0000ohZ_k_n:[nh02_n:[nh00ol0003o
RJ[[ohVZj`0:ohVZj`03o`000?mnYNgoOZG]00_oOZG]0_l0000:ohFTj003o`000?n5V^3oQI[P00Wo
QI[P00?o0000og:@hOl000000ol00007og:@h@04o`000?meS=coMHcLo`0000OoM8_K00?o0000oe9a
e?mBLM@02?mBLM@3o`0000?oAVC<00Co0000oc58^_laB;[o<DRj1?l07ZH01?l0003o001[o`000?o_
^d02okIlU005o`000?niPIOo^H6GokV1Uol000003?nkPYP00ol0003o_8FIokb5V@07okb5V@03o`00
0?nnQi[o_XNJ00Co_XNJ00?o0000okn8V_noR9X02onoR9X01?l0003o`HZKol6:Vol0000=ol:;V`So
00003?o6RYD01Ol0003oahbDolN<U?o7S9Co000000_obHfD00?o0000ol^>Too;SY<01?o;SY<00ol0
003ocHnBolf?TP04olf?TP03o`000?o>T97ocY2A00?o00001oo@Shd00ol0003od8n=o`00000:om:@
S003o`000?oDTH_oe96;00Goe96;1?l0000:omJBRP03o`000?oonf[ooo]Z04Gooo]Z00Co0016o`00
3?l0003o00001_l003d01Ol0003o8`Yiob<:NOlS2WWo000000?of=_J00?o0000oloKh_l000002_oA
bm@00ol0003ob]3Nol[@gP08ol[@gP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX03_oo
nfX000Oooo]Z00?o0000oookJ_oonfX0=?oonfX3o`0000_oR[?a00?o0000ohZ_k_n:[nh02_n:[nh0
0ol0003oRJ[[ohVZj`0:ohVZj`03o`000?mnYNgoOZG]00_oOZG]00?o0000ohFTj?n5Y>P02On5Y>P0
0ol0003oQI[PohFJh007ohFJh0?o00002ombT>401?l0003oMHcLogF<g?l00008ogB;f`_oDW7D00?o
0000odUSb_l000000_m6I<`01Ol0003o<DRjoc58^_laB;[o000000Co01jV0ol00002okIlU005o`00
0?niPIOo^H6GokV1Uol000003?nkPYP00ol0003o_8FIokb5V@07okb5V@03o`000?nnQi[o_XNJ00Co
_XNJ00?o0000okn8V_noR9X02onoR9X01Ol0003o`HZKol6:Voo1RY_o000000ko`X^K00Co0000olB=
Voo4SI_o00000_o5SYX5o`0000KoaXZE00?o0000olN<U?o7S9@00_o7S9@00ol0003obHfDolV=U009
olV=U003o`000?o;SY?obhjC00CobhjC00?o0000olf?T_o=Si801?o=Si800ol0003ocY2Aolj@T@03
olj@T@?o00001?o@Shd00ol0003od8n=o`00000:om:@S003o`000?oDTH_oe96;00Soe96;0_l0000:
omJBRP03o`000?oonf[ooo]Z04Cooo]Z0ol000`00ol0003o000mo`00?@03o`00?@03o`000?lS2WWo
8`Yi00;o8`Yi00Co0000omSKf_oHfm[o00000oo?fn800ol0003odL_Dom7;e006om7;e003o`000?o:
d=kob]3N00[ob]3N00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX0
0ol0003ooo]ZoookJP0foookJP03o`000?n:/o7oR[?a00[oR[?a00?o0000ohZ_k_n:[nh02_n:[nh0
0ol0003oRJ[[ohVZj`0:ohVZj`03o`000?mnYNgoOZG]00[oOZG]00?o0000ohFTj?n5Y>P02_n5Y>P0
0ol0003oQI[PohFJh003ohFJh0?o00000_n5V^000ol0003oLY3Qog:@h@0:og:@h@03o`000?meS=co
000000SoM8_K00?o0000oe9ae?mBLM@02OmBLM@01?l0003oBF?:odITc?l00005oc58^PGo01jV0ol0
00000onfO9Co0000okV1U`02okV1U`03o`000?nkPYSo^h:H00[o^h:H00?o0000okb5VOnlQIT01_nl
QIT00ol0003o_XNJokj7VP06okj7VP03o`000?noR9[o_hRJ00Wo_hRJ00?o0000ol6:Voo1RY/00_o1
RY/00ol0003o`X^Kol:;V`0<ol:;V`04o`000?o4SI_oa8fKo`0000OoaHjJ1Ol000000oo6RYGo0000
olN<U003olN<U003o`000?o9SICobHfD00SobHfD00?o0000ol^>Too;SY<01Oo;SY<00ol0003ocHnB
olf?TP04olf?TP03o`000?o>T97ocY2A00KocY2A0ol000001?o@Shgo0000om2?SOl0000:om:@S003
o`000?oDTH_oe96;00Soe96;00?o0000omJBR_l000000_l00007omJBRP03o`000?oonf[ooo]Z04Co
oo]Z0ol000`2o`0000?o000m00?o0000ob<:NOlS2WT00olS2WT00ol0003of=_Jo`000005oloKhP03
o`000?oAbmCodL_D00?odL_D0_l0000>ol[@gP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oo
nfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003oR[?aohZcl@0:ohZcl@03o`00
0?n:[nkoRZo^00[oRZo^00?o0000ohVZjon9Z^/02On9Z^/00ol0003oOZG]ogjUk@09ogjUk@03o`00
0?n0X^Wo000000_oQJCX00?o0000ohFJh?n5V^000ol00006ohFJh003o`000?mbT>7oLY3Q00[oLY3Q
00?o0000ogB;fomdRm/02?mdRm/00ol0003oDW7Doe9ae008oe9ae003o`000?m9Hl[oBF?:00;o0000
1?laB;X00ol0003o01jVo`0NYP02o`0NYP?o000000?o]WbDo`000?niPIL00_niPIL00ol0003o^h:H
ok^2V00:ok^2V003o`000?nlQIWo_8FI00Ko_8FI00?o0000okj7V_nnQiX01_nnQiX00ol0003o_hRJ
okn8VP09okn8VP03o`000?o1RY_o`HZK00;o`HZK00?o0000ol:;Voo2Ri/02oo2Ri/01Ol0003oa8fK
olB=Voo4SI_o000000coaHjJ1Ol000000oo7S9Co0000olV=U009olV=U003o`000?o;SY?obhjC00Go
bhjC00?o0000olf?T_o=Si801?o=Si800ol0003ocY2Aolj@T@09olj@T@Co00002_oBT8`00ol0003o
e96;omBAR`08omBAR`03o`000?oFTX[oeY::00;oeY::0_l00005omJBRP03o`000?oonf[ooo]Z04Co
oo]Z0ol000`2o`0000?o000m00?o0000ob<:NOlS2WT01?lS2WT00ol0003ocm_RoloKhP05oloKhP05
o`000?oAbmCodL_Dom7;e?l000003_o:d=h00ol0003oa=7To`00000WoookJP03o`000?oonf[ooo]Z
00kooo]Z0006oookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000ohZclOn:/o402_n:/o400ol0003o
RZo^ohZ_kP0:ohZ_kP03o`000?n9Z^_oRJ[[00WoRJ[[00?o0000ogjUkOmnYNd02?mnYNd01?l0003o
P:;Yoh2RjOl00009ohFTj0Co00002_n5V^000ol0003oLY3Qog:@h@09og:@h@03o`000?mdRm_oM8_K
00SoM8_K00?o0000oe9ae?mBLM@02?mBLM@00ol0003oBF?:odUSbP02oai6_`03o`000?laB;[o<DRj
00;o<DRj1?l07ZH01Ol004;o0000o`000?nfO9Co000000;o^H6G00?o0000ok^2V?nkPYP02onkPYP0
0ol0003o_8FIokb5V@06okb5V@03o`000?nnQi[o_XNJ00Ko_XNJ00?o0000okn8V_noR9X02OnoR9X0
0ol0003o`HZKol6:V`02ol6:V`03o`000?o2Ri_o`X^K00_o`X^K00?o0000olB=Voo4SI/00_o4SI/0
0ol0003oaHjJolF>VP0:olF>VP04o`000?o7Si[oahnJolN?VPCo00002?o9SI@00ol0003obhjCol^>
T`06ol^>T`03o`000?o=Si;ocHnB00?ocHnB00?o0000olj@TOo>T9402_o>T9401?l0003oci2?o`00
0?l00009om:@S003o`000?oDTH_oe96;00Soe96;00?o0000omJBR_oFTXX01?oFTXX2o`0000?oeY::
00?o0000oookJ_oonfX0@ooonfX4o`003005obL@OOl003go0000o`00?Ol000001olS2WT00ol0003o
cm_RoloKhP06oloKhP03o`000?oAbmCo000000gob]3N0_l00003olCAi003o`000?oonf[ooo]Z02Co
oo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0>_oonfX00ol0003oR[?a
ohZcl@0:ohZcl@03o`000?n:[nkoRZo^00[oRZo^00?o0000ohVZjon9Z^/02On9Z^/00ol0003oOZG]
ogjUk@07ogjUk@04o`000?n0X^WoP:;Yo`0000KoQJCX0ol00003ohFTj003o`000?n5V^3oQI[P00So
QI[P00?o0000og:@hOmbT>402?mbT>400ol0003oLHWLo`00000:ogB;f`03o`000?mBLMCoDW7D00So
DW7D0_l00003oai6_`04o`000?laB;[o<DRjoc58^PCo01jV3ol00006ok^2V003o`000?nlQIWo_8FI
00Ko_8FI00?o0000okj7V_nnQiX01_nnQiX00ol0003o_hRJokn8VP08okn8VP03o`000?o1RY_o`HZK
00?o`HZK00?o0000ol:;Voo2Ri/02oo2Ri/00ol0003oa8fKolB=V`02olB=V`03o`000?o5SY[oaHjJ
00[oaHjJ00?o0000olN?V_o7SiX00_o7SiX00ol0003ob8nIolR?V@04o`0000CobHfD00?o0000ol^>
Too;SY<01_o;SY<00ol0003ocHnBolf?TP03olf?TP03o`000?o>T97ocY2A00[ocY2A00Co0000oln@
Sol0003odI2?0ol00006om:@S003o`000?oDTH_oe96;00Soe96;00?o0000omJBR_oFTXX01_oFTXX4
o`0004Gooo]Z1?l000`01?lW47go000mo`00?Ol00008ob<:N@03o`000?o?fn;ocm_R00Kocm_R0_l0
000=ol[@gP03o`000?o4dNCoa=7T00Coa=7T00?o0000oookJ_oonfX08ooonfX00ol0003ooo]Zoook
JP0>oookJP001_oonfX00ol0003ooo]ZoookJP0koookJP03o`000?n:/o7oR[?a00[oR[?a00?o0000
ohZ_k_n:[nh02_n:[nh00ol0003oRJ[[ohVZj`09ohVZj`03o`000?mnYNgoOZG]00;oOZG]7?l00004
ohFJh003o`000?mbT>7oLY3Q00KoLY3Q00Co0000og69g?maRMco00002omdRm/00ol0003oDW7Doe9a
e007oe9ae003o`000?lNA[oo7TJo00?o7TJo0_l000000olaB;[o0000o`0NYP02o`0NYP05o`000?l0
04;o0000ok^3Uol000000_njQ9/00ol0003o^hJLok^6W005ok^6W0_o00000onlQIT00ol0003o_XNJ
okj7VP07okj7VP03o`000?noR9[o_hRJ00So_hRJ00?o0000ol6:Voo1RY/00oo1RY/00ol0003o`X^K
ol:;V`0;ol:;V`03o`000?o4SI_oa8fK00;oa8fK00?o0000olF>V_o5SYX02_o5SYX00ol0003oahnJ
olN?VP02olN?VP03o`000?o8SiWob8nI00Cob8nI0ol000000oo9SICo0000ol^>T`07ol^>T`03o`00
0?o=Si;ocHnB00;ocHnB00?o0000olj@TOo>T9402oo>T9400ol0003oci2?o`000004om6@S`?o0000
0ooBT8`00ol0003oe96;omBAR`08omBAR`03o`000?oFTX[oeY::00WoeY::00?o0000oookJ_oonfX0
@ooonfX4o`003005obL@OOl003go000mob<:NOl000001olS2WT00ol0003ocm_RoloKhP05oloKhP03
o`000?o8iNco000000_ob]3N0_l00008olCAi003o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oo
nfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0??oonfX00ol0003oR[?aohZcl@0:ohZcl@03o`00
0?n:[nkoRZo^00CoRZo^5_l00003ogjTj`03o`000?mmXn_oOJ?[00;oOJ?[0ol0000:oh6JhP03o`00
0?m]T>?oKI3S00CoKI3S2_l00003og:@h@05o`000?maRMcoLHWLog69g?l000002_mdRm/00ol0003o
DW7Doe9ae007oe9ae0So7TJo00?o0000oc58^_l07ZH00_l07ZH00ol0003o0012o`000002o`000003
okZ4Vol0003o^hJL00go^hJL00?o0000okj:W_nnRYh00_nnRYh9o`0000Co_XNJ00?o0000okn8V_no
R9X02?noR9X00ol0003o`HZKol6:V`03ol6:V`03o`000?o2Ri_o`X^K00[o`X^K00?o0000olB=Voo4
SI/00oo4SI/00ol0003oaHjJolF>VP09olF>VP03o`000?o7Si[oahnJ00?oahnJ00?o0000olR?VOo8
SiT01oo8SiT4o`0000KobhjC00?o0000olf?T_o=Si800_o=Si800ol0003ocY2Aolj@T@0;olj@T@03
o`000?o?T8oo000000OodI2?1?l0000:omBAR`;o00002_oFTXX00ol0003ooo]ZoookJP12oookJPGo
000<0_l00003ob<:N@03o`000?lS2WWo8`Yi00Go8`Yi00?o0000oloKh_o?fn800oo?fn801Ol0003o
b>G/olSUk?o8iNco000000Sob]3N0_l0000:olCAi003o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX03OoonfX000Kooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003oR[?aohZcl@04ohZcl@co
00001on2Znl00ol0003oLZC`og:Tl009og:Tl003o`000?mnY>_oOZC[00?oOZC[1Ol000000ommXn_o
0000oh6JhP0;oh6JhP03o`000?m]T>?oKI3S00SoKI3S00?o0000og>>gomcS]l00_mcS]l6o`000003
og69g?l0003oM8_K00[oM8_K00?o0000oe9ae?mBLM@01OmBLM@00ol0003oB679oai6_`07oai6_`;o
00000_l07ZH01Ol0003o0012o`00@_l0003o^h>G00;o00003_nkQY`00ol0003o_XZNokj:WP05okj:
WP03o`000?noS:3o_hbP00?o_hbP2_l00004okn8VP03o`000?o1RY_o`HZK00Go`HZK00?o0000ol:;
Voo2Ri/02Oo2Ri/00ol0003oa8fKolB=V`03olB=V`03o`000?o5SY[oaHjJ00WoaHjJ00?o0000olN?
V_o7SiX01?o7SiX00ol0003ob8nIolR?V@07olR?V@03o`000?o:T9WobY2I00Go000000?obhjCo`00
0?o=Si800oo=Si800ol0003ocY2Aolj@T@0;olj@T@03o`000?o?T8oo000000[odI2?0_l00009omBA
R`;o00002_oFTXX00ol0003ooo]ZoookJP12oookJPGo000<0_l00003ob<:N@03o`000?lS2WWo8`Yi
00Go8`Yi00Co0000oloKh_o?fn;ocm_R0_l00005olSUk003o`000?o:d=kob]3N00Cob]3N00?o0000
olCAi?o4dN@02oo4dN@00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00gooo]Z0006oook
JP03o`000?oonf[ooo]Z03kooo]Z1_l00008oh:al`coPZ__00?o0000og:Tl?mbY?002OmbY?000ol0
003oOZC[ogjTj`03o`0000KoOJ?[00?o0000oh6Jh_n1V^802_n1V^800ol0003oKI3Soff@h`08off@
h`03o`000?mcS]ooLhkO00?oLhkO00Co0000og6<g_maS=koLHcN1Ol00008ogB;f`03o`000?mBLMCo
DW7D00GoDW7D00?o0000odQQbOl000002?lNA[l01?l0003o01jVo`0NY_l00002o`00@P04o`000?nk
PiOo0000o`0000ko^hJL00?o0000okj:W_nnRYh01?nnRYh00ol0003o_hbPokn<X008okn<X003o`00
0?o0SJ3o`8fP00?o`8fP2Ol00003ol6:V`03o`000?o2Ri_o`X^K00Wo`X^K00?o0000olB=Voo4SI/0
0oo4SI/00ol0003oaHjJolF>VP09olF>VP03o`000?o7Si[oahnJ00CoahnJ00?o0000olR?VOo8SiT0
1oo8SiT00ol0003obY2IolZ@V@05olZ@V@?o00000oo=Si800ol0003ocY2Aolj@T@0;olj@T@03o`00
0?o?T8oo000000[odI2?00?o0000om>ASOl000000_l00006omBAR`;o00002_oFTXX00ol0003ooo]Z
oookJP12oookJPCo000<0ol00004ob<:N@03o`000?lS2WWo8`Yi00Co8`Yi00Co0000oloKh_o?fn;o
00002?o8iN`01?l0003ob]3Nol[@g_o:d=h2o`0000ooa=7T00?o0000oookJ_oonfX08OoonfX00ol0
003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP11oookJP03o`000?n2/O?oP[7c00[o
P[7c00?o0000oh:[kon2Znl02On2Znl00ol0003oLZC`og:Tl008og:Tl0?o00000_mnY>/00ol0003o
OJ?[ogfSj`05ogfSj`03o`000?n1V^;oPI[R00WoPI[R00?o0000off@hom]T><02?m]T><00ol0003o
LhkOog>>g`02og>>g`03o`000?maS=koLHcN00CoLHcN0omGMmL5o`0000CoM8_K00?o0000oe9ae?mB
LM@01?mBLM@00ol0003oB679odQQb@09oai6_`03o`000?l07ZKo000000;o001200?o0000ok^3Uol0
00004?nkQY`00ol0003o_XZNokj:WP03okj:WP03o`000?noS:3o_hbP00So_hbP00?o0000ol2=X?o0
SJ001oo0SJ000ol0003o`HnQol6?X@02ol6?X@Oo00002?o2Ri/00ol0003oa8fKolB=V`03olB=V`03
o`000?o5SY[oaHjJ00WoaHjJ00?o0000olN?V_o7SiX01?o7SiX00ol0003ob8nIolR?V@07olR?V@03
o`000?o:T9WobY2I00KobY2I00?o0000ol^AUol000000ol0000=olj@T@03o`000?o?T8oo000000[o
dI2?00?o0000om>ASOoCTHd00_oCTHd3o`0000?oe96;0_l0000:omJBRP03o`000?oonf[ooo]Z047o
oo]Z00Ko0000o`003?l000co000<o`000?m=9X02o`0000Go8`Yi00?o0000ob<:NOlS2WT00olS2WT3
o`0000[ob>G/00?o0000ol[@g_l000003_o4dN@2o`000003okkBjOl0003ooo]Z02;ooo]Z00?o0000
oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003oP[7coh:al`0:oh:a
l`03o`000?n2ZnooPZ__00WoPZ__00?o0000og:Tl?mbY?001?mbY?03o`0000;oLZC`00Co0000ogjT
jomnY>_o00002?mmXn/00ol0003oPI[Roh6JhP09oh6JhP03o`000?m]T>?oKI3S00SoKI3S00Go0000
og>>gomcS]ooLhkOo`000007og6<gPOoEgOG1Ol00005oe9ae005o`000?m8HLWoB679odQQbOl00000
2?lNA[l00ol0003o01jVo`000002o`00@P?o00004?nkQY`00ol0003o_XZNokj:WP03okj:WP03o`00
0?noS:3o_hbP00So_hbP00?o0000ol2=X?o0SJ001_o0SJ000ol0003o`HnQol6?X@06ol6?X@04o`00
0?o2T:7o`Y2Qol:@X@Go00000_o2Ri/00ol0003oa8fKolB=V`05olB=V`03o`000?o5SY[oaHjJ00So
aHjJ00?o0000olN?V_o7SiX01?o7SiX00ol0003ob8nIolR?V@06olR?V@03o`000?o:T9WobY2I00Oo
bY2I00?o0000ol^AUoo;TIL00_o;TIL3o`0000_ocY2A00?o0000oln@Sol000002_oAT8l00ol0003o
di6=om>AS@05om>AS@Go00002_oFTXX00ol0003ooo]ZoookJP11oookJP?o000<00Go0000oddVP?m=
9X3oCBJ0o`000006ob<:N@03o`000?lS2WWo8`Yi00?o8`Yi00?o0000olSUk?o8iN`02_o8iN`00ol0
003oa=7TolCAi00;olCAi0;o00001?nnd^T00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
00gooo]Z0005oookJP03o`000?oonf[ooo]Z04?ooo]Z0_l0000;oh:al`03o`000?n2ZnooPZ__00Wo
PZ__00?o0000og:Tl?l000000ol00006og:Tl003o`000?mnY>_o000000WoOJ?[00?o0000oh6Jh_n1
V^802On1V^800ol0003oKI3Soff@h`08off@h`03o`000?mcS]oo000000SoLHcN00?o0000oeMgeomG
MmL02?mGMmL3o`0000?oDW7D00?o0000odQQbOm8HLT00_m8HLT00ol0003o7TJooai6_`05oai6_`03
o`000?l07ZKo000000;o00120ol0000@ok^6W003o`000?nnRYko_XZN00;o_XZN00?o0000okn<X?no
S:002_noS:000ol0003o`8fPol2=X005ol2=X003o`000?o1Sj7o`HnQ00Ko`HnQ00?o0000ol:@XOo2
T:401_o2T:47o`0000?oa8fK00?o0000olF>V_o5SYX02?o5SYX00ol0003oahnJolN?VP04olN?VP03
o`000?o8SiWob8nI00Kob8nI00?o0000olZ@VOo:T9T01oo:T9T00ol0003obi6Gol^AU`02ol^AU`03
o`000?o<TIKoc96F00?o00002?o>T9400ol0003oci2?o`00000:om6@S`03o`000?oCTHgodi6=00So
di6=0ol00009omJBRP03o`000?oonf[ooo]Z047ooo]Z0_l000`00ol0003oCBJ0oddVP002oddVP003
o`000?lS2WWo8`Yi00Go8`Yi00Co0000ob<:NOlS2WWo8`Yi0_l0000;olSUk0?oam[W00?o0000olCA
i?o4dN@01oo4dN@2o`0000Oo_];Y00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0=oook
JP001OoonfX00ol0003ooo]ZoookJP15oookJP03o`000?n2/O?oP[7c00WoP[7c00?o0000oh:[kon2
Znl01on2Znl3o`0000_oLZC`0_l00009ogfSj`03o`000?n1V^;oPI[R00WoPI[R00?o0000off@hom]
T><02?m]T><00ol0003oLhkOo`000009og6<gP03o`000?mGMmOoEgOG00SoEgOG00?o0000oeI`dOl0
00000_mBLM@00ol0003oB679odQQb@02odQQb@03o`000?lNA[oo7TJo00Ko7TJo0_l00003o`00@P;o
00004?nkQY`00ol0003o_XZNokj:WP02okj:WP03o`000?noS:3o_hbP00[o_hbP00?o0000ol2=X?o0
SJ001Oo0SJ000ol0003o`HnQol6?X@06ol6?X@03o`000?o2T:7o`Y2Q00So`Y2Q00?o0000ol>AX_o3
TJ800_o3TJ87o`0000KoaHjJ00?o0000olN?V_o7SiX01Oo7SiX00ol0003ob8nIolR?V@06olR?V@03
o`000?o:T9WobY2I00SobY2I00Go0000ol^AUoo;TIOobi6Go`000005olbAUPCo00001?o>T9400ol0
003oci2?o`00000:om6@S`03o`000?oCTHgodi6=00Sodi6=0_l000000ooDTH[o0000o`000007omJB
RP03o`000?oonf[ooo]Z043ooo]Z00Co0000o`003?l000co00001?m=9X000ol0003o8`Yiob<:N@05
ob<:N@06o`000?lS2WWo8`Yio`000?m@:H;o00002?o8iN`2o`0000Goam[W00?o0000olCAi?o4dN@0
1Oo4dN@00ol0003o_];YokkBj@08okkBj@03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0
3OoonfX000Gooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003oP[7coh:al`09oh:al`03o`000?n2
ZnooPZ__00?oPZ__0ol00003oh:[k`03o`000?mbY?3oLZC`00WoLZC`00?o0000ogfSjommXn/02?mm
Xn/00ol0003oPI[Roh6JhP09oh6JhP03o`000?m]T>?oKI3S00SoKI3S00?o0000og6<g_maS=h02Oma
S=h00ol0003oEgOGoeMge`08oeMge`03o`000?mFL=7oEW3A00;o00001?m8HLT00ol0003o7TJooai6
_`06oai6_`;o00000ol00482o`00013o^hJL00Go0000okj:W_nnRYko_XZNo`00000=okn<X003o`00
0?o0SJ3o`8fP00Co`8fP00?o0000ol6?XOo1Sj401oo1Sj400ol0003o`Y2Qol:@X@07ol:@X@03o`00
0?o3TJ;o`i6R00Ko`i6R00Co0000olBAXOo4TJ7oa96Q1Ol000000oo5SY[o0000olN?VP06olN?VP03
o`000?o8SiWob8nI00Kob8nI00?o0000olZ@VOo:T9T02?o:T9T01Ol0003obi6Gol^AUoo;TIOo0000
00Woc96F0ol000001?o>T97o0000oln@Sol0000:om6@S`03o`000?oCTHgodi6=00Sodi6=0_l00003
omBARP?o00001?oFTXX00ol0003ooo]ZoookJP10oookJP;o000<00?o0000oddVP?m=9X000om=9X00
0omA:X?o0000ob<:N@06ob<:N@;o00000_m@:H800ol0003ob>G/olSUk005olSUk003o`000?o7f^Oo
am[W00Koam[W00?o0000olCAi?o4dN@00_o4dN@2o`0000co_];Y00?o0000oookJ_oonfX07_oonfX0
0ol0003ooo]ZoookJP0<oookJP001OoonfX00ol0003ooo]ZoookJP17oookJP03o`000?n2/O?oP[7c
00WoP[7c00?o0000oh:[kol000000_l00007oh:[k`03o`000?mbY?3oLZC`00SoLZC`00?o0000ogfS
jommXn/02OmmXn/00ol0003oPI[Roh6JhP09oh6JhP03o`000?m]T>?oKI3S00OoKI3S00?o0000og6<
g_maS=h02OmaS=h00ol0003oEgOGoeMge`08oeMge`03o`000?mFL=7oEW3A00;o=E[:0_l00003odQQ
b@03o`000?lNA[oo7TJo00Go7TJo00?o0000o`00Rol000000_l004800ol0003o_8JKo`00000?ok^6
W005o`000?nnRYko_XZNokj:W_l000003OnoS:000ol0003o`8fPol2=X004ol2=X003o`000?o1Sj7o
`HnQ00So`HnQ00?o0000ol:@XOo2T:401_o2T:400ol0003o`i6Rol>AXP06ol>AXP03o`000?o4TJ7o
a96Q00Koa96Q1?l00006olN?VP03o`000?o8SiWob8nI00Gob8nI00?o0000olZ@VOo:T9T02?o:T9T0
1Ol0003obi6Gol^AUoo;TIOo000000coc96F1?l0000:om6@S`03o`000?oCTHgodi6=00Sodi6=0_l0
0006omBARP;o00000_oFTXX00ol0003ooo]ZoookJP0ooookJP03o`000?l000co000000KoCBJ00_l0
0006ob<:N@03o`000?m@:H;o000000;oD2V200?o0000olSUk?o8iN`00oo8iN`2o`0000[oam[W00Co
0000olCAi?l0003o00003onnd^T00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00cooo]Z
0004oookJP03o`000?oonf[ooo]Z04Wooo]Z7_l00004og:Tl0;o00002ommXn/00ol0003oPI[Roh6J
hP08oh6JhP03o`000?m]T>?oKI3S00KoKI3S00?o0000ofj:g_l000002omaS=h00ol0003oEgOGoeMg
e`08oeMge`03o`000?mFL=7o000000?o=E[:0_l000000om8HLWo0000oai6_`06oai6_`;o002;00?o
0000o`00@_l004800ol0000?ok^6W005o`000?nnRYko_XZNokj:W_l000003OnoS:000ol0003o`8fP
ol2=X003ol2=X003o`000?o1Sj7o`HnQ00Wo`HnQ00?o0000ol:@XOo2T:401_o2T:400ol0003o`i6R
ol>AXP06ol>AXP03o`000?o4TJ7oa96Q00Ooa96Q00?o0000olFBXOo5TZ401Ol000000oo7Si[o0000
olR?V@06olR?V@03o`000?o:T9WobY2I00SobY2I00Go0000ol^AUoo;TIOobi6Go`00000=olbAUP03
o`000?o=T9?o000000;o00002?oAT8l00ol0003odi6=om>AS@08om>AS@;o00002?oDTHX3o`00047o
oo]Z0_l00007oddVP0;o00001?lS2WT2o`0000?oD2V200?o0000oe0YP_l000001?o8iN`00ol0003o
am[WolOJi`0;olOJi`03o`000?nnd^Wo_];Y00co_];Y0_l000000onjd^co0000oookJP0NoookJP03
o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04_ooo]Z1?mh[?@3o`0000CoN:cd
00?o0000ogRUkomhYNl02?mhYNl00ol0003oIYc_ofJLk`03ofJLkaWo00001?n1V^800ol0003oKI3S
off@h`05off@h`04o`000?m^R]koKX[No`0000[oLHcN00?o0000oeMgeomGMmL02?mGMmL2o`0000Ko
=E[:00?o0000odQQbOl000001_lNA[l01?l0003o002;o`00Rol00002o`00@P;o00004?nkQY`00ol0
003o_XZNo`00000>okn<X003o`000?o0SJ3o`8fP00?o`8fP00?o0000ol6?XOo1Sj402Oo1Sj400ol0
003o`Y2Qol:@X@05ol:@X@03o`000?o3TJ;o`i6R00Oo`i6R00?o0000olBAXOo4TJ401_o4TJ400ol0
003oaI:QolFBX@06olFBX@Co00001?o8SiT00ol0003obY2IolZ@V@09olZ@V@05o`000?o;TIOobi6G
ol^AUol000003Oo<TIH00ol0003ocI2Co`000002oln@TPCo00001?oAT8l00ol0003odi6=om>AS@08
om>AS@;o00002_oDTHX00ol0003ooo]ZoookJP0noookJP;o00002?m=9X02o`0000?o8`Yi00?o0000
oe0YP_m@:H801?m@:H800ol0003oD2V2o`000002olSUk003o`000?o7f^Ooam[W00[oam[W00?o0000
ol7Ijol000003?nnd^T2o`0000Co^];/00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0<
oookJP001?oonfX00ol0003ooo]ZoookJP1<oookJP?o00002?mh[?@00ol0003oN:G_ogRUk`08ogRU
k`03o`000?mVW>ooIYc_00KoIYc_00?o0000ogJRk_l000002omkVN@00ol0003oI8gUofB=i@04ofB=
i@Wo00000om]T><01Ol0003oKX[Nofj:g_m^R]ko000000[oLHcN00?o0000oeMgeomGMmL02?mGMmL0
0ol0003o=E[:ocEJbP05ocEJbP;o00001_lNA[l01?l0003o002;o`00Rol00002o`00@PKo00003?nk
QY`00ol0003o_XZNo`00000>okn<X003o`000?o0SJ3o`8fP00?o`8fP00?o0000ol6?XOo1Sj402Oo1
Sj400ol0003o`Y2Qol:@X@05ol:@X@03o`000?o3TJ;o`i6R00So`i6R00?o0000olBAXOo4TJ401Oo4
TJ400ol0003oaI:QolFBX@07olFBX@03o`000?o6TYooaY:O00?o000000?ob8nIo`000?o:T9T02_o:
T9T01?l0003obi6Gol^AUol0000>olbAUP03o`000?o=T9?o000000Koci2B0ol000000ooAT8oo0000
om>AS@0:om>AS@03o`000?oDTH[oe96:00Soe96:00?o0000oookJ_oonfX0?_oonfX2o`0000WoCBJ0
00Co0000ob<:NOl0003o00001om@:H800ol0003oD2V2o`000002o`0000_oam[W00?o0000ol7Ijoo1
fN/00_o1fN/00ol0003o_];YokkBj@07okkBj@;o00001onjd^`00ol0003ooo]ZoookJP0KoookJP03
o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Wooo]Z0ol000000ooonf[o0000
o`000009ogR/m003o`000?mhYNooN:G_00SoN:G_00?o0000ofJLkomVW>l01OmVW>l01?l0003oMZ;^
ogJRk_l0000;og^Ii003o`000?mTSNGoI8gU00SoI8gU00Co0000ofn>h?m_S^3oKhkP1ol000000om^
R]ko0000og6<gP08og6<gP03o`000?mGMmOoEgOG00SoEgOG2_leF/X2o`0000Co7TJo00Ko0000o`00
Rol008_o002;o`000?l00482o`0000Co`8jR2Ol00003ok^6W003o`000?nnRYko000000oo_hbP00Go
0000ol2=X?o0SJ3o`8fPo`00000<ol6?X@03o`000?o2T:7o`Y2Q00Co`Y2Q00?o0000ol>AX_o3TJ80
2Oo3TJ800ol0003oa96QolBAX@05olBAX@03o`000?o5TZ7oaI:Q00OoaI:Q00?o0000olJBWoo6TYl0
0oo6TYl4o`0000WobY2I00Co0000ol^AUoo;TIOo00003_o<TIH00ol0003ocI2Co`000009oln@TPCo
00002OoCTHd00ol0003oe96:omBARP08omBARP03o`000?oonf[ooo]Z03gooo]Z00?o0000ob@0Col0
00002Om=9X02o`0000[oD2V20_l0000;olOJi`;o00001_o1fN/00ol0003o_];YokkBj@05okkBj@03
o`000?njd^co^];/00So^];/00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0<oookJP00
1?oonfX00ol0003ooo]ZoookJP15oookJPCo00001_oonfX00ol0003oN:cdogR/m007ogR/m003o`00
0?mhYNooN:G_00SoN:G_00?o0000ofJLkomVW>l01?mVW>l01Ol0003oMZ;^ogJRk_mfX^ko000000_o
NiWT00?o0000ofB=iOmTSND02?mTSND00ol0003oKhkPofn>h002ofn>h003o`000?m/R]koK8[N00;o
K8[N1Ol00007og6<gP03o`000?mGMmOoEgOG00KoEgOG00?o0000oe=]coleF/X02?leF/X00ol0003o
9DNno`000002oai6_`03o`000?l08jOo02>W00;o002;00Co0000o`00@_l0003o00003Oo0SZ89o`00
00co_hbP00Go0000ol2=X?o0SJ3o`8fPo`00000<ol6?X@03o`000?o2T:7o`Y2Q00Co`Y2Q00?o0000
ol>AX_o3TJ802Oo3TJ800ol0003oa96QolBAX@04olBAX@03o`000?o5TZ7oaI:Q00SoaI:Q00?o0000
olJBWoo6TYl01?o6TYl00ol0003obI:LolVBW005o`0000GobY2I00?o0000ol^AUol000003_o<TIH0
1?l0003ocI2Colf@Tol00009oln@TP03o`000?o@T8ood92?00?o00001_oCTHd00ol0003oe96:omBA
RP08omBARP03o`000?oonf[ooo]Z03cooo]Z0_l000000olT04oo0000oddVP008oddVP003o`000?m@
:H;oD2V200[oD2V200?o0000olOJioo7f^L01oo7f^L2o`0000Wo`MW[00?o0000okkBjOnnd^T00_nn
d^T2o`0000co^];/00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX0
0ol0003ooo]ZoookJP12oookJP?o00002ooonfX00ol0003oN:cdogR/m007ogR/m003o`000?mhYNoo
N:G_00SoN:G_00?o0000ofJLkomVW>l00omVW>l00ol0003oMZ;^ogJRkP02ogJRkP03o`000?mkVNCo
NiWT00SoNiWT00?o0000ofB=iOmTSND02?mTSND01Ol0003oKhkPofn>h?m_S^3o000000OoK8[N0omG
N=P4o`0000CoLHcN00?o0000oeMgeomGMmL01OmGMmL00ol0003oDfg?o`000009ocEJbP05o`000?lU
Akko7TJooai6_ol000000_l08jL3o`00R`?o00004?o0SZ800ol0003o`I6Uol6AY@03ol6AY@Wo0000
0onoS:001Ol0003o`8fPol2=X?o0SJ3o000000co`HnQ00?o0000ol:@XOo2T:401?o2T:400ol0003o
`i6Rol>AXP09ol>AXP03o`000?o4TJ7oa96Q00Coa96Q00?o0000olFBXOo5TZ402Oo5TZ400ol0003o
aY:OolJBW`02olJBW`03o`000?o9TYcobI:L00KobI:L1?l000001?o:T9Wo0000ol^AUol0000=olbA
UP05o`000?o=T9?ocI2Colf@Tol000002Oo?T9800ol0003od92?om2@S`03om2@S`?o00000ooCTHd0
0ol0003oe96:omBARP08omBARP03o`000?oonf[ooo]Z03_ooo]Z0_l00002ob@0C`03o`000?m=9X3o
CBJ000KoCBJ00_l0000<oe0YPP;o00001_o7f^L2o`0000co`MW[00Co0000okkBjOl0003o00003onj
d^`00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00_ooo]Z0004oookJP03o`000?oonf[o
oo]Z03oooo]Z0ol0000?oookJP03o`000?mh[?CoN:cd00OoN:cd00?o0000ogRUkomhYNl02?mhYNl0
0ol0003oIYc_ofJLk`03ofJLk`03o`000?mfX^koMZ;^00;oMZ;^00?o0000og^Ii?mkVN@02?mkVN@0
0ol0003oI8gUofB=i@08ofB=i@04o`000?m_S^3oKhkPo`0000SoK8[N1_mGN=P5o`0000KoEgOG00Go
0000oe=]comCKLooDfg?o`000008ocEJbP05o`000?lUAkko9DNnoai6_ol000000ol08jL2o`00R`04
o`000?l004;o0000o`0000oo`8jR00?o0000ol6AYOo1TJD03?o1TJD:o`0000_o`HnQ00?o0000ol:@
XOo2T:400_o2T:400ol0003o`i6Rol>AXP0:ol>AXP03o`000?o4TJ7oa96Q00?oa96Q00?o0000olFB
XOo5TZ402_o5TZ400ol0003oaY:OolJBW`02olJBW`03o`000?o9TYcobI:L00[obI:L1?l0000=olbA
UP05o`000?o=T9?ocI2Colf@Tol000002Oo?T9800ol0003od92?om2@S`06om2@S`Co00002_oDTHX0
0ol0003ooo]ZoookJP0joookJP?o00000_lT04l00ol0003oCBJ0oddVP005oddVP003o`000?mQ=8Co
000000coD2V200?o0000ol?Rk_l000001?o7f^L00ol0003o`MW[ol7Ij`0=ol7Ij`03o`000?njd^co
^];/013o^];/00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0
003ooo]ZoookJP0moookJP?o00004ooonfX7o`0000?oN:cd00?o0000ogRUkomhYNl02?mhYNl00ol0
003oIYc_ofJLk`02ofJLk`03o`000?mfX^koMZ;^00;oMZ;^00?o0000og^Ii?mkVN@02OmkVN@00ol0
003oI8gUofB=i@08ofB=i@03o`000?m_S^3o000000SoK8[N00?o0000oeMhf?mGN=P01omGN=P3o`00
00CoEgOG00Go0000oe=]comCKLooDfg?o`000008ocEJbP05o`000?lUAkko9DNnobE7__l000000ol0
8jL3o`00R`03o`00@_l0003o000000ko`8jR0_l0000Aol6AY@04o`000?o0TZOo`9:Wo`0000?o`IBX
1Ol00006ol6?X@03o`000?o2T:7o`Y2Q00;o`Y2Q00?o0000ol>AX_o3TJ802_o3TJ800ol0003oa96Q
olBAX@03olBAX@03o`000?o5TZ7oaI:Q00[oaI:Q00?o0000olJBWoo6TYl00_o6TYl00ol0003obI:L
olVBW00;olVBW003o`000?o;Ti_o000000;o00002oo<TIH01Ol0003ocI2Colf@Too=T9?o000000Wo
ci2B00?o0000om2@Soo@T8l02Oo@T8l2o`0000[oe96:00?o0000oookJ_oonfX0>OoonfX2o`0000?o
901?00?o0000oddVP?m=9X001?m=9X001?l0003oHCB4of4dQ?l0000<oe0YPP05o`000?o3h^ko0000
o`000?o7f^L00_l0000=ol7Ij`;o000000?o^mO^o`000?njd^`03Onjd^`3o`000003okKBk_l0003o
oo]Z01Wooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0>OoonfX4o`00
01Sooo]Z1OmWYO@;o`0000CoN:G_00Go0000ofJLkomVW>ooIYc_o`000005ogJRkP03o`000?mkVNCo
NiWT00SoNiWT00?o0000ofB=iOmTSND02?mTSND2o`0000[oK8[N00?o0000oeMhf?mGN=P01omGN=P0
1?l0003oG7GCo`000?l00002oeMge`03o`000?mCKLooDfg?00;oDfg?00?o0000ocEJb_leF/X01_le
F/X01?l0003o9DNnobE7__l00003o`0SY`03o`000?l008_o002;00?o00003_o0SZ800ol0003o`96U
o`00000@ol6AY@03o`000?o0TZOo000000Wo`IBX1Ol000000oo1Sj7o0000ol:@X@03ol:@X@03o`00
0?o3TJ;o`i6R00[o`i6R00?o0000olBAXOo4TJ400oo4TJ400ol0003oaI:QolFBX@0:olFBX@05o`00
0?o6TYooaY:OolJBWol000003_o9TY`00ol0003obi>Ko`000002olVBV`Go00001_o<TIH01Ol0003o
cI2Colf@Too=T9?o000000Woci2B00?o0000om2@Soo@T8l02Oo@T8l00ol0003odXn;o`000002o`00
00Ooe96:00?o0000oookJ_oonfX0>?oonfX00ol0003o5P10o`000002ob@0C`03o`000?m=9X3oCBJ0
00?oCBJ00_l00003of4dQ003of@gQOl0003oD2V200_oD2V200Co0000ol?Rk_l0003o00003Oo1fN/2
o`0000Co^mO^00?o0000ok[Bk?njd^`02Onjd^`2o`0000Go]];^00?o0000oookJ_oonfX05ooonfX0
0ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0foookJP?o00007OoonfX00ol0
003oIjGdofNUm007ofNUm0Go@Y;`1ol000000omVW>oo0000ogJRkP05ogJRkP03o`000?mkVNCoNiWT
00SoNiWT00?o0000ofB=iOmTSND02?mTSND00ol0003oK8[Nofb:gP09ofb:gP[oEgSH00Co0000oeae
domLMM?oG7GC0_l00004oe=]c`03o`000?leF/[o=E[:00Ko=E[:00?o0000obE7__lUAkh00_l00003
o`0SY`?o002;0_l0000=ol2>XP04o`000?o0TJGo`96Uo`00017o`I6U0_l0000>ol6DZ0Wo00002oo3
TJ801Ol0003oa96QolBAXOo4TJ7o000000goaI:Q00Go0000olJBWoo6TYooaY:Oo`00000>olVBW003
o`000?o;Ti_o000000OobI:K1Ol000000oo<TIKo0000olf@T`02olf@T`03o`000?o?T9;oci2B00Oo
ci2B00?o0000om2@Soo@T8l02Oo@T8l00ol0003odXn;om:?R`02om:?R`;o00001OoDTHX00ol0003o
oo]ZoookJP0goookJP;o000000Go5P10o`000?lT04oo901?o`000004oddVP003o`000?mQ=8CoHCB4
00?oHCB400?oI3N5o`000?m@:H802om@:H82o`000003okcVlol0003o000000[o`MW[0_l00007ok_G
kP03o`000?njd^co^];/00Ko^];/0_l00007okKBkP;o00006?oonfX00ol0003ooo]ZoookJP0;oook
JP000ooonfX00ol0003ooo]ZoookJP0coookJP?o00008OoonfX00ol0003oIjGdofNUm007ofNUm003
o`000?m2T_3o@Y;`00Oo@Y;`00?o0000ofNKk_l000001Ol00002ogJRkP03o`000?mkVNCoNiWT00So
NiWT00?o0000ofB=iOmTSND01omTSND00ol0003oK8[Nofb:gP09ofb:gP03o`000?mGN=SoEgSH00Oo
EgSH00Co0000oeaedomLMM?oG7GC0_m1Hld2o`0000;oDfg?00?o0000ocEJb_leF/X01oleF/X01Ol0
003o9DNno`000?l0:Zoo000000;o02>W0ol008/2o`0000go`8jR00Co0000ol2AYOo0TJGo00004Oo1
TJD00ol0003o`IBXol6DZ00>ol6DZ005o`000?o2UJSo`YFXol:EZ?l000000oo2UZT5o`0000Ko`i6R
00Go0000olBAXOo4TJ7oa96Qo`00000=olFBX@05o`000?o6TYooaY:OolJBWol000003oo9TY`00ol0
003obI:KolVBV`0;olVBV`?o00000oo=T9<00ol0003oci2Boln@TP06oln@TP03o`000?o@T8ood92?
00Wod92?00?o0000om:?RooBSh/01?oBSh/2o`0000?oe96:00?o0000oookJ_oonfX0=_oonfX2o`00
0003oaH0@?l0003o901?00;o901?00?o0000oddVP?m=9X000_l00006of4dQ003of@gQOl0003oD2V2
00_oD2V200Co0000okcVlonli_?o_>Kc0_l00007ol7Ij`;o00002_nkenh00ol0003o^];/ok[Bk002
ok[Bk0?o00002Onfd^h00ol0003o]=7_o`00000GoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oook
JP03o`000?oonf[ooo]Z033ooo]Z0ol0000UoookJP03o`000?mWYOCoIjGd00OoIjGd00?o0000od:B
l?m2T_001om2T_02o`0000GoH9K]1ol00006og^Ii003o`000?mTSNGoI8gU00OoI8gU0_l0000;ofb:
gP03o`000?mGN=SoEgSH00OoEgSH00?o0000oeaedol000001?m1Hld2o`000003oe=]col0003o=E[:
00Oo=E[:0_l00003o`0Z[`03o`000?l08jOo000000;o002;0_l0000<ol2>XP05o`000?o0TJGo`96U
ol2AYOl000004Oo1TJD00ol0003o`IBXol6DZ00?ol6DZ003o`000?o2UJSo000000Wo`YJY1Ol00000
0oo3TJ;o0000olBAX@02olBAX@03o`000?o5TZ7oaI:Q00_oaI:Q00Co0000olJBWoo6TYoo00004?o9
TY`00ol0003obI:KolVBV`0<olVBV`03o`000?o;T9Oo000000?o00002?o?T9800ol0003od92?om2@
S`09om2@S`03o`000?oBSh_odXn;00KodXn;1?l0000hoookJP04o`000?lF043o5P10o`0000?o901?
00?o0000oddVP?l000002?mQ=8@00omT=hGo0000oe0YPP0:oe0YPP;o00001?nli_<2o`0000Co`MW[
0_l0000=ok_GkP04o`000?njd^co0000o`0000co]];^00Co0000okCAkonddNoo00005_oonfX00ol0
003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0/oookJPCo0000:OoonfX00ol0003o
IjGdofNUm007ofNUm003o`000?m2T_3o@Y;`00Oo@Y;`0_l00007of2Fk@04o`000?mAQ^GoDHKUoe66
i@Ko000000?oNiWTo`000?mTSND01_mTSND01?l0003oJ8SNofR8g_l0000:ofb:gP03o`000?mGN=So
EgSH00OoEgSH00?o0000oeaedol000001_m1Hld2o`0000So=E[:0_l00004o`0Z[`04o`000?l08jOo
002;o`00R`;o00003?o0SZ801Ol0003o`96Uol2AYOo0TJGo0000013o`I6U0_l0000Aol6DZ003o`00
0?o2UJSo000000ko`YJY2?l0000<olFBX@03o`000?o6TYoo0000013obI:L00?o0000olVBVoo9TY/0
3?o9TY/00ol0003obi2Gol^@U`02ol^@U`?o00001_o?T9800ol0003od92?om2@S`09om2@S`03o`00
0?oBSh_odXn;00WodXn;00?o0000oookJ_oonfX0=OoonfX01?l0003o5P10oaH0@?l00004ob@0C`;o
00002OmQ=8@2o`0000WoD2V20_l00007okcVl`;o000000?o`MW[o`000?l000004?nkenh00ol0003o
]];^okKBkP0<okKBkP03o`000?nddNoo000000;o00005OoonfX00ol0003ooo]ZoookJP0;oookJP00
0_oonfX00ol0003ooo]ZoookJP0ZoookJP?o0000;_oonfX00ol0003oIjGdofNUm007ofNUm003o`00
0?m2T_3o@Y;`00Oo@Y;`00?o0000of2FkOmPU^d01_mPU^d00ol0003oDHKUoe66i@06oe66i@Oo0000
0_mTSND01?l0003oJ8SNofR8g_l0000;ofb:gP03o`000?mGN=SoEgSH00OoEgSH00?o0000od5ScOm1
Hld01om1Hld2o`0000Oo=E[:00?o0000o`0Z[ol0:Zl00_l0:Zl01ol0003o02>Wo`000?l008_o0000
okn=XOl000002_o0SZ800ol0003o`96Uol2AY@03ol2AY@03o`000?o1TJGo`I6U00go`I6U00?o0000
ol6DZ?l000004?o1U:P00ol0003o`YFXo`00000?ol:FZ@04o`000?o4UZOoa9JWo`0000?o`iJX1Ol0
0007olFBX@03o`000?o6TYoo0000013obI:L00?o0000olVBVoo9TY/03?o9TY/00ol0003obi2Gol^@
U`02ol^@U`03o`000?o;T9Gobi2E00Go000000?oci2Bo`000?o@T8l02_o@T8l00ol0003odXn;om:?
R`09om:?R`03o`000?oonf[ooo]Z03Cooo]Z0_l00002oaH0@004o`000?lT04oo901?ob@0C`;o0000
2omQ=8@00ol0003oD2V2oe0YPP06oe0YPP03o`000?nli_?o_>Kc00Oo_>Kc00?o0000okcVlol00000
3onkenh2o`0000;o]mK`00?o0000okKBk_nfd^h02onfd^h2o`0000;o/M;a00?o0000oookJ_oonfX0
5?oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0WoookJP?o0000<_oo
nfX4o`0000KoIjGd00?o0000od:Bl?m2T_001om2T_000ol0003oH9K]of2Fk@06of2Fk@03o`000?mA
Q^GoDHKU00OoDHKU00?o0000ofR:h?mXR^000_mXR^07o`0000[oK8[N00?o0000oeMhf?mGN=P01omG
N=P:od5Sc@03o`000?lnF/Ko000000Ko=E[:1_l0:Zl01?l0003o02>Wo`00Rol008/2o`0000[o`8jR
00?o0000ol2AYOo0TJD00oo0TJD00ol0003o`I6Uol6AY@0<ol6AY@04o`000?o1U:So`IBXo`00017o
`IBX00?o0000ol:FZOo2UZT03_o2UZT00ol0003oa9JWo`000009ol>FZ0Go00000_o5TZ42o`00017o
bI:L00?o0000olVBVoo9TY/03?o9TY/00ol0003obi2Gol^@U`02ol^@U`03o`000?o;T9Gobi2E00Go
bi2E1?l00009om2@S`;o00002_oBSh/00ol0003ooo]ZoookJP0doookJP04o`000?lF043o5P10o`00
00?o901?00?o0000oc`2FOl000002omQ=8@00ol0003oD2V2oe0YPP04oe0YPP;o00002_nli_<2o`00
00;o_Mg`00?o0000ok_Gk_nkenh02Onkenh2o`0000Go]mK`00?o0000okKBk_nfd^h01_nfd^h3o`00
0003ok;DlOl0003o/M;a00?o/M;a00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP0:oook
JP000_oonfX00ol0003ooo]ZoookJP0ToookJP?o0000=ooonfX2od^GlPKo000000?oIjGdo`000?m2
T_001om2T_000ol0003oH9K]of2Fk@07of2Fk@03o`000?mAQ^GoDHKU00OoDHKU00?o0000ofR:h?mX
R^000omXR^001?l0003oHX?Mof:3gOmRPmd4o`0000SoK8[N00?o0000oeMhf?mGN=P01OmGN=P00ol0
003oF73@od5Sc@09od5Sc@04o`000?lnF/Ko0000o`0000Co=E[:00?o0000o`0Z[ol0:Zl01?l0:Zl2
o`000003o`00Rol0003o000000Wo`8jR00?o0000ol2AYOo0TJD01?o0TJD00ol0003o`I6Uol6AY@0<
ol6AY@04o`000?o1U:So`IBXo`00017o`IBX00?o0000ol:FZOo2UZT03oo2UZT2o`0000ko`iJX1_l0
000>olVBW0;o00003_o9TY/00ol0003obi2Gol^@U`02ol^@U`03o`000?o;T9Gobi2E00Kobi2E00?o
0000olf?T_o=Si800ol00006om2@S`;o00002_oBSh/00ol0003ooo]ZoookJP0coookJP;o00000_lF
04001?l0003o901?ob@0Col00002oc`2F@03o`000?mQ=8CoHCB400WoHCB400?oI3N5o`000?m@:H80
0_m@:H82o`0000Wo_>Kc0_l00003okgMl004o`000?nmgO3o_Mg`o`0000Oo^mO^0ol00008okOFl003
o`000?nfd^ko]];^00?o]];^0_l00003ok;Dl@03o`000?nad_7o/M;a00Co/M;a00?o0000oookJ_oo
nfX04_oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000
??oonfX6od^GlPGo00001Om2T_02o`0000WoH9K]00?o0000oe66iOmAQ^D01omAQ^D00ol0003oJ8[P
ofR:h002ofR:h003o`000?mRPmgoHX?M00;oHX?M0omAM=L5o`0000CoK8[N00?o0000oeMhf?mGN=P0
1?mGN=P00ol0003oF73@o`000009od5Sc@05o`000?lnF/Ko?U[6ociJa_l000000_leF/X00ol0003o
:DNlo`000006o`0Z[`03o`000?l008_o000000Ko00001?o0SZ800ol0003o`96Uol2AY@04ol2AY@03
o`000?o1TJGo`I6U00_o`I6U00?o0000ol6DZ?o1U:P00_o1U:P00ol0003o`IBXol6DZ00=ol6DZ0;o
00004Oo2UZT00ol0003o`iJXol>FZ00?ol>FZ0;o00000_o4UJD4o`0000[obI:L00?o0000olRAVol0
00003Oo9TY/00ol0003obi2Gol^@U`02ol^@U`03o`000?o;T9Gobi2E00Kobi2E00?o0000olf?T_o=
Si800oo=Si83o`0000?od92?0_l0000:om:?R`03o`000?oonf[ooo]Z03;ooo]Z0ol00002oaH0@003
ob@0Col0003o000000?o?09I00?o0000of4dQ?mQ=8@02OmQ=8@01?mT=hGo0000oe0YP_m@:H82o`00
00So_>Kc0_l00006okgMl004o`000?nmgO3o_Mg`o`0000Co^mO^0_l0000<okOFl003o`000?nfd^ko
000000;o00001Onbe?400ol0003o/M;aok7Bl@05ok7Bl@03o`000?oonf[ooo]Z017ooo]Z00?o0000
oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX07OoonfX3o`0004;ooo]Z1om;Uo800ol0
003o2W3Oo`000003o`0000;o@Y;`0_l00008of2Fk@03o`000?mAQ^GoDHKU00OoDHKU00Go0000ofR:
h?mXR^3oJ8[Po`000006of:3g@OoDGCG1Ol00005oeMhf005o`000?mHL=3oF73@oeQ`d?l000002?m1
Hld00ol0003o?U[6ociJaP03ociJaP04ocEJb_l0003o:DNlobU7_0Oo02Z_00?o002;o`000?l00000
1OnoUZ`6o`0000Go`96U00?o0000ol6AYOo1TJD02oo1TJD00ol0003o`IBXol6DZ002ol6DZ003o`00
0?o1U:So`IBX00go`IBX00?o0000ol:EZOl000004?o2UZT00ol0003o`iJXol>FZ00@ol>FZ003o`00
0?o4UJGoa9FU00Coa9FU1?l00006olVBW003o`000?o8TI_o000000cobI:K00?o0000ol^@Uoo;T9L0
0oo;T9L00ol0003obi2Eol^@U@06ol^@U@03o`000?o=Si;ocHnB00KocHnB1Ol0000:om:?R`03o`00
0?oonf[ooo]Z037ooo]Z0ol00002oaH0@0;o00001Oll0UT00ol0003oHCB4of4dQ009of4dQ003of@g
QOl0003o000000;o00002?nli_<00ol0003o_Mg`okgMl007okgMl005o`000?nmgO3o_Mg`o`000?nk
enh00_l0000?okOFl003o`000?nbe?7o/]Ca00Ko/]Ca00?o0000ok7BlOnad_401Onad_42o`0001;o
oo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX06_oonfX3o`0004Kooo]Z
00?o0000od^Gl_m;Uo801?m;Uo800ol0003o2W3Oo`Y`g`03o`Y`g`?o00002OmPU^d00ol0003oDHKU
oe66i@07oe66i@04o`000?mXR^3oJ8[Po`0000KoHX?M00?o0000oe5deomAM=L02?mAM=L3o`0000?o
EgSH00Go0000oeQ`d?mHL=3oF73@o`000009od5Sc@03o`000?lnF/Ko?U[600?o?U[60_l000000olY
Akco0000o`0Z[`05o`0Z[`?o00002?noUZ`00ol0003o`YZ^ol:J[P05o`000003ol2AYOl0003o`I6U
00[o`I6U00?o0000ol6DZ?o1U:P00oo1U:P00ol0003o`IBXol6DZ00<ol6DZ004o`000?o2UJWo`YFY
o`0000oo`YJY0_l0000Bol>FZ003o`000?o4UJGoa9FU00Soa9FU1?l000001Oo9TYco0000olRAVoo8
TI_o000000cobI:K00?o0000ol^@Uoo;T9L00oo;T9L00ol0003obi2Eol^@U@06ol^@U@03o`000?o=
Si;ocHnB00WocHnB0_l0000;om:?R`03o`000?oonf[ooo]Z02oooo]Z1?l00002oaH0@003o`000?ll
0UWo?09I00Co?09I00?o0000of4dQ?mQ=8@02OmQ=8@01omT=hGo0000ol?Xl?o3j?3o0000okgVl_l0
00001?nli_<2o`0000[o_Mg`00Go0000okgMl?nmgO3o_Mg`o`00000>okOFl0;o000000?o/mCbo`00
0?nbe?401_nbe?400ol0003o/M;aok7Bl@04ok7Bl@;o000000?o[MCdo`000?oonfX04OoonfX00ol0
003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX06OoonfX3o`0004_ooo]Z00?o0000od^Gl_m;
Uo800om;Uo800ol0003o2W3Oo`Y`g`03o`Y`g`03o`000?m@T^ko000000?o00001_mPU^d00ol0003o
DHKUoe66i@06oe66i@04o`000?mXR^3oJ8[Po`0000OoHX?M00?o0000oe5deomAM=L02?mAM=L00ol0
003oGGKCo`000002oeMhf003o`000?mHL=3oF73@00;oF73@00?o0000od5ScOm1Hld01_m1Hld00ol0
003o?U[6ociJaP03ociJaP;o8TBl0_l00007o`0Z[`03o`000?o3UZSo000000Ko_iJ/00?o0000ol:J
[_o2VZh01_o2VZh8o`0000Go`I6U00?o0000ol6DZ?o1U:P00oo1U:P00ol0003o`IBXol6DZ00;ol6D
Z005o`000?o2UJWo`YFYol:EZOl000003oo2UZT00ol0003o`iJXo`00000@ol>FZ0;o00003_o4UJD7
o`0000[obI:K00?o0000ol^@Uoo;T9L01?o;T9L00ol0003obi2Eol^@U@05ol^@U@03o`000?o=Si;o
cHnB00WocHnB1?l00009om:?R`03o`000?oonf[ooo]Z02kooo]Z1ol00007oc`2F@03o`000?mQ=8Co
HCB400SoHCB40_l00002ol?Xl006o`000?nmi_;o_NKbokgVl_l0003o_>Kc0_l0000<okgMl0?o0000
0_nhfo800ol0003o]mK`okOFl009okOFl0;o00001?nce?800ol0003o/]Caok;Dl@04ok;Dl@04o`00
0?nad_7o/M;aok7Bl@?o00001?n]e?@00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00[o
oo]Z00000ooonf[o0000oookJP0EoookJPCo0000CooonfX2o`0000CoBiOb00?o0000o`Y`gol:L=l0
0ol:L=l2o`0000?o9W;P1_l000000omPU^go0000oe66i@07oe66i@;o00002OmRPmd;oe5de`03o`00
0?mMM]?oGGKC00;o00001?mHL=000ol0003o@F?=od5Sc@07od5Sc@05o`000?lnF/Ko?U[6ociJa_l0
00000olRA;`2o`0000Ko02Z_00?o0000ol>FZ?l000001OnoUZ`00ol0003o`YZ^ol:J[P08ol:J[P03
o`000?o0VJoo`9V_00Co`9V_2Ol00003ol6DZ003o`000?o1U:So`IBX00[o`IBX00Go0000ol:EZOo2
UJWo`YFYo`00000>ol:FZ@04o`000?o3UZSo`iJXo`00013o`iJX00?o0000olBDYOl000003_o4UJD0
1?l0003oaI>RolFCX_l00002olFBX@Go00001Oo9TY/00ol0003obi2Gol^@U`04ol^@U`03o`000?o;
T9Gobi2E00Gobi2E00?o0000olf?T_o=Si802Oo=Si82o`0000;ocXb<0ol00006om:?R`03o`000?oo
nf[ooo]Z02gooo]Z1_l000000olF043o0000oc`2F@06oc`2F@03o`000?mQ=8CoHCB400KoHCB40_l0
0004ol?Xl004o`000?nmi_;o_NKbokgVlP;o00003?nmgO02o`0000;o^=_b00Go0000okSKl_nhfo;o
^=_bo`000007okOFl0?o00001once?800ol0003o/]Caok;Dl@03ok;Dl@04o`000?nad_7o0000o`00
00So[MCd00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oo
nfX04_oonfX3o`0005Gooo]Z00?o06C0o`000?m;Uo800_m;Uo800ol0003o2W3Oo`Y`g`02o`Y`g`03
o`000?m@T^ko000000So9W;P1Ol00006oe66i@03o`000?mRPmgoHX?M00OoHX?M00?o0000oe5deomA
M=L02?mAM=L00ol0003oGGKCoeefd`02odMTc0?o00000_mHL=000ol0003o@F?=od5Sc@06od5Sc@05
o`000?lnF/Ko?U[6ociJa_l000001?lRA;`00ol0003o02Z_o`0Z[`04o`0Z[`03o`000?o3UZSo0000
00Go_iJ/00?o0000ol:J[_o2VZh02Oo2VZh00ol0003o`9V_ol2I[`07ol2I[`03o`000?o1W;;o`Ibb
00;o`Ibb1ol00008ol6DZ003o`000?o2UJWo`YFY00;o`YFY00?o0000ol:FZOo2UZT03?o2UZT01?l0
003o`iJXol>FZ?l0000?ol>FZ004o`000?o4U:Goa9BUo`0000koa9FU00Co0000olFCX_o5Tj;o0000
1oo5TZ44o`000003olVBVol0003obi2G00Gobi2G00?o0000ol^@UOo;T9D01?o;T9D00ol0003ocHnB
olf?TP0:olf?TP;o00001Oo>S8`3o`0000?odXn;00?o0000oookJ_oonfX0;?oonfX6o`000003oaH0
@?l0003o?09I00Oo?09I00?o0000of4dQ?mQ=8@01?mQ=8@2o`0000Go`nS`00?o0000okgVl_nmi_80
0_l00003okOXmP03o`000?nmgO3o_Mg`00Ko_Mg`0_l00005okSKlP05o`000?nhfo;o^=_bokSKl_l0
00001?nge_02o`0000_o/mCb00Co0000ok;DlOnbe?7o/]Ca0ol0000;ojgDm003o`000?oonf[ooo]Z
00kooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00oooo]Z0ol0001JoookJP;o
06C00_m;Uo800ol0003o2W3Oo`Y`g`02o`Y`g`03o`000?m@T^ko000000Wo9W;P00?o0000oeb2g_mL
P]h00ol00003oe66i@03o`000?mRPmgoHX?M00SoHX?M00?o0000oe5deomAM=L01omAM=L00ol0003o
GGKCo`000005odMTc0?o00002Om1Hld00ol0003o?U[6o`000006ob94_003o`000?l0:Zoo02Z_00?o
02Z_00Co0000ol>FZ?o3UZSo00000onoUZ`00ol0003o`YZ^ol:J[P0:ol:J[P03o`000?o0VJoo`9V_
00Ko`9V_00?o0000ol6L/_o1W;801_o1W;801?l0003o`I^aol6K/Oo1Vk45o`0000?o`IBX00?o0000
ol:EZOo2UJT00oo2UJT00ol0003o`YJYol:FZ@0:ol:FZ@03o`000?o3UZSo`iJX00;o`iJX00?o0000
ol>FZ?o3UZP03?o3UZP01?l0003oa9BUolBDYOl0000=olBEY@03o`000?o5Tj;oaI>R00;oaI>R00?o
0000olFBXOo5TZ402?o5TZ44o`0000Cobi2G00?o0000ol^@UOo;T9D01?o;T9D00ol0003ocHnBolf?
TP0:olf?TP;o00002?o>S8`4o`0002gooo]Z1Ol000001?lg05Co0000oaH0@?l00008oc`2F@03o`00
0?mQ=8CoHCB400;oHCB40_l00006ol?Xl004o`000?nmi_;o0000o`0000Ko]nSf00?o0000okgMl?nm
gO000_nmgO03o`0000So^=_b00Ko0000okSKl_nhfo;o^=_bo`000?nge_02o`0000ko/mCb00Co0000
ok;DlOl0003o00003_n]e?@00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00Wooo]Z0000
0ooonf[o0000oookJP0<oookJP?o0000GooonfX2o`1T`003od^Gl_l0003o2W3O00;o2W3O00Co0000
oe2Bk_m@T^ko00002OlVL^000ol0003oG8;Noeb2gP02oeb2gP;o000000?oDHKUo`000?l000002OmR
Pmd00ol0003oDGCGoe5de`08oe5de`;o00002?m7I<`2o`0000Oo@F?=00?o0000ociJa_l000001_lR
A;`00ol0003o02Z_o`0Z[`03o`0Z[`04o`000?o3UZSo`iJXo`0000?o_iJ/00?o0000ol:J[_o2VZh0
2_o2VZh00ol0003o`9V_ol2I[`05ol2I[`03o`000?o1W;;o`Ibb00So`Ibb00?o0000ol6K/Oo1Vk40
1Oo1Vk47o`0000;o`YFY00?o0000ol:FZOo2UZT02_o2UZT00ol0003o`iJXol>FZ002ol>FZ003o`00
0?o3UZSo`iJX00_o`iJX00Go0000olBDYOo4U:Goa9BUo`00000=olBEY@03o`000?o5Tj;oaI>R00;o
aI>R00?o0000olFBXOo5TZ402Oo5TZ400ol0003oaY2MolJ@W@03o`000003ol^@Uol0003obi2E00Go
bi2E00?o0000olf?T_o=Si802_o=Si82o`0000_ocXb<00?o0000oookJ_oonfX0:ooonfX4o`0000;o
=`1D0_l00009oc`2F@03o`000?mQ=8CoHCB400;o00002?o3j?02o`0000Wo]nSf00Co0000okgMl?l0
003o00002onhfo800ol0003o^=_bokSKlP02okSKlP03o`000?nce?;o/mCb00oo/mCb00?o0000ok3D
lol000003on]e?@00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o
0000oookJP08oookJPCo0000HooonfX3o`1T`0;o00000_l:L=l01?l0003oD9;^oe2Bk_l00008obIb
h003o`000?mLP]koG8;N00GoG8;N0ol00009of:3g@03o`000?mAM=OoDGCG00OoDGCG00?o0000odMT
c?m7I<`01om7I<`01?l0003oC6;8o`000?l00005od5Sc@03o`000?lnF/Ko000000Oo8TBl00?o0000
o`0Z[ol0:Zl00_l0:Zl01?l0003o`iJXol>FZ?l00002oknF[003o`000?o2VZko`YZ^00co`YZ^00?o
0000ol2I[oo0VJl01?o0VJl00ol0003o`Ibbol6L/P08ol6L/P03o`000?o1Vk7o`I^a00Oo`I^a00?o
0000ol6L/oo1W;<00_o1W;<6o`0000So`YJY00?o0000ol>FZ?o3UZP00oo3UZP00ol0003o`iJXol>F
Z00;ol>FZ003o`000?o4U:Goa9BU00;oa9BU00?o0000olBEYOo4UJD02_o4UJD00ol0003oaI>RolFC
XP02olFCXP03o`000?o5TZ7oaI:Q00WoaI:Q00?o0000olJ@WOo6T9d00oo6T9d4o`0000Cobi2E00?o
0000olf?T_o=Si802_o=Si82o`0000_ocXb<00?o0000oookJ_oonfX0:_oonfX4o`0000?o=`1D0_l0
0009oc`2F@?o00002Oo3j?000ol0003o]nSfokOXmP0:okOXmP03o`000?nhfo;o^=_b00co^=_b0ol0
0002ok?Il`03o`000?nce?;o/mCb00[o/mCb0ol00002ojoDl`03o`000?n]e?Co[MCd00[o[MCd0ol0
0002ojkAl`03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003o
oo]Z00Gooo]Z0ol0001YoookJP?o06C00ol00003oe2BkP03o`000?lVL^3o9W;P00Ko9W;P00?o0000
oeb2g_mLP]h01?mLP]h00ol0003oCgCHodmdf003o`0000KoHX?M00?o0000oe5deomAM=L01omAM=L;
odMTc003o`000?m<H/SoC6;800;o00001?m1Hld00ol0003o8TBlob94_006ob94_0;o00000_l0:Zl0
1ol0003o`iJXol>FZ?o3UZSo0000oknF[?l000003oo2VZh00ol0003o`9V_ol2I[`03ol2I[`03o`00
0?o1W;;o`Ibb00Wo`Ibb00?o0000ol6K/Oo1Vk401_o1Vk400ol0003o`Ibcol6L/`05ol6L/`04o`00
0?o1Vk7o`I^aol6K/@Go00000oo2UZT00ol0003o`iJXol>FZ003ol>FZ003o`000?o3UZSo`iJX00[o
`iJX00?o0000olBDYOo4U:D00oo4U:D00ol0003oa9FUolBEY@09olBEY@03o`000?o5Tj;oaI>R00?o
aI>R00?o0000olFBXOo5TZ402?o5TZ400ol0003oaY2MolJ@W@05olJ@W@03o`000?o7SY[oahjJ00?o
000000?obi2Eo`000?o=Si802oo=Si82o`0000_ocXb<00?o0000oookJ_oonfX0:_oonfX3o`0000Co
=`1D0_l00008oc`2F@;o00000_o6k^l2o`0000Co`nS`0_l000000onljOCo0000okOXmP09okOXmP05
o`000?nihO?o^N7cokWQlol000002Onhfo83o`000003ok?Ilol0003o/mWc00?o/mWc00?o0000ok?D
l_nce?801_nce?83o`0000Go[mCc0_l00008ojgDm0?o00001_n^dO<00ol0003ooo]ZoookJP0:oook
JP03o`000?oonf[ooo]Z00Wooo]Z00000ol0003ooo]ZoookJP02oookJP?o0000KOoonfX3o`1T`0;o
01RE0ol000000om@T^ko0000obIbh007obIbh003o`000?mLP]koG8;N00?oG8;N00?o0000odmdf?m?
M=P00om3J=83o`0000CoHX?M00?o0000oe5deomAM=L01OmAM=L00ol0003oEfk>odMTc009odMTc003
o`000?m<H/SoC6;800;oC6;800Co0000od5ScOm1Hlgo@F?=2OlRA;`01Ol0003o2Bj_o`000?l0:Zoo
000000Co`iJX0_l0000?ol:J[P03o`000?o0VJoo`9V_00;o`9V_00?o0000ol6L/_o1W;802oo1W;80
0ol0003o`I^aol6K/@04ol6K/@03o`000?o1W;?o`Ibc00Oo`Ibc00?o0000ol6K/Oo1Vk401Oo1Vk47
o`0000?o`iJX00?o0000ol>FZ?o3UZP02Oo3UZP00ol0003oa9BUolBDY@03olBDY@03o`000?o4UJGo
a9FU00Woa9FU00?o0000olFCX_o5Tj800oo5Tj800ol0003oaI:QolFBX@08olFBX@03o`000?o6T9go
aY2M00GoaY2M00?o0000olN>V_o7SYX00oo7SYX4o`0000[ocHnB0_l0000;olj<S003o`000?oonf[o
oo]Z02Wooo]Z0ol00005ocL0E003o`000?ll0UWo?09I00Ko?09I00?o0000olK^koo6k^l01?o6k^l2
o`000005ol?Xl?l0003o_>WdokcYm?l000002?ngj?H2o`0000Ko^N7c00?o0000okSKl_nhfo800onh
fo83o`0000Go/mWc00?o0000ok?IloncfO<00_ncfO<00ol0003o/mCbok?DlP03ok?DlP;o00001on_
e?<01?l0003o[MCdojgDm?l00005ojgDm0;o00002_n^dO<00ol0003ooo]ZoookJP09oookJP03o`00
0?oonf[ooo]Z00Wooo]Z00000ol0003ooo]Zo`000002o`0007;ooo]Z0_l0I<001?l069Go0000oamg
i?lOMn@3o`0000Oo9W;P00?o0000oeb2g_mLP]h00_mLP]h00ol0003oCgCHodmdf002odmdf0Go@fSB
0ol00002of:3g@03o`000?mAM=OoDGCG00CoDGCG00?o0000oeM^c_l000002Om7I<`00ol0003oC6;8
odaRb003odaRb004o`000?m1Hlgo0000ocmG``Wo8TBl00Co0000o`T^[ol0:Zoo00001?o3UZP00ol0
003o`YZ^ol:J[P0?ol:J[P04o`000?o0VJoo`9V_o`0000ko`Ibb00?o0000ol6K/Oo1Vk401?o1Vk40
0ol0003o`Ibcol6L/`07ol6L/`03o`000?o1Vk7o`I^a00Oo`I^a00?o0000ol2L/oo0W;<00_o0W;<7
o`0000Oo`iJX00?o0000olBDYOo4U:D01?o4U:D00ol0003oa9FUolBEY@09olBEY@03o`000?o5Tj;o
aI>R00CoaI>R00?o0000olFBXOo5TZ401oo5TZ400ol0003oaY2MolJ@W@05olJ@W@03o`000?o7SY[o
ahjJ00CoahjJ00?o0000olN<U_o7S9H00ol00007olf?TP;o00003?o>S8`00ol0003ooo]ZoookJP0W
oookJP?o00001_lg05@00ol0003o?09Ioc`2F@04oc`2F@;o00002Oo6k^l01?l0003o_>WdokcYm?l0
0007okOXmP;o00002OnihO<00ol0003o^=_bo`000002o`0000Wo/mWc00?o0000ok?IloncfO<00_nc
fO<00ol0003o/mCbo`000002o`0000So[mCc00?o0000ojgDm?n]e?@00_n]e?@00ol0003o[MCdo`00
0002o`0000go[]7c00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP09oookJP000_l0001f
oookJP;o06C000?o01REo`000?lOMn@00olOMn@2o`0000Ko9W;P00Go0000oeb2g_mLP]koG8;No`00
0004odmdf003o`000?m3J=;o@fSB00Go@fSB0ol00005oe5de`05o`000?mGK/koEfk>oeM^c_l00000
2Om7I<`00ol0003oC6;8odaRb004odaRb0?o00002?lRA;`01?l0003o2Bj_o`T^[ol00004ol>FZ003
o`000?o2VZko`YZ^00oo`YZ^00Co0000ol2I[oo0VJoo00003_o1W;800ol0003o`I^aol6K/@03ol6K
/@03o`000?o1W;?o`Ibc00So`Ibc00?o0000ol6K/Oo1Vk401_o1Vk400ol0003o`9bcol2L/`06ol2L
/`04o`000?o2Vk3o`Y^`ol:K/0Go00000_o3UZP00ol0003oa9BUolBDY@04olBDY@03o`000?o4UJGo
a9FU00Soa9FU00?o0000olFCX_o5Tj801Oo5Tj800ol0003oaI:QolFBX@07olFBX@03o`000?o6T9go
aY2M00KoaY2M00?o0000olN>V_o7SYX00oo7SYX00ol0003oahbFolN<UP03olN<UP?o00001?o=Si82
o`0000cocXb<00?o0000oookJ_oonfX09_oonfX3o`0000Ko=`1D0_l00005oc`2F@03o`000?o6k^oo
a^k_00Ooa^k_00Ko0000okkZlonnj_?o0000okcYm?l00006okOXmP03o`000?nihO?o^N7c00[o^N7c
00?o0000ok?IloncfO<02_ncfO<00ol0003o/mWcok?Il`03ok?Il`03o`000?n_e??o[mCc00So[mCc
00?o0000ojgDm?n]e?@00on]e?@2o`00017o[]7c00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Z
oookJP08oookJP000_oonfX00ol0003ooo]ZoookJP1eoookJP03o`1T`?l0003o000000?o7gOT0_l0
@<<2o`0000Co9W;P00Go0000oeb2g_mLP]koG8;No`000005odmdf0[o@fSB0_l00003oe5de`05o`00
0?mGK/koEfk>oeM^c_l000002Om7I<`00ol0003oC6;8odaRb004odaRb0;o>52o0_l00007ob94_004
o`000?l9;Zoo2Bj_o`0000?o`iJX0_l0000Aol:J[P03o`000?o0VJoo0000013o`Ibb00Go0000ol6K
/Oo1Vk7o`I^ao`00000<ol6L/`03o`000?o1Vk7o`I^a00Co`I^a00?o0000ol2L/oo0W;<02?o0W;<0
0ol0003o`Y^`ol:K/005ol:K/0Oo00000oo4U:D00ol0003oa9FUolBEY@07olBEY@03o`000?o5Tj;o
aI>R00GoaI>R00?o0000olFBXOo5TZ401_o5TZ400ol0003oaY2MolJ@W@07olJ@W@03o`000?o7SY[o
ahjJ00?oahjJ00?o0000olN<U_o7S9H01_o7S9H3o`000003olf?T_l0003o000000cocXb<00?o0000
oookJ_oonfX09OoonfX3o`0000Oo=`1D0_l00003oc`2F@;o00002?o6k^l2o`0000Co_^[c00?o0000
okOXm_ngj?H00ongj?H2o`0000[o^N7c0_l00003ok?Nm@03o`000?ncfO?o/mWc00Wo/mWc1?l00003
ojoGm@So[mCc00Co0000ojgDm?n]e?Co[MCd0ol00002ojSFn003o`000?n^dO?o[]7c00[o[]7c0ol0
000<oookJP03o`000?oonf[ooo]Z00Sooo]Z0003oookJP;o0000MooonfX2o`0000?o7gOT0ol0@<<3
o`0000;o9W;P00Co0000oeb2g_mLP]ko00001_m?M=P9od=XdP03o`000?mJLM3o000000;oDGCG00?o
0000oeM^c_mGK/h00_mGK/h00ol0003oAfC<odMTc007odMTc003o`000?m<H/SoC6;800;oC6;800Go
0000ocQ@_olhD;oo>52oo`000008ob94_003o`000?l9;Zoo000000;o`iJX00?o0000ol:J[_l00000
4_o2VZh00ol0003o`Ibbol6L/P0?ol6L/P04o`000?o1Vk7o`I^ao`0000go`Ibc00?o0000ol6K/Oo1
Vk401?o1Vk400ol0003o`9bcol2L/`08ol2L/`03o`000?o2Vk3o`Y^`00Ko`Y^`00?o0000ol2J/Oo0
V[400oo0V[46o`0000Ooa9FU00?o0000olFCX_o5Tj801Oo5Tj800ol0003oaI:QolFBX@06olFBX@03
o`000?o6T9goaY2M00OoaY2M00?o0000olN>V_o7SYX00oo7SYX00ol0003oahbFolN<UP09olN<UPGo
00002_o>S8`00ol0003ooo]ZoookJP0ToookJP?o00001olg05@2o`0000?o?09I00?o0000olK^koo6
k^l01_o6k^l2o`0000Ko_^[c00Co0000okSXmOl0003o]nSf0_l0000:okWQl`;o00001_ncg_D00ol0
003o/mWcok?Il`06ok?Il`Co00001_n_eoD00ol0003o[mCcojoDl`03ojoDl`03o`000?n]e?Co0000
00;o00001_nXe_P00ol0003o[]7cojkAl`06ojkAl`?o00003ooonfX00ol0003ooo]ZoookJP08oook
JP001OoonfX00ol0003ooo]ZoookJP1eoookJP;o00000olOMn@5o`10``;o000000Co9W;Po`000?mL
P]ko00001_m?M=P00ol0003o@fSBod=XdP07od=XdP03o`000?mJLM3oFW7@00;o00001?mGK/h00ol0
003oAfC<odMTc007odMTc003o`000?m<H/SoC6;800;oC6;800?o0000ocQ@_olhD;l00_lhD;l00ol0
003o8TBlob94_005ob94_003o`000?l9;Zoo000000;o`iJX00Co0000ol:J[_o2VZko00004Oo2VZh0
0ol0003o`Ibbol6L/P0?ol6L/P04o`000?o1Vk7o`I^ao`0000go`Ibc00?o0000ol6K/Oo1Vk400oo1
Vk400ol0003o`9bcol2L/`09ol2L/`03o`000?o2Vk3o`Y^`00Go`Y^`00?o0000ol2J/Oo0V[401oo0
V[400ol0003o`iV/ol>I[005o`000003olBEYOl0003oaI>R00OoaI>R00?o0000olFBXOo5TZ401_o5
TZ400ol0003oaY2MolJ@W@07olJ@W@03o`000?o7SY[oahjJ00?oahjJ00?o0000olN<U_o7S9H02_o7
S9H2o`0000;ob8N=0ol00007olj<S003o`000?oonf[ooo]Z02?ooo]Z1?l00006ocL0E004o`000?ln
0eWo0000oc`2F@;o00002?o6k^l00ol0003o_^[cokkZl`05okkZl`03o`000?nhj?Go^>Se00;o0000
2OnihO<3o`0000Wo/mke00?o0000ok?IloncfO<00oncfO<2o`0000Co[mOe00?o0000ojoGmOn_eoD0
1?n_eoD01?l0003o[mCcojoDlon_e?<3o`0000[oZ=Kh00?o0000ojkAlon^dO<00on^dO<2o`0001;o
oo]Z00?o0000oookJ_oonfX02?oonfX000Kooo]Z00?o0000oookJ_oonfX0MOoonfX01OoQLAOo0000
oamgi?lOMnCo000000Ko04330ol00008odmdf0Wo@fSB00?o0000oeYad?mJLM000_m6G/L3o`0000;o
Efk>00?o0000odMTc?m7I<`01_m7I<`01Ol0003oC6;8odaRb?m<H/So000000Go>52o0_l00006ob94
_0;o000000?o`Yneo`000?l000000_l000000oo2VZko0000ol:J[P0?ol:J[P03o`000?o2W;7o0000
017o`Ibb0_l0000?ol6L/`05o`000?o1Vk7o`I^aol6K/Ol000003Oo0W;<00ol0003o`Y^`ol:K/003
ol:K/003o`000?o0V[7o`9Za00So`9Za00?o0000ol>I[?o3VJ`01Oo3VJ`5o`0000KoaI>R00?o0000
olFBXOo5TZ401Oo5TZ400ol0003oaY2MolJ@W@07olJ@W@03o`000?o7SY[oahjJ00?oahjJ00?o0000
olN<U_o7S9H02_o7S9H2o`0000Gob8N=1?l00004olj<S003o`000?oonf[ooo]Z027ooo]Z0ol00000
0ol901oo0000ocL0E005ocL0E004o`000?ln0eWo0000o`0000Soa^k_0_l00007okkZl`Co00000on_
joP2o`0000Co^N7c0_l0000=ok?Nm@03o`000?ncfO?o000000;o00001on_eoD00ol0003o[mOeojoG
m@04ojoGm@?o00003_nXe_P00ol0003o[]7co`000002o`0001Cooo]Z00?o0000oookJ_oonfX02?oo
nfX000Oooo]Z0_l0001foookJP05on5a5ol0003o0000oamgi?l000001ol0@<<00ol0003oCgCHodmd
f006odmdf003o`000?m3J=;o@fSB00Oo@fSB00?o0000oeYad?l000001?m6G/L3o`0000WoAfC<00Co
0000odaRb?m<H/So00001_lhD;l2o`0000Ko8TBl00Co0000ol:O]Oo2WkGo00000_o5Y[X6o`0000_o
`YZ^00Co0000ol:L/Oo2W;7o00004Oo1W;800ol0003o`Ibcol6L/`0>ol6L/`04o`000?o1Vk7o`I^a
o`0000ko`9bc00?o0000ol:K/?o2Vk000oo2Vk000ol0003o`9Zaol2J/@09ol2J/@03o`000?o3VJco
`iV/00Go`iV/00Co0000oknG[_noUjko_iN^1Ol000000oo5Tj;o0000olFBX@06olFBX@03o`000?o6
T9goaY2M00OoaY2M00?o0000olN>V_o7SYX00_o7SYX00ol0003oahbFolN<UP0;olN<UP;o00002Oo8
Qhd3o`000003olj<S?l0003ooo]Z027ooo]Z1Ol00006ocL0E006o`000?ln0eWo0000o`000?o6k^oo
00001Oo6k^l2o`0000So_^[c0_l00008ojo[n004o`000?nihO?o0000o`00013o/mke00?o0000ojoG
mOn_eoD02?n_eoD00ol0003o[mOeojoGm@03o`000003ojWIn?l0003oZ=Kh013oZ=Kh00?o0000oook
J_oonfX05OoonfX00ol0003ooo]ZoookJP08oookJP002OoonfX00ol0003ooo]ZoookJP1doookJP;o
3TC200?o0000oamgi?l0@<<01_l0@<<3o`0000OoCgCH00?o0000od=Xd_m3J=801_m3J=82o`0000So
AUk70_l00007odMTc003o`000?m<H/So000000Oo>52o00?o0000obi7^_l000001OlRA;`00ol0003o
`Yneo`000004olFV^P03o`000?o1XKWo`J6i00;o`J6i1ol00003ol:J[P05o`000?o2W;7o`Ybaol:L
/Ol000004Oo1W;800ol0003o`Ibcol6L/`0>ol6L/`04o`000?o1Vk7o`I^ao`0000ko`9bc00?o0000
ol:K/?o2Vk000_o2Vk000ol0003o`9Zaol2J/@0:ol2J/@03o`000?o3VJco`iV/00Co`iV/00?o0000
oknG[_noUjh01onoUjh6o`0000;oaI:Q00?o0000olJ@WOo6T9d02?o6T9d00ol0003oahjJolN>VP02
olN>VP03o`000?o7S9KoahbF00_oahbF0_l0000<olR7S@;o00008OoonfX4o`000003o`T07ol0003o
=`1D00Go=`1D0_l00004okOik0?o000000?oa^k_o`000?nnj_<02?nnj_<00ol0003o[n_hojo[n009
ojo[n003o`000?ncg_Go/mke00co/mke0ol00003ojkKm`03o`000?n_eoGo[mOe00Ko[mOe0ol00002
ojWIn005o`000?nVfOWoY]WiojKInOl000002_nXe_P3o`0001[ooo]Z00?o0000oookJ_oonfX02?oo
nfX000[ooo]Z0_l0001eoookJP;o3TC20_l00006o`10``03o`000?lNBlCo7T_400?o00001?m?M=P0
0ol0003o@fSBod=XdP07od=XdP03o`000?m6G/OoAUk700KoAUk700Co0000oe=SaOl0003o00001Om7
I<`00ol0003oC6;8o`000007ocQ@_`03o`000?l^Ak[o;TNj00Go8TBl0_l00006olFV^P03o`000?o1
XKWo`J6i00So`J6i1_l00002ol:L/@03o`000?o1W;;o`Ibb00go`Ibb00?o0000ol6M/ol000004?o1
W;<2o`00013o`9bc00Go0000ol:K/?o2Vk3o`Y^`o`00000<ol2J/@03o`000?o3VJco`iV/00?o`iV/
00?o0000oknG[_noUjh02OnoUjh00ol0003oaIJVolFFYP02olFFYPKo00002?o6T9d01Ol0003oahjJ
olN>V_o7SY[o000000goahbF0_l0000=olR7S@03o`000?oonf[ooo]Z01kooo]Z1?l00002o`T07`03
o`000?lg05Co=`1D00;o=`1D0ol00008okOik003o`000?nnj_?o_^[c00Go_^[c0ol0000:ojo[n005
o`000?ndhoOo]>?gokCSmol000002Oncg_D3o`0000Oo[]_g00?o0000ojoGmOn_eoD00on_eoD2o`00
00;oZMWh0ol00005ojKIn@03o`000?nXe_SoZ=Kh00CoZ=Kh0ol0000NoookJP03o`000?oonf[ooo]Z
00Oooo]Z000<oookJP03o`000?oonf[ooo]Z07?ooo]Z0_l>A<82o`0000Go043300?o0000odEbfOlN
Bl@00olNBl@2o`0000?oCgCH00?o0000od=Xd_m3J=801_m3J=8:odINa`03o`000?mCHlGoDf?500;o
00001?m7I<`00ol0003o>52oocQ@_`07ocQ@_`03o`000?l^Ak[o;TNj00Co8TBl00?o0000olFV^_o5
Y[X01Oo5Y[X00ol0003o`J6iol6Q^@0:ol6Q^@04o`000?o2Ykko`ZNnol:W_PKo00002oo1W;801?l0
003o`Ifcol6M/ol0000@ol6L/`03o`000?o0W;?o`9bc00oo`9bc00Co0000ol:K/?o2Vk3o00003Oo0
V[400ol0003o`iV/ol>I[003ol>I[003o`000?noUjko_iN^00Wo_iN^00?o0000olFFY_o5UZH01?o5
UZH01?l0003o_i:XoknBZ?noTZP6o`0000;oaY2M00Go0000olN>V_o7SY[oahjJo`00000>olN<UP;o
00003?o8Qhd00ol0003ooo]ZoookJP0NoookJP?o00000ol901l01?l0003o=`1DocL0E?lg05@2o`00
00Wo]oW/0oo2l?03o`000005okkZlol0003o0000okO/m_l000002?n_joP2o`0000Ko]>?g00?o0000
ok?NmOncg_D00oncg_D3o`0000_o[]_g00?o0000ojoGmOl000000_l00004ojWIn0;o00001onVfOT0
0ol0003oZ=KhojSFn003o`00027ooo]Z00?o0000oookJ_oonfX01ooonfX000gooo]Z0_l0001coook
JP?o3TC20_l00004o`10``03o`000?m5L]Wo7T_400Go7T_40_l00002odmdf003o`000?m3J=;o@fSB
00Co@fSB00?o0000oe1Tb?m6G/L02?m6G/L00ol0003oDf?5oe=Sa@02oe=Sa@04o`000?m7I<coAfC<
odMTc0[o>52o00Co0000obi7^_l^Ak[o;TNj0_lRA;`00ol0003oaJJjolFV^P07olFV^P03o`000?o1
XKWo`J6i00So`J6i00?o0000ol:W__o2Ykh01?o2Ykh01?l0003o`:>kol2S^oo0Xk/7o`0000?o`Ibb
00Go0000ol6M/oo1WK?o`Ifco`00000@ol6L/`03o`000?o0W;?o`9bc00oo`9bc00?o0000ol:K/?l0
00003oo0V[401Ol0003o`iV/ol>I[?o3VJco000000go_iN^00?o0000olFFY_o5UZH00_o5UZH00ol0
003o_i:XoknBZ008oknBZ0Go000000?oahjJo`000?o7S9H03Oo7S9H2o`0000cob8N=00?o0000oook
J_oonfX07OoonfX3o`0000Co2@0O00?o0000ocL0E?l000000_l00008okOik0So`_3`0_l000000ong
k?Ko0000ojo[n005ojo[n0?o00002OndhoL00ol0003o/mkeo`000002o`0000oo[]_g00?o0000ojWI
n?nYfOP01?nYfOP01?l0003oY]WiojKInOl00007ojKIn@;o00009?oonfX00ol0003ooo]ZoookJP07
oookJP003ooonfX00ol0003ooo]ZoookJP1aoookJP?o3TC200?o0000o`10`ol0@<<00_l0@<<00ol0
003oAG;IodEbf@07oai;a0?o00001Om3J=801?l0003oD6C8oe1Tb?l00008odINa`03o`000?mCHlGo
Df?500?oDf?500Co0000odMTc?l0003oBUc32OlhD;l00ol0003o;TNjobi7^P02obi7^P03ob94_?l0
003oaJJj00SoaJJj00?o0000ol6Q^Oo1XKT01oo1XKT00ol0003o`ZNnol:W_P06ol:W_P03o`000?o0
Xk_o`:>k00Oo`:>k1_l00002ol6M/`03o`000?o1W;?o`Ibc00co`Ibc00?o0000ol2L/ol000004Oo0
W;<2o`0000oo`9Za00Go0000ol>I[?o3VJco`iV/o`00000=oknG[P03o`000?o5UZKoaIJV00;oaIJV
00?o0000oknBZ?noTZP02_noTZP00ol0003oaY2MolJ@W@05o`0000_oahbF0_l0000=olR7S@03o`00
0?oonf[ooo]Z01_ooo]Z1?l00003o`T07`06o`000?lg05Co0000olglhoo1o>Oo00001OngnN`2o`00
00Oo`_3`00Go0000okW]mOnikOGo^Ngeo`000005ojo[n0;o00003OndhoL00ol0003o[]_gojkKm`0<
ojkKm`?o00000_nYfOP01?l0003oZMWhojWIn?nYfOP2o`0000CoY]Wi00?o0000ojKInOnVfOT00_nV
fOTXoookJP03o`000?oonf[ooo]Z00Oooo]Z000@oookJP03o`000?oonf[ooo]Z073ooo]Z1?l>A<80
1Ol0003o0433o`10`ol0@<?o000000;oAG;I00?o0000oai;a?lNBl@01olNBl@00ol0003o@fSBod=X
dP02od=XdP05o`000?m@I<SoD6C8oe1Tb?l000002?m6G/L00ol0003oDf?5oe=Sa@04oe=Sa@?o0000
2OlhD;l00ol0003o;TNjobi7^P02obi7^P03o`000?o5Y[[oaJJj00SoaJJj00?o0000ol6Q^Oo1XKT0
1Oo1XKT00ol0003o`ZNnol:W_P07ol:W_P03o`000?o0Xk_o`:>k00Oo`:>k00?o0000oknV`?noY/00
0onoY/06o`0000[o`Ibc00Co0000ol2L/oo0W;?o00004Oo0W;<00ol0003o`9Zaol2J/@0>ol2J/@04
o`000?o3VJco`iV/o`0000ko_iN^00Go0000olFFY_o5UZKoaIJVo`00000=oknBZ005o`000?o6T9go
aY2MolJ@WOl000000oo5Si`5o`0000KoahbF0_l0000=olR7S@03o`000?oonf[ooo]Z01[ooo]Z1?l0
0004o`T07`?o000000?o`OcWo`000?ngnN`00ongnN`2o`0000Ko`_3`0_l00004okW]m@05o`000?nb
joOo/^_go`000?n_joP00_l0000;okCSm`?o00000on^h?P00ol0003o[]_gojkKm`07ojkKm`?o0000
1_nYfOP00ol0003oZMWho`000006ojKIn@;o0000:ooonfX00ol0003ooo]ZoookJP07oookJP004Ooo
nfX2o`00077ooo]Z1?l>A<801?l0003o0433o`10`ol00003odEbf@Wo7T_400Go0000oe=WbOm3J=;o
@fSBo`000004oe1Tb003o`000?m6G/OoAUk700KoAUk700?o0000oe=SaOmCHlD01?mCHlD2odAA^`;o
00002?lhD;l00ol0003o;TNjobi7^P02obi7^P03o`000?o5Y[[oaJJj00SoaJJj00?o0000ol6Q^Oo1
XKT01?o1XKT00ol0003o`ZNnol:W_P08ol:W_P03o`000?o0Xk_o`:>k00Ko`:>k00?o0000oknV`?no
Y/001_noY/001?l0003o_j>loknS_?noXk`7o`0000?o`Ibc00Co0000ol2L/oo0W;?o00004?o0W;<2
o`00013o`9Za00?o0000ol>I[?l000003onoUjh01?l0003oaIJVolFFY_l0000>oknBZ005o`000?o6
T9goaY2MolJ@WOl000002?o5Si`5o`000003olN<U_l0003o000000gob8N=00?o0000oookJ_oonfX0
6OoonfX4o`0000Co2@0O0_l00002ol7li`04o`000?ngnNco]oW/okOik0;o00001_o2l?02o`0000Go
^Nge00Co0000ok;[monbjoOo/^_g0_l0000:okCSm`?o00001on^h?P00ol0003o[]_gojkKm`03ojkK
m`?o00002_nYfOP00ol0003oY]WiojKIn@03o`0000?ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0
003ooo]ZoookJP07oookJP004ooonfX00ol0003ooo]ZoookJP1_oookJP?o3TC200Co0000oaQ;aOl0
@<?o00000om5L]T00ol0003o7T_4oai;a007oai;a004o`000?mCIlWo0000o`0000GoD6C800?o0000
odINaom6G/L01_m6G/L00ol0003oDf?5oe=Sa@02oe=Sa@05o`000?m4DK_oA56kodAA^ol000002?lh
D;l01Ol0003o;TNjobi7^_l^Ak[o000000coaJJj00?o0000ol6Q^Oo1XKT00oo1XKT00ol0003o`ZNn
ol:W_P09ol:W_P03o`000?o0Xk_o`:>k00Co`:>k00?o0000oknV`?noY/002?noY/000ol0003o_j>l
oknS_007oknS_0_o00002oo0W;<01?l0003o`9Zaol2J/Ol0000@ol2J/@;o00003onoUjh01?l0003o
aIJVolFFY_l0000?oknBZ003o`000?o6T9go000000koaHnL1Ol0000;olR7S@03o`000?oonf[ooo]Z
01Sooo]Z1?l00004o`T07`;o00000_o1o>L01Ol0003o]oW/okOik?ngnNco000000Oo`_3`00?o0000
okW]mOnikOD01?nikOD00ol0003o/^_gok;[m`02o`0000?oXnci0_l00005okCSm`;o00002on^h?P0
0ol0003o[]_go`000002o`0000[oZMWh0_l000001?nUfO[o0000o`000?l00007oookJP03o`000?oo
nf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX01ooonfX001Cooo]Z0_l0001_oookJPCo3TC200Co0000
oaQ;aOl0003o00000om5L]T9oai;a004o`000?mCIlWo?4fjoca=^P;o00000om@I<P00ol0003oAUk7
odINa`06odINa`03o`000?mCHlGoDf?500;oDf?500?o0000odAA^om4DK/00_m4DK/2o`0000Oo>52o
00Co0000obi7^_l^Ak[o00003?o5Y[X00ol0003o`J6iol6Q^@02ol6Q^@03o`000?o2Ykko`ZNn00[o
`ZNn00?o0000ol2S^oo0Xk/00oo0Xk/00ol0003o_jK0oknV`009oknV`003o`000?noXkco_j>l00Oo
_j>l00?o0000okfU`OnmYL401?nmYL401?l0003o_j:koknR^onoX[/7o`0000?o`9bc00Go0000ol2J
/Oo0V[7o`9Zao`00000@ol2J/@03o`000?noUjko_iN^00oo_iN^0_l0000@oknBZ003o`000?o6T9go
000000ooaHnL0_l00002okenSPCo00001oo8Qhd00ol0003ooo]ZoookJP0GoookJPGo00000ol901l6
o`000003okOik?l0003o000000Ko`_3`0_l00006okW]m@04o`000?nbjoOo0000o`0000OoXnci00?o
0000okCSmol000000_l0000>ojkPn003o`000?nYfOSoZMWh00[oZMWh1?l0000;oookJP03o`000?oo
nf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01ooonfX001Kooo]Z00?o0000oookJ_oonfX0KOoonfX3
o`i4`P05o`000?lHBlGo002<o`00S?l000000_m5L]T00ol0003o7T_4oai;a006oai;a003o`000?mC
IlWo000000?o?4fj0_l000000om@I<So0000odINa`08odINa`04o`000?mCHlGoDf?5o`0000GoA56k
00?o0000odAA^ol000001_lhD;l00ol0003o;TNjo`00000>olFV^P04o`000?o1XKWo`J6io`0000ko
`ZNn00Go0000ol2S^oo0Xk_o`:>ko`00000<oknV`003o`000?noXkco_j>l00Ko_j>l00?o0000okfU
`OnmYL401_nmYL400ol0003o_j:koknR^`07oknR^`Ko000000?o`9Zao`000?o0V[403oo0V[400ol0
003o_iN^oknG[P0?oknG[P;o00004?noTZP00ol0003oaY2Mo`00000?olF?W0;o00001_nmOXh3o`00
00Gob8N=00?o0000oookJ_oonfX05OoonfX5o`0000;o2@0O0_l00004ol[lh`?o000000?o`_3`o`00
0?l000000oo2l?02o`0000Oo^Nge0ol0000:oj?/n@03o`000?n^h?So[^3h00_o[^3h0ol00003ojSL
nP;o00001onYfOP3o`0000oooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP06oook
JP005ooonfX00ol0003ooo]ZoookJP1/oookJPCo3TC200Oo0000o`00S?l008co002<o`000?m5L]Wo
000000Wo7T_400?o0000oca=^_llCKX01?llCKX00ol0003oD6C8o`000008odINa`03o`000?mCHlGo
000000OoA56k00?o0000odAA^ol000001OlhD;l00ol0003o;TNjo`00000>olFV^P03o`000?o1XKWo
000000oo`ZNn00Co0000ol2S^oo0Xk_o00003_noY/000ol0003o_j>loknS_004oknS_003o`000?nm
YL7o_JG100Oo_JG100?o0000oknR^onoX[/02OnoX[/01?l0003o^j:ook^R_onkX[l6o`0000_o`9Za
00?o0000ol2H[_l000004?noUjh00ol0003o_i:XoknBZ00?oknBZ003o`000?o6T9go000000ooaHnL
0_l00009okenSPCo000000?ob8N=o`000?oonfX05OoonfX5o`0000;o2@0O00?o0000ojoiboo:o><0
0oo:o><2o`0000Go[?SX0ol00008okW]m@;o00002_nSk?T01?l0003o[>GjojcUn_n/iOX2o`0000Oo
[^3h0ol00008ojSLnP07o`000?nYfOSoZMWhojWIn?l0003oZMWho`00000BoookJP03o`000?oonf[o
oo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Sooo]Z0_l0001]oookJP?o3TC20_l00003o`00
S003o`000?m5L]Wo000000So7T_400?o0000oca=^_llCKX01OllCKX2o`0000SoAUk700?o0000oe=S
aOl000001om4DK/01?l0003oA56kodAA^ol00005ocQ@_`;o00003oo5Y[X00ol0003o`ZNnol:W_P0>
ol:W_P03o`000?o0Xk_o000000oo_jK000?o0000oknS_?noXk`00onoXk`00ol0003o_JG1okfU`@09
okfU`@03o`000?noX[_o_j:k00Oo_j:k00?o0000ok^R_onkX[l01?nkX[l01?l0003o_inioknO^Ono
WkT7o`0000?o`9Za00Co0000ol2H[_o0V:ko00004?noUjh00ol0003o_i:XoknBZ00?oknBZ003o`00
0?o6T9go000000ooaHnL0_l0000=okenSP;o00005OoonfX5o`000004o`T07ol0003o0000ojoib`Co
b_cS0_l00007ojchj0?o_O?b0ol00003okW]m@03o`000?nSk?WoXnci00KoXnci0_l00008ojcUnP;o
00000_n^h?P3o`0000coZ=cj0ol0000FoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oo
nfX01_oonfX001[ooo]Z00?o0000oookJ_oonfX0JooonfX3o`i4`P03o`000?l008co002<00;o002<
0_l00008oai;a0[o?4fj0_l00007odINa`03o`000?m4DK_oA56k00KoA56k00?o0000odAA^om4DK/0
0_m4DK/4ocQ@_`03o`000?o5Y[[oaJJj00goaJJj0_l0000Aol:W_P03o`000?noY/3o_jK000oo_jK0
00Go0000oknS_?noXkco_j>lo`00000<okfU`@03o`000?noX[_o_j:k00Ko_j:k00?o0000ok^R_onk
X[l01_nkX[l00ol0003o_inioknO^@07oknO^@co00002_noUjh2o`0001;o_i:X00?o0000olF?W?o5
Si`03_o5Si`2o`0000ko_Gj>00?o0000oookJ_oonfX04_oonfX5o`000003o`T07ol0003o[oW;00Go
b_cS00?o0000ojchj?n/n>P01On/n>P00ol0003o_O?bokgclP05okgclP?o00001onSk?T2o`0000co
[>Gj0_l0000;ojSLnP?o00006ooonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z00Ko
oo]Z000KoookJP;o0000JooonfX3o`i4`PKo002<0_l00006oai;a003o`000?m1Ck_o?4fj00So?4fj
00?o0000oeEM__l000001_m6G/L:odAA^`03o`000?m4DK_oA56k00;oA56k0olhD;l00ol0003oaJJj
olFV^P0<olFV^P04o`000?o3Ykgo`jNmo`0000oo`ZNn0_l0000AoknV`004o`000?noXkco_j>lo`00
00ko_JG100?o0000oknR^onoX[/01?noX[/00ol0003o^j:ook^R_`07ok^R_`03o`000?noWkWo_ini
00Wo_ini00?o0000okZN_OnjW[d00_njW[d00ol0003o_ibdoknL]002oknL]0Oo00000onoUjh00ol0
003o`9>Xo`00000AoknBZ003o`000?o5SicoaHnL00koaHnL0_l0000?okenSP03o`000?oonf[ooo]Z
013ooo]Z1ol000000on_nL_ob_cSol[lh`03ol[lh`03o`000?n/n>So[?SX00Co[?SX00?o0000okgc
l_nmlo801_nmlo82ojObl`04o`000?nSk?Wo0000o`0000;oXnci0ol0000:ojcUnP?o00000onThO/2
o`0000KoZ=cj0ol0000OoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX01_oonfX0
01gooo]Z00?o0000oookJ_oonfX0JOoonfX2o`i4`P03o`000?l008co002<00Co002<00?o0000oai;
a?lNBl@01?lNBl@00ol0003o@Dnkoca=^P09oca=^P03o`000?mEGKko000000CoAUk700?o0000odmI
_Om4DK/02?m4DK/00ol0003oA56kodAA^`03odAA^`03ocQ@_ol0003o000000;o00002oo5Y[X01Ol0
003o`jNmol>W_Oo3Ykgo000000ko`ZNn00Co0000ol6W_oo1Ykoo00004?noY/000ol0003o_j>lo`00
000?okfU`@03o`000?noX[_o_j:k00?o_j:k00?o0000ok^R_onkX[l02?nkX[l00ol0003o_inioknO
^@08oknO^@03o`000?njW[go^Yjm00Co^Yjm00?o0000oknL]?noW;@02?noW;@6o`00017o_i:X00?o
0000olF?W?o5Si`03_o5Si`2o`0000oo_Gj>00?o0000oookJ_oonfX03ooonfX8o`0000Gob_cS00?o
^ocTo`000?n/n>P00on/n>P00ol0003o_O?bokgclP05okgclP04o`000?nWl_?oYo;cojObl`GoW>od
0_l0000:ojcUnP?o00002?nThO/00ol0003oZ=cjojSLnP03o`0002?ooo]Z00?o0000oookJ_oonfX0
8ooonfX00ol0003ooo]ZoookJP06oookJP007_oonfX2o`0006Wooo]Z0_l>A<800ol0003o002<o`00
S005o`00S003o`000?lNBlCo7T_400;o7T_400Co0000od5?^om1Ck_o00002OllCKX01?l0003oEEfn
oeEM__mEGKh2odINa`04o`000?m?FKgoCeVmo`0000SoA56k00?o0000odAA^om4DK/01?m4DK/2o`00
00;o`Zg51?l00006olFV^P03o`000?o3Ykgo`jNm00?o`jNm00?o0000ol:W__o2Ykh02_o2Ykh01Ol0
003o`JNool6W_oo1Ykoo0000013o_jK00_l0000@okfU`@03o`000?noX[_o_j:k00;o_j:k00?o0000
ok^R_onkX[l02_nkX[l00ol0003o_inioknO^@06oknO^@03o`000?njW[go^Yjm00Go^Yjm00?o0000
oknL]?noW;@02_noW;@00ol0003o_ifeoknM]@05o`0000go_i:X00?o0000olF?W?o5Si`03_o5Si`2
o`0000oo_Gj>00?o0000oookJ_oonfX03ooonfX7o`0000?ob_cS0_l000000onko>Co0000ojchj002
ojchj0;o00001Onmlo82o`0000;oYo;c0_l00006oic_m0?oZNci0_l00005ojcUnP;o00003?nThO/2
o`0002Kooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP06oookJP008?oonfX00ol0
003ooo]ZoookJP1WoookJP03o`i4`_l0003o002<00Ko002<0_l00002oai;a003o`000?m1Ck_o@Dnk
00;o@Dnk2OllCKX00ol0003oEEfnoeEM_P02oeEM_P;o00000_m?FKd00ol0003oA56kodAA^`07odAA
^`03o`000?m4DK_oA56k00?oA56k00?o0000olB[`?l000001Oo2[LD3o`0000;oaJJj00?o0000ol>W
_Oo3Ykd01?o3Ykd00ol0003o`ZNnol:W_P09ol:W_P03o`000?o1Ykoo`JNo00?o`JNo00?o0000oknV
`?noY/003?noY/000ol0003o_ZG0o`00000AokfU`@04o`000?noX[_o_j:ko`0000go^j:o00?o0000
oknO^OnoWkT01OnoWkT00ol0003o^YjmokZN_@06okZN_@03o`000?noW;Co_ibd00Wo_ibd00Go0000
oknM]OnoWKGo_ifeo`000004okJA/0Wo00000onoTZP2o`00013oaHnL0_l0000@okenSP03o`000?oo
nf[ooo]Z00gooo]Z1Ol000000on_nL_ob_cSol[lh`02ol[lh`04o`000?nko>Co^ocTo`0000;o[?SX
0_l00006okgclP05o`000?nWl_?oYo;cojOblol000001OnLko@00ol0003oZNciojW/n@05ojW/n@03
o`000?n/iO[o000000;o00002_nThO/2o`0002_ooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003o
oo]ZoookJP05oookJP008OoonfX00ol0003ooo]ZoookJP1VoookJP03o`00O?l0003o000000Oo002<
00Co0000oai;a?lNBlCo00001?m1Ck/00ol0003o?4fjoca=^P07oca=^P04o`000?mEGKkoEEfnoeEM
_P;oBDZ`00Co0000odmI_Om?FKgo00002?m4DK/00ol0003oA56kodAA^`02odAA^`04o`000?o4Zl3o
a:_0o`0000So`Zg51Ol00005ol>W_@03o`000?o2Ykko`ZNn00Oo`ZNn00?o0000ol6W_oo1Ykl01?o1
Ykl00ol0003o_jK0oknV`00;oknV`005o`000?nnYL3o_ZG0okjU`?l000004?nmYL400ol0003o_j:k
o`00000>ok^R_`03o`000?noWkWo_ini00Co_ini00?o0000okZN_OnjW[d02?njW[d00ol0003o_ibd
oknL]007oknL]003o`000?noWKGo_ife00;o_ife00?o0000okJA/?nfTK002onfTK09o`0000coaHnL
0_l0000@okenSP03o`000?oonf[ooo]Z00cooo]Z1_l00004ol[lh`04o`000?nko>Co^ocTo`0000;o
[?SX00?o0000okgcl_nmlo801?nmlo82o`0000?oYo;c00?o0000oic_m?nLko@00_nLko@00ol0003o
ZNciojW/n@08ojW/n@03o`000?nThO_oY>7k00OoY>7k0ol0000_oookJP03o`000?oonf[ooo]Z02;o
oo]Z00?o0000oookJ_oonfX01OoonfX002;ooo]Z0_l0001VoookJP03o`00O?l0003o002500Oo002<
00Co0000od9A^ol0003o00001?m1Ck/00ol0003o?4fjoca=^P07oca=^P04o`000?mEGKkoEEfno`00
00?oBDZ`0ol00008odAA^`03o`000?m4DK_oA56k00;oA56k00Go0000olB[`?o4Zl3oa:_0o`000006
ol:]a@03o`000?o1[<Co`Jc400?o`Jc41_l00008ol:W_P03o`000?o1Ykoo`JNo00Ko`JNo00?o0000
oknV`?noY/002OnoY/000ol0003o_ZG0okjU`002okjU`003o`000?nmYL7o_JG100ko_JG10_l0000@
ok^R_`03o`000?noWkWo_ini00;o_ini00?o0000okZN_OnjW[d02OnjW[d00ol0003o_ibdoknL]006
oknL]003o`000?noWKGo_ife00Co_ife00?o0000okJA/?nfTK003OnfTK02o`0000Co_hfQ2Ol00003
olF?W0;o00004?nmOXh2o`0000cooo]Z4Ol000000onmlo;o0000o`000002okgclP;o00000onWl_<2
o`0000;oW>od00?o0000ojW/nOnYk?T02?nYk?T00ol0003oW^KloikVo002oikVo0?o00000_nThO/3
o`0003?ooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP05oookJP009?oonfX00ol0
003ooo]ZoookJP1ToookJP03ob8UVol0003o002<00Ko002<00Go0000od9A^olV;Z?o9RjSo`000004
od5?^`03o`000?llCK[o?4fj00Ko?4fj00?o0000oeEM__l000001_m9B[000ol0003oA56kodAA^`07
odAA^`04o`000?m4DK_oA56ko`0000Coa:_000?o0000ol:]aOo2[LD00_o2[LD2o`0000_o`Jc41Ol0
0003ol:W_P03o`000?o1Ykoo`JNo00Oo`JNo00?o0000oknV`?noY/002?noY/000ol0003o_ZG0okjU
`004okjU`003o`000?nmYL7o_JG100co_JG100?o0000okbS_ol000004?nkX[l01Ol0003o_inioknO
^OnoWkWo000000co^Yjm00?o0000oknL]?noW;@01_noW;@00ol0003o_ifeoknM]@04oknM]@03o`00
0?nfTK3o]Y6`00co]Y6`00?o0000okF7YOl000003OnoSJ49o`0000_o_Gj>00Co0000okUYL_niJG;o
00002_oonfX6o`0000CoZ?G20oo8o^000ol0003o^?_Vo`000005oiCaf@Co00000_nWl_<01?l0003o
W>odoic_m?l00007ojW/n@?o00002_nNi_`2o`0003Oooo]Z00?o0000oookJ_oonfX08?oonfX00ol0
003ooo]ZoookJP05oookJP009OoonfX2o`0006Cooo]Z00?o8RFKo`000?l000001ol008`01Ol0003o
9RjSobH^XolV;Z?o000000?o@Dnk00?o0000oca=^_llCKX01ollCKX2o`0000OoBDZ`0_l00007odAA
^`03o`000?m4DK_o000000Koa:_000Co0000ol:]aOo2[LGo00003_o1[<@01?l0003o_jg8okn]b?no
[LP5o`0000So`JNo00?o0000oknV`?noY/001onoY/000ol0003o_ZG0okjU`005okjU`003o`000?nm
YL7o_JG100_o_JG100Go0000okbS_onlXkoo_:>oo`00000?ok^R_`04o`000?noWkWo_inio`0000ko
^Yjm00?o0000oknL]?noW;@01?noW;@00ol0003o_ifeoknM]@05oknM]@03o`000?nfTK3o]Y6`00co
]Y6`00Co0000okF7YOneQjGo00003onoSJ42o`0000Co[6n>2?l00003okenSP04o`000?niJG;o^FUb
o`0000Wooo]Z1?l000000onOjJ7o0000ojSe`P03ojSe`P?ob?kP0ol00006oiCaf@Co]?Ka1?l00002
ojW/n@04o`000?nYk?WoZNciojW/n@?o00002OnNi_`2o`0003_ooo]Z00?o0000oookJ_oonfX08?oo
nfX00ol0003ooo]ZoookJP05oookJP009ooonfX00ol0003ooo]ZoookJP1QoookJP;o8RFK00?o0000
o`00S?l008`01Ol008`00ol0003o9RjSobH^X`02obH^X`;o000000?o@Dnko`000?llCKX02?llCKX0
0ol0003oBDZ`odU:/006odU:/003o`000?mAD[Go000000KoA56k00?o0000odAA^ol000001_o4Zl00
0ol0003o`Zg5o`00000@ol6/a004o`000?no[LSo_jg8o`0000Co_Zc71Ol00004ol6W_`03o`000?no
Y/3o_jK000Go_jK000?o0000okjU`?nnYL001onnYL000ol0003o_JG1okfU`@09okfU`@03o`000?nl
Xkoo_:>o00;o_:>o00?o0000ok^R_onkX[l03_nkX[l2o`0000oo^Yjm00?o0000oknL]?noW;@00ono
W;@00ol0003o_ifeoknM]@07oknM]@03o`000?nfTK3o]Y6`00[o]Y6`00Go0000okF7YOneQjGo]HNU
o`00000?okn=X@;o00003?n/Khh9o`0000Kooo]Z1?l000000onOjJ7o0000ojSe`P03ojSe`P?ob?kP
0_l00006oiCaf@Ko]?Ka0_l00005of_Mg0?o00002?nNi_`3o`0003oooo]Z00?o0000oookJ_oonfX0
7ooonfX00ol0003ooo]ZoookJP05oookJP00:?oonfX2o`00067ooo]Z0_lR9I/2o`0000Go002<0_l0
0006obH^X`03o`000?m1Ck_o000000So?4fj00?o0000odU:/?m9B[001_m9B[001?l0003oDE:eoe5B
]Ol00006odAA^`03o`000?o4Zl3oa:_000Koa:_000?o0000ol6/a?o1[<@03oo1[<@00ol0003o_jg8
o`00000:okj/a`Go00001_noY/000ol0003o_ZG0okjU`008okjU`003o`000?nmYL7o_JG100So_JG1
00?o0000okbS_onlXkl01?nlXkl00ol0003o^j:ook^R_`0<ok^R_`;o00004?njW[d00ol0003o_ibd
oknL]002oknL]003o`000?noWKGo_ife00So_ife00?o0000okJA/?nfTK002OnfTK000ol0003o]HNU
okF7Y@02okF7Y@03o`000?noSJ7o_hfQ00go_hfQ0_l0000?oja_SP03o`000?nhIVko^6I^00?o^6I^
0_l00003oookJPCo000000?oWnVQo`000?nXmL800onXmL83olSnh003o`000?nDlMWoU?7I00?oU?7I
0_l00004okCfl@;o00001om[gM`4oi;Yn0?o00000_nNi_`3o`0004?ooo]Z00?o0000oookJ_oonfX0
7_oonfX00ol0003ooo]ZoookJP05oookJP00:_oonfX00ol0003ooo]ZoookJP1NoookJP?o8RFK00?o
0000o`00S?l008`00ol008`00ol0003oETn]o`000006obH^X`;o00001ollCKX2o`0000WoBDZ`00Co
0000oe5B]OmAD[Go00001Om4DK/00ol0003oa:_0olB[`004olB[`003o`000?o4^<oo000001;o`Jc4
00?o0000okj/aonn[<L03Onn[<L;o`0000So_ZG000?o0000okfU`OnmYL401_nmYL400ol0003o_:>o
okbS_`05okbS_`03o`000?nkX[oo^j:o00_o^j:o00?o0000ok^O_?l000004OnjW[d01Ol0003o_ibd
oknL]?noW;Co000000[o_ife00?o0000okJA/?nfTK002OnfTK000ol0003o]HNUokF7Y@02okF7Y@03
o`000?noSJ7o_hfQ00go_hfQ0_l0000?oja_SP03o`000?nhIVko^6I^00Go^6I^00?o0000oookJ_l0
00000ol000000onOjJ7o0000ojSe`P02ojSe`P05o`000?o8o^3ob?kPolSnh?l000001?nDlMT2o`00
00Go]?Ka00?o0000of_Mg?m[gM`01?m[gM`:oi;Yn0;o0000AooonfX00ol0003ooo]ZoookJP0Moook
JP03o`000?oonf[ooo]Z00Gooo]Z000[oookJP03o`000?oonf[ooo]Z05gooo]Z0olR9I/00ol0003o
002<o`00S002o`00S004o`000?mFCjgoETn]o`0000Oo9RjS00?o0000oca=^_llCKX01?llCKX01?l0
003oCDfaode=/Ol00008odU:/004o`000?mAD[GoDE:eoe5B]@CoA56k00?o0000olB[`?o4Zl001?o4
Zl001Ol0003oa;S?olBhcoo4^<oo000000oo`Jc400?o0000okn`b_l000004Onn[<L00ol0003o_Jc9
o`000006okb[b0Oo000000?o_ZG0o`000?nmYL401_nmYL400ol0003o_:>ookbS_`06okbS_`03o`00
0?nkX[oo^j:o00[o^j:o00Go0000ok^O_?nkWkco^inlo`00000@okZN_@04o`000?noW;Co_ibdo`00
00co_ife00?o0000okJA/?nfTK001onfTK000ol0003o]HNUokF7Y@03okF7Y@03o`000?noSJ7o_hfQ
00go_hfQ0_l0000?oja_SP03o`000?nhIVko^6I^00Ko^6I^1?l000000onOjJ7o0000o`000002ojSe
`PCob?kP00?o0000oiCafOnDlMT00_nDlMT00ol0003o]?KaokCfl@03okCfl@03o`000?m[gMcoJmgL
00;oJmgL00?o0000oi;Yn?nBjOP01onBjOP2o`0004cooo]Z00?o0000oookJ_oonfX07OoonfX00ol0
003ooo]ZoookJP04oookJP00;?oonfX2o`0005gooo]Z1?lR9I/01Ol0003o002<o`00S?l008co0000
00;oETn]00?o0000obH^XolV;Z<01_lV;Z<2o`0000?o?4fj00Go0000ode=/Om=CK7oCDfao`000008
odU:/003o`000?mAD[GoDE:e00;oDE:e0_m4DK/00ol0003oa:_0olB[`004olB[`003o`000?o4^<oo
a;S?00?oa;S?00?o0000ol6/a?o1[<@02oo1[<@01Ol0003o_k3:okn`b_no/<[o0000017o_Zc700?o
0000okb[b?nlZlP03?nlZlP6o`0000;o_JG100?o0000okbS_onlXkl02?nlXkl00ol0003o^j:ook^R
_`08ok^R_`03o`000?nkWkco^inl00;o^inl00?o0000okZN_OnjW[d03_njW[d00ol0003o_ibdo`00
000=oknM]@03o`000?nfTK3o]Y6`00Oo]Y6`00?o0000okF7YOneQjD01?neQjD00ol0003o_hfQokn=
X@0<okn=X@;o00003on/Khh00ol0003o^6I^okQVKP06okQVKP?o000000?oWnVQo`000?l000000_nX
mL83olSnh0;o00000onDlMT2o`0000?o]?Ka0_l00003of_Mg003o`000?nBjOSoT^Wh00?oT^Wh1?l0
001AoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002kooo]Z00?o0000
oookJ_oonfX0F_oonfX4ob8UV`04o`000?l008co002<o`0000?oETn]00?o0000obH^XolV;Z<01_lV
;Z<01Ol0003oDU2aoca=^_llCK[o000000CoCDfa00?o0000odU:/?m9B[001om9B[000ol0003oDE:e
oe5B]@02oe5B]@03o`000?o4Zl3oa:_000Coa:_000?o0000olBhcoo4^<l01?o4^<l00ol0003o`Jc4
ol6/a00:ol6/a003o`000?no/<[o_k3:00?o_k3:00?o0000okj/aonn[<L03?nn[<L00ol0003o_Jk;
o`00000@okb[b004o`000?nkZ/So^j[8ok^Zb0Wo00001?nlXkl00ol0003o^j:ook^R_`07ok^R_`03
o`000?nkWkco^inl00Co^inl00?o0000okZN_OnjW[d03_njW[d00ol0003o_ifeoknM]@0<oknM]@03
o`000?nfTK3o]Y6`00Ko]Y6`00?o0000okF7YOneQjD01OneQjD00ol0003o_hfQokn=X@0=okn=X@;o
00003On/Khh00ol0003o^6I^okQVKP06okQVKP?o000000GoWnVQo`000?l0003oZ?G2o`000003olSn
h0Ko000000?o]?Kao`000?l000000ol000000om[gMco0000ogGRi@04ogGRi@?o0000E_oonfX00ol0
003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00Cooo]Z000_oookJP;o0000F_oonfX4ob8UV`04
o`000?l008co002<o`0000CoETn]2?lV;Z<01?l0003oDU2aoe9@/Ol00005ode=/@03o`000?m9B[3o
BDZ`00OoBDZ`00?o0000oe5B]OmAD[D00_mAD[D00ol0003oa:_0olB[`003olB[`003o`000?o4^<oo
a;S?00Koa;S?00?o0000ol6/a?o1[<@02?o1[<@00ol0003o_k3:okn`bP04okn`bP03o`000?nn[<Oo
_Zc700_o_Zc700Go0000okf^bonm[/_o_Jk;o`00000@okb[b003o`000?nkZ/So000000Wo^jW72_l0
0003ok^R_`03o`000?nkWkco^inl00Go^inl00?o0000okZN_OnjW[d03OnjW[d2o`0000oo_ife00?o
0000okJA/?nfTK001OnfTK000ol0003o]HNUokF7Y@05okF7Y@03o`000?noSJ7o_hfQ00go_hfQ0_l0
000=oja_SP03o`000?nhIVko^6I^00Go^6I^0ol000000onOjJ7o0000ok[i^`02o`000003olSnh?l0
003o000000;o00000_n]n]X00ol0003oDlRToe?8Y003oe?8Y003oeW>/?l0003oMN;U00KoMN;UFooo
nfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00Cooo]Z000aoookJP03o`000?oonf[o
oo]Z05Sooo]Z1?lR9I/2o`0000GoETn]00?o0000obH^XolV;Z<01_lV;Z<2o`000003odDmY?l0003o
CDfa00CoCDfa00?o0000odU:/?m9B[001_m9B[001Ol0003oDE:eoe5B]OmAD[Go000000Goa:_000?o
0000olBhcoo4^<l02?o4^<l00ol0003o`Jc4ol6/a005ol6/a0;o00002?no/<X00ol0003o_Zc7okj/
a`08okj/a`;o00001Onm[//00ol0003o_:_8okb[b00>okb[b003o`000?nkZLOo^jW700go^jW700?o
0000okZWaonjYlL00_njYlL8o`0000?o^inl00?o0000okZN_OnjW[d03?njW[d00ol0003o^IZho`00
000?oknM]@03o`000?nfTK3o]Y6`00Co]Y6`00?o0000okF7YOneQjD01_neQjD00ol0003o_hfQokn=
X@0=okn=X@;o00003On/Khh00ol0003o^6I^okQVKP05okQVKP;o000000?oWnVQo`000?njnK/01?l0
00001?nCijOoaOoFo`000?n]n]X2o`0000CoDlRT0_l00005ogGRiF3ooo]Z00?o0000oookJ_oonfX0
6_oonfX00ol0003ooo]ZoookJP04oookJP00<_oonfX2o`0005Sooo]Z1?lR9I/2o`0000GoETn]00?o
0000obH^XolV;Z<01_lV;Z<01Ol0003oACfTodDmY?m5?JCo000000CoCDfa00?o0000odU:/?m9B[00
1_m9B[001?l0003oDE:eoe5B]Ol00005olB[`003o`000?o4^<ooa;S?00Woa;S?00?o0000ol6/a?o1
[<@01?o1[<@00ol0003o_k3:okn`bP09okn`bP03o`000?nn[<Oo_Zc700Ko_Zc700?o0000okf^bonm
[//01Onm[//00ol0003o_:_8okb[b00<okb[b003o`000?njZl[o0000013o^jW700?o0000okZWaonj
YlL00_l00007okVVaP_o00001_njW[d01Ol0003o^IZhokVJ^?niV[So000000ko_ife00?o0000okJA
/?nfTK000onfTK000ol0003o]HNUokF7Y@07okF7Y@03o`000?noSJ7o_hfQ00go_hfQ0_l0000=oja_
SP03o`000?nhIVko^6I^00Co^6I^0_l000001?nOjJ7o0000o`000?l00004oi?WY`04olGoe_l0003o
[O[Jo`0000?oDlRT0ol00002ogGRiFKooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]Zoook
JP04oookJP00=?oonfX00ol0003ooo]ZoookJP1EoookJPCo8RFK00?o0000odTgVOl000001?mFCjd0
0ol0003o9RjSobH^X`06obH^X`03o`000?m5?JCoACfT00;oACfT00Go0000ode=/Om=CK7oCDfao`00
0009odU:/0?o00001?o4Zl000ol0003oa;S?olBhc`0;olBhc`03o`000?o1[<Co`Jc400;o`Jc400?o
0000okn`b_no/<X02_no/<X00ol0003o_Zc7okj/a`05okj/a`03o`000?nm[/_o_Jk;00Oo_Jk;00?o
0000okb[b?nlZlP02OnlZlP2o`0000?o^Z_:00?o0000ok^YaonkZLL03OnkZLL00ol0003o^ZO7o`00
000=okVVaP03o`000?niY<Co^JC400Co^JC44ol00007oknM]@03o`000?nfTK3o]Y6`00;o]Y6`00?o
0000okF7YOneQjD02?neQjD00ol0003o_hfQokn=X@0<okn=X@;o00001_n/Khh?o`000004oioYXOl0
003o0000oj;VU@CoTnNW00CoaOoFo`000?l0003o00000_mCb:@00omIc[3o0000ogGRi@1ZoookJP03
o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX01?oonfX003Gooo]Z00?o0000oookJ_oonfX0
E?oonfX3ob8UV`;o000000?oBCNIo`000?mFCjd00omFCjd00ol0003o9RjSobH^X`05obH^X`;o0000
1Om5?J@01Ol0003oCDfaode=/Om=CK7o000000SoBDZ`00?o0000olBfc?l000000oo4Zl000ol0003o
a;S?olBhc`0<olBhc`05o`000?o1[<Co`Jc4ol6/a?l000003_no/<X00ol0003o_Zc7okj/a`02okj/
a`;o00002onm[//00ol0003o_:_8okb[b007okb[b003o`000?njZl[o^Z_:00?o^Z_:00?o0000ok^Y
aonkZLL03_nkZLL00ol0003o^JK6okVVaP0=okVVaP03o`000?niY<Co^JC400Ko^JC400?o0000okRR
`onhX/<01?nhX/<00ol0003o]ijnokNN_P06okNN_Rko00001onQCFD00ol0003oWDUToie9I002oie9
I0Co00000onRiYD3oi?WY`03olGoe_l0003o000000;oDlRT0_l0001^oookJP03o`000?oonf[ooo]Z
01Wooo]Z00?o0000oookJ_oonfX00ooonfX003Kooo]Z0_l0001CoookJP04o`000?lR9I_o8RFKob8U
V`;o00000_m9=iT00ol0003oETn]oeI?[@02oeI?[@Ko9RjS00?o0000odPhVol000001_m5?J@01?l0
003oCDfaode=/Ol00007odU:/007o`000?o4]/coa;K<olBfc?l0003oa:_0o`00000@olBhc`03o`00
0?o1[<Co000000oo_k3:00Go0000okj/aonn[<Oo_Zc7o`00000=okf^b`03o`000?nlZlSo_:_800Go
_:_80_l00007okZ[bP03o`000?nkZLOo^jW700_o^jW700?o0000okRXbOl000003oniY/H00ol0003o
^JC4okVTa005okVTa003o`000?nhX/?o^:;300Ko^:;300?o0000okNN__ngW[h03?ngW[h00ol0003o
]YJfo`00000=okJF]P03o`000?ncR:So/hRX00co/hRX00?o0000ojebT?n]LY000_l0000:oj5=I@03
o`000?nMBFCoWDUT00;oWDUT0_l000001?nlljGo0000oj;VUOnRiYD3oi?WY`05olGoe_l0003o0000
oe?8Y?l00000L_oonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00?ooo]Z000hoook
JP03o`000?oonf[ooo]Z053ooo]Z00Ko0000ob8UVolR9I_o0000od`fU_l00002odTgV@03o`000?mF
CjgoETn]00;oETn]1OlV;Z<01Ol0003oB3RKodPhVom8>9_o000000KoACfT00?o0000ode=/Ol00000
1_m9B[02o`0000Coa;K<00?o0000olBhcoo4^<l03oo4^<l2o`00017o_k3:00?o0000okj/aol00000
3onm[//00ol0003o_:_8okb[b003okb[b003o`000?njZl[o^Z_:00Oo^Z_:00?o0000ok^YaonkZLL0
2OnkZLL2o`0000?o^:S900?o0000okVVa_niY/H03OniY/H00ol0003o^JC4okVTa002okVTa0;o0000
2OnhX/<00ol0003o]ijnokNN_P0<okNN_P;o00003_nfU[H00ol0003o/hRXok>8Z00<ok>8Z003o`00
0?n]LY3o[G:@00;o[G:@00?o0000oj5=IOnQCFD01_nQCFD00ol0003oWDUToie9I002oie9I004o`00
0?nlljGo_?>Uo`0000;oX^JE0onCijL01?o5omKo0000o`000?l@001eoookJP03o`000?oonf[ooo]Z
01Oooo]Z00?o0000oookJ_oonfX00ooonfX003Wooo]Z0_l0001@oookJP04o`000?lR9I_o8RFKo`00
00;oC3JF0om9=iT01?l0003oETn]oeI?[OmFCjd4obH^X`03o`000?m8>9_oB3RK00;oB3RK00?o0000
odDmY?m5?J@01Om5?J@2o`0000GoBDZ`00Co0000olRkc_o8^lko00000_o4]/`2o`00013oa;S?00?o
0000okfed_l000004_no/<X00ol0003o_Jk;okf^b`0>okf^b`04o`000?nlZlSo_:_8okb[b0;o0000
2onjZlX00ol0003o^jW7ok^Ya`07ok^Ya`03o`000?nhZ<Wo^:S900?o^:S900?o0000okVVa_niY/H0
3_niY/H01?l0003o^JC4okVTa?l0000;okRR``03o`000?ngW[ko]ijn00_o]ijn00?o0000okJN`?l0
00003onfU[H00ol0003o/hRXok>8Z00;ok>8Z003o`000?n]LY3o[G:@00?o[G:@0_l00006oj5=I@04
o`000?nMBFCoWDUToie9I0;o000000Co_?>Uo`000?nRiYGoX^JE0_nCijL2olGoeP;o000000?o4000
oookJ_oonfX0MOoonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z000koook
JP03o`000?oonf[ooo]Z04cooo]Z0_l00002ob8UV`03o`000?m<=YKoC3JF00CoBCNI00Co0000oeI?
[OmFCjgo00000_lV;Z<00ol0003oB3RKodPhV`03odPhV`03o`000?m5?JCoACfT00KoACfT0_l00003
odU:/003o`000?o8^lkob;_>00?ob;_>0_l000000oo6^Lko0000olBhc`0=olBhc`05o`000?nm]M;o
_KGBokfed_l000003ono/<X00ol0003o^kKDo`00000Aokf^b`03o`000?nlZlSo000000ko^Z_:00?o
0000ok^YaonkZLL01?nkZLL2o`0000Oo^:S900?o0000okVVa_niY/H03OniY/H00ol0003o^JC4o`00
000=okRR``03o`000?ngW[ko]ijn00Wo]ijn00Go0000okJN`?nfW/3o]Yk0o`00000>okJF]P03o`00
0?ncR:So/hRX00_o/hRX00?o0000ojebT?n]LY001On]LY02o`0000CoXDeU00Oo0000oie9I?nMBFCo
0000ojKLNonlljGo000000;oX^JE00Co0000oi?WYoo5omKoaOoF0_l0001joookJP03o`000?oonf[o
oo]Z01Gooo]Z00?o0000oookJ_oonfX00ooonfX003cooo]Z00?o0000oookJ_oonfX0BooonfX2o`00
0003ob8UVol0003oC3JF00;oC3JF1?m9=iT01_l0003oETn]oeI?[OmFCjgo9RjSo`0000KoB3RK00?o
0000odDmY?m5?J@01om5?J@01?l0003oBDZ`odU:/?l00004olRkcP04o`000?o2^m?o`[_Col:kd`?o
00002oo4^<l2o`0000Go_KGB00?o0000okn`b_no/<X02_no/<X2o`0000?o^kKD00?o0000okf^bonm
[//03onm[//00ol0003o^Z_:okZ[bP0=okZ[bP03o`000?nkZLOo^jW700?o^jW700?o0000okRXbOnh
Z<T02?nhZ<T00ol0003o^JK6okVVaP0=okVVaP03o`000?nhX/?o^:;300co^:;300?o0000okNN__ng
W[h01ongW[h2o`0000Co]Yk000?o0000okJF]_nfU[H03?nfU[H00ol0003o/hRXok>8Z00;ok>8Z003
o`000?n]LY3o[G:@00Oo[G:@00Ko0000oj5=IOnQCFGoXDeUo`000?nMBF@4o`0000;oX^JE00?o0000
oi?WYoo5omH00_l0001loookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX00ooonfX0
03gooo]Z0_l0001;oookJP04o`000?l004Go8RFKo`0000?oC3JF00?o0000odTgVOm9=iT00_m9=iT0
1?l0003oETn]oeI?[OlV;Z<7odPhV`03o`000?m5?JCoACfT00OoACfT00?o0000odU:/?l000000oo8
^lh2o`0000Oo`[_C0ol00007olBhc`03o`000?nm]M;o_KGB00Ko_KGB00?o0000okn`b_no/<X02?no
/<X00ol0003o^kKDok^fe004ok^fe003o`000?nm[/_o_Jk;00_o_Jk;0_l000000onh/mCo0000okZ[
bP0?okZ[bP03o`000?nkZLOo^jW700;o00002onhZ<T00ol0003o^JK6okVVaP0:okVVaP;o000000?o
/JO>o`000?nhX/<03_nhX/<00ol0003o]ijnokNN_P05okNN_P03o`000?nfW/3o]Yk000Co]Yk000?o
0000okJF]_nfU[H03?nfU[H00ol0003o/hRXok>8Z00;ok>8Z003o`000?n]LY3o[G:@00So[G:@0ol0
00000onMBFCo0000o`000002o`0000;oX^JE00?o0000oi?WYol000000_l0001noookJP03o`000?oo
nf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00ooonfX003oooo]Z00?o0000oookJ_oonfX0AooonfX4
o`0000CoC3JF00?o0000odTgVOm9=iT00_m9=iT01?l0003oETn]o`000?l00008odPhV`03o`000?m5
?JCoACfT00KoACfT0_l00003olRkcP03o`000?o2^m?o`[_C00So`[_C00?o0000okjleol000000ol0
0002olBhc`03o`000?nm]M;o_KGB00So_KGB00?o0000okn`b_no/<X01Ono/<X2o`0000So^kKD00?o
0000okf^bonm[//02Onm[//00ol0003o^;?DokRce002okRce003o`000?njZl[o^Z_:00go^Z_:00?o
0000ok^Yaol000003_nhZ<T00ol0003o^JK6okVVaP08okVVaP03o`000?naYlko/JO>00;o/JO>00?o
0000okRR`onhX/<03?nhX/<00ol0003o]ijnokNN_P04okNN_P03o`000?nfW/3o]Yk000Ko]Yk000?o
0000okJF]_nfU[H02onfU[H00ol0003o/hRXok>8Z00;ok>8Z003o`000?n]LY3o[G:@00[o[G:@0ol0
00001OnVg7_o0000oj;VUOnRiYGo]O:W00Co0000P?oonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z00;ooo]Z0010oookJP;o0000AooonfX4o`0000CoC3JF00?o0000odTgVOm9=iT00om9
=iT00ol0003oACJJo`000008odPhV`03o`000?m5?JCoACfT00GoACfT0_l00003olRkcP03o`000?o2
^m?o`[_C00[o`[_C00?o0000okjleonn_=L00_nn_=L4o`0000Wo_KGB00?o0000okn`b_no/<X01?no
/<X00ol0003o^kKDok^fe009ok^fe003o`000?nm[/_o_Jk;00Ko_Jk;0_l00006okRce003o`000?nj
Zl[o^Z_:00go^Z_:00?o0000okRXbOnhZ<T03OnhZ<T00ol0003o^JK6okVVaP06okVVaP;o00001Ona
Ylh00ol0003o^:;3okRR``0=okRR``03o`000?ngW[ko]ijn00;o]ijn00?o0000okJN`?nfW/001onf
W/000ol0003o]YJfokJF]P0<okJF]P03o`000?ncR:So/hRX00[o/hRX2on]LY06o`0000;oX^JE1Ol0
0022oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX00_oonfX004;ooo]Z00?o0000
oookJ_oonfX0A?oonfX4o`0000CoC3JF00?o0000odTgVOm9=iT00_m9=iT2o`000003odDfV_l0003o
B3RK00OoB3RK00?o0000odDmY?m5?J@01?m5?J@01?l0003ob;_>olRkc_o8^lh2o`0000ko`[_C00Co
0000okjleol0003o00001?nn^MH3o`0000Oo_KGB00Co0000okn`b_no/<[o_k3:0_l0000<ok^fe003
o`000?nm[/_o_Jk;00Co_Jk;0_l00008okRce003o`000?njZl[o^Z_:00_o^Z_:00?o0000okF`dol0
00004?nhZ<T00ol0003o^JK6okVVaP03okVVaP;o00002?naYlh00ol0003o^:;3okRR``0<okRR``04
o`000?ngW[ko]ijnokNN_P_o]Yk000?o0000okJF]_nfU[H03?nfU[H00ol0003o/hRXok>8Z00:ok>8
Z0So[G:@0ol000000on>FXoo0000o`000002o`0000;oX^JE00?o0000oiSAKOl000000_l00024oook
JP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX00_oonfX004?ooo]Z0_l00013oookJPGo
00001Om<=YH3odTgV@06o`000?le6X7o=AZ1o`000?m5=Y[o00001om8>9/00ol0003oACfTodDmY003
odDmY005o`000?o;a=?o0000olRkc_l000004Oo2^m<00ol0003o_[WFokjieP07okjieP?o00001Onm
]M800ol0003o_k3:o`00000?ok^fe003o`000?nm[/_o_Jk;00;o_Jk;00?o0000okRce?nh/m@02Onh
/m@00ol0003o^Z_:okZ[bP08okZ[bP;o00000one/=<00ol0003o^:S9okRXb@0>okRXb@05o`000?ni
Y/Ko^JK6okVVa_l000002_naYlh00ol0003o^:;3okRR``0<okRR``03o`000?ngW[ko]ijn00go]Yk0
00?o0000okJF]_nfU[H02onfU[H00ol0003o/hRXok>8Z00:ok>8Z0Go[G:@0ol00004ohiJS`;o0000
00?oY]ako`000?nRiYD00onHdFd2o`0008Gooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Z
oookJP02oookJP00AOoonfX00ol0003ooo]ZoookJP10oookJPGo00001Om<=YH2odTgV@03o`000?le
6X7o=AZ100;o=AZ10_l00007odPhV`03o`000?m5?JCoACfT00;oACfT00Go0000ol_4doo;a=?oblCC
o`00000@ol:kd`04o`000?nn_MSo_[gHo`0000_o_[WF0ol00002okfedP;o00004Onk]]@01?l0003o
_Jk;o`000?l0000=okRce003o`000?njZl[o^Z_:00Go^Z_:0_l00006okF`d`03o`000?nhZ<Wo^:S9
00go^:S900Co0000okVVa_l0003o00003?naYlh00ol0003o^:;3okRR``0;okRR``;o00003_nfW/00
0ol0003o]YJfokJF]P0;okJF]P03o`000?ncR:So/hRX00[o/hRX0_n]LY03o`0000KoSUZ?1?l00000
1?nRiYGo0000oiSAKOnHdFd2o`0008Oooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]Zoook
JP02oookJP00A_oonfX00ol0003ooo]ZoookJP0ooookJP?o000000?o<@Y^o`000?m<=YH01?m<=YH0
0om9=iWo0000ocDJP@04ocDJP@;o00001om8>9/01Ol0003oACfTodDmY?m5?JCo000000;oblCC00Go
0000olC3fOo4`mWoa<?Io`00000<ol:kd`;o00001?nn_MP00ol0003o_[WFokjieP0;okjiePGo0000
4?nk]]@2o`00013o^;?D00?o0000okZ[b_njZlX00onjZlX00ol0003o]K3CokF`d`06okF`d`03o`00
0?nhZ<Wo^:S900ko^:S900?o0000ok6Wc_naYlh03?naYlh00ol0003o^:;3okRR``09okRR``;o0000
00?o/Z?9o`000?nfW/003OnfW/000ol0003o]YJfokJF]P0;okJF]P03o`000?ncR:So/hRX00So/hRX
1?l00009ohiJS`Go00000_nHdFd2o`0008Wooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Z
oookJP02oookJP00AooonfX2o`0003kooo]Z1?l000000ola2Vko0000od`fUP04od`fUP03o`000?le
6X7o=AZ100Go=AZ100?o0000odPhVom8>9/01_m8>9/2odDmY004o`000?o;a=?o0000o`0000Goa<?I
00?o0000ol:kdoo2^m<01oo2^m<2o`0000Oo_[gH00?o0000okjie_nn^MH02Onn^MH00ol0003o^[WH
okZif002okZif0Go00002_nk]]@2o`000003okZcdol0003o^;?D00oo^;?D00Co0000okZ[b_njZl[o
^Z_:0_l0000:okF`d`03o`000?nhZ<Wo^:S900[o^:S90_l000000one[M3o0000ok6WcP0>ok6WcP03
o`000?nhX/?o^:;300Ko^:;30_l00004ok:Sb@03o`000?nfW/3o]Yk000co]Yk000?o0000okJF]_nf
U[H02onfU[H00ol0003o/hRXok>8Z003ok>8Z0Co00000_miI[400ol0003oSUZ?ohiJS`08ohiJS`04
o`000?nVg7_o0000o`0000;oV=5]0_l0002;oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oook
J_oonfX00_oonfX004Wooo]Z00?o0000oookJ_oonfX0>ooonfX5o`0000GoC3JF0_l00007ocDJP@03
o`000?m8>9_oB3RK00KoB3RK00CoACfTo`000?o;a=?o00002?o4`mT2o`0000Ko`[_C00?o0000okjm
f?nn_MP02?nn_MP00ol0003o_[WFokjieP06okjieP;o00001_nj^MP01?l0003o^;WJokRif_nh^MX6
o`0000?o^kKD00?o0000okZcdonj/m<00_nj/m<00ol0003o^;?DokRce00>okRce003o`000?njZl[o
000000go]K3C00?o0000okRXbOnhZ<T02?nhZ<T00ol0003o]Jg@okF]d002okF]d003o`000?naYlko
/JO>00co/JO>00?o0000okRR`onhX/<01?nhX/<2o`0000Ko/Z?900?o0000okJN`?nfW/003?nfW/00
0ol0003o]YJfokJF]P0;okJF]P03o`000?ncR:So000000?o00001_miI[400ol0003oSUZ?ohiJS`07
ohiJS`Go00000_nHdFd00ol0003ooo]ZoookJP2;oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX00_oonfX004[ooo]Z0_l0000koookJPGo00001?m<=YH00ol0003oG3R<o`000007ocDJ
P@;o00001_m8>9/4o`0000_oa<?I00Co0000ol:kdoo2^m?o`[_C0_l0000<okjmf003o`000?nn^MKo
_[WF00Co_[WF00?o0000okZif?nj^MP01onj^MP00ol0003o^;WJokRifP06okRifPGo00001?nj/m<0
0ol0003o^;?DokRce00=okRce0;o00003_ne/=<00ol0003o^:S9okRXb@06okRXb@;o00001One[M00
0ol0003o/JO>ok6WcP0=ok6WcP04o`000?nhX/?o^:;3okRR``;o00002?nbXlT00ol0003o]Yk0okJN
`00<okJN`003o`000?nfU[Ko]YJf00So]YJf1Ol0000:ogUV/@03o`000?n>FXooSUZ?00OoSUZ?0_l0
00001OnffFco0000oiSAKOnHdFgo000008kooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]Z
oookJP01oookJP00C?oonfX00ol0003ooo]ZoookJP0goookJPKo00000om<=YH01?l0003oG3R<oe`h
S?l00007ocDJP@;o00001Om8>9/00ol0003oblCCo`00000>olC3f@03o`000?o2^m?o000000oo_[gH
00Co0000okjie_nn^MKo_[WF0_l0000;okZif003o`000?nh^M[o^;WJ00Co^;WJ0_l00004okNgf0Go
00003Onh/m@2o`000003okN`d_l0003o]K3C00ko]K3C00?o0000okRXbOnhZ<T00onhZ<T2o`0000So
]Jg@00?o0000ok6Wc_naYlh03?naYlh01?l0003o^:;3o`000?l0000;ok:Sb@03o`000?nfW/3o]Yk0
00co]Yk000?o0000okJF]_nfU[H01ol00003ojNB`003o`000?miI[7oNFJa00WoNFJa00?o0000ohiJ
Son>FXl01_n>FXl00ol0003oY]akokKIK002o`000003oiSAKOl0003ooo]Z08oooo]Z00?o0000oook
J_oonfX03_oonfX00ol0003ooo]ZoookJP01oookJP00COoonfX2o`0003Oooo]Z1_l00002od`fUP05
o`000?mL>8coG3R<oe`hS?l000001ole6X400ol0003oFSnGo`000002odPhV`Co00004?o4`mT00ol0
003o_[gHokjmf00?okjmf003o`000?nn^MKo000000ko^[WH00?o0000okRif_nh^MX00_nh^MX00ol0
003o]kOHokNgf008okNgf0Oo00001Onh/m@2o`0000Co]k3B00?o0000okF`done/=<03?ne/=<00ol0
003o^:S9okRXb@02okRXb@03o`000?ne[M3o]Jg@00So]Jg@00?o0000ok6Wc_naYlh03?naYlh2o`00
00go/Z?900?o0000okJN`?nfW/002OnfW/06o`0000WoYi;00ol0000:ogUV/@03o`000?n>FXooSUZ?
00KoSUZ?0_l000000onffFco0000oiSAK@02o`00097ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0
003ooo]ZoookJP01oookJP00CooonfX00ol0003ooo]ZoookJP0doookJPKo000000?oC3JFo`000?mL
>8`00omL>8`00ol0003o=AZ1ocDJP@06ocDJP@;o000000CoB3RKo`000?o;a=?o00003oo4`mT2o`00
00;o_l?M00?o0000okjmf?nn_MP03onn_MP00ol0003o^[WHokZif00>okZif004o`000?nh^M[o0000
o`0000go]kOH00?o0000okJff_nf]]X00_nf]]X9o`0000;o]k3B00?o0000okF`done/=<03One/=<0
1?l0003o^:S9o`000?l0000<okF]d003o`000?naYlko/JO>00Wo/JO>0_l000000on`X/Wo0000ok:S
b@0<ok:Sb@03o`000?nfW/3o]Yk000;o]Yk01ol00003oj^NbP03o`000?nWT/3oYi;000KoYi;00ol0
00001?nST<7o0000ogYV/?l00009ogUV/@03o`000?n>FXooSUZ?00GoSUZ?0_l000001OnffFco0000
oiSAKOnHdFgo000009?ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP01oookJP00
D?oonfX00ol0003ooo]ZoookJP0boookJPGo000000?o<@Y^o`000?l000001OmL>8`00ol0003o=AZ1
ocDJP@06ocDJP@05o`000?mJ?iOo0000oookJ_l000003oo4`mT00ol0003o_l?Moko3g@03oko3g@03
o`000?nn_MSo_[gH00_o_[gH0_l00002ok^mg003o`000?nj^MSo^[WH00ko^[WH00?o0000okNgf?ng
]mP03_ng]mP00ol0003o][KJokJffP02okJffP;o00001_ne]=P;o`0000Oo]K3C0_l0000>okF]d003
o`000?naYlko/JO>00So/JO>00?o0000ok2RbOn`X/T00_n`X/T00ol0003o/Z?9ok:Sb@04ok:Sb@_o
00002_n[W/X00ol0003oYi;0ojNB`003ojNB`0?o00001?nST<400ol0003oNVJ`ogYV/002o`0000So
NFJa00?o0000ohiJSon>FXl01?n>FXl2o`000004okKIK?l0003oV=5]o`0009Gooo]Z00?o0000oook
J_oonfX02ooonfX00ol0003ooo]ZoookJP01oookJP00DOoonfX2o`0003;ooo]Z1ol00006oe`hS003
o`000?le6X7o=AZ100Ko=AZ10_l00004oookJP03o`000?o4`mWoa<?I00Woa<?I0_l00007oko3g@03
o`000?nn_MSo_[gH00So_[gH0_l00005ok^mg003o`000?nj^MSo^[WH00[o^[WH0_l000000onh^]_o
0000okNgf00@okNgf004o`000?nf]][o0000o`0000_o]KCH00?o0000ok>cfOnc/mT01Onc/mT^o`00
00Oo[JK@00?o0000oj^Nb_n[W/X03?n[W/X00ol0003oYi;0ojNB`002o`0000SoXi3100Go0000ogYV
/?mjI[3oNVJ`o`000007ogUV/@03o`000?n>FXooSUZ?00;oSUZ?0ol000001?nffFco0000oiSAKOl0
002FoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX00OoonfX005?ooo]Z00?o0000
oookJ_oonfX0;ooonfX7o`0000KoG3R<00?o0000ocDJPOle6X401Ole6X42o`0000Kooo]Z0_l00007
olC3f@;o00002_no`md00ol0003o_[gHokjmf005okjmf0;o00002?nk_M`00ol0003o^[WHokZif007
okZif0;o00001?nh^]/00ol0003o]kOHokNgf00?okNgf003o`000?ne]=So]KCH00co]KCH00?o0000
ok>cfOnc/mT01_nc/mT2o`0000Go/k7G00?o0000ok6`eona/=L03?na/=L00ol0003o/:cDok2/e002
ok2/e0?o00001on_ZM800ol0003o[JK@ojfVd00<ojfVd003o`000?n[W/[oZik:00[oZik:0ol0000;
oj>@`@03o`000?mjI[3oNVJ`00;oNVJ`0_l00005ogUV/@04o`000?n>FXooSUZ?ohiJS`?o00000_nf
fF`3o`0009Oooo]Z00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP01oookJP00E?oonfX2
o`0002kooo]Z1Ol000000olI04go0000o`000006oe`hS003o`000?le6X7o=AZ100Co=AZ100?o0000
oookJ_oonfX02?oonfX2o`0000Coa<?I00?o0000oko3gOno`md02ono`md00ol0003o_[gHokjmf002
okjmf0;o00002onk_M`00ol0003o^[WHokZif005okZif003o`000?nh^]_o^;[K00Go^;[K00?o0000
okNgf?ng]mP02ong]mP2o`000003okFgfol0003o]KCH00ko]KCH00?o0000ok>cfOnc/mT00_nc/mT3
o`0000So/k7G00?o0000ok6`eona/=L03?na/=L01?l0003o/:cDo`000?l0000;ojnYdP03o`000?n]
Y]3o[JK@00_o[JK@00?o0000oj^Nb_n[W/X01on[W/X3o`000003oiFDd?l0003oXi3100_oXi3100?o
0000ogYV/?mjI[001?mjI[000ol0003oNFJaogUV/@02ogUV/@03o`000?n>FXoo000000Co000000Co
]]U/o`000?nHdFgo0000VOoonfX00ol0003ooo]ZoookJP0:oookJP7o00000OoonfX1oookJP00E_oo
nfX00ol0003ooo]ZoookJP0[oookJPCo00000_lI04d2o`0000KoG3R<00?o0000ocDJPOle6X400_le
6X42o`0000gooo]Z00Co0000olC3fOl0003o00003ono`md01?l0003o_[gHo`000?l0000>ok^mg003
o`000?nj^MSo^[WH00;o^[WH0_l00009okRjf`03o`000?ng]mSo]kOH00So]kOH0_l00004okFgf`03
o`000?ne]=So]KCH00go]KCH00Co0000ok>cfOl0003o00003?nc/ML00ol0003o/K3Gok6`e`0;ok6`
e`;o00003On_ZM800ol0003o[JK@ojfVd00<ojfVd003o`000?n[W/[oZik:00?oZik:0ol00005oiFD
d003o`000?nST<7oXi3100WoXi3100?o0000ogYV/?mjI[001OmjI[02o`0000;oNFJa1_l00002okKI
K003o`000?oBjXKo000009[ooo]Z00?o0000oookJ_oonfX02OoonfX1o`00007ooo]Z0OoonfX005Oo
oo]Z0_l0000[oookJP?o00000olI04d2o`0000KoG3R<00Go0000ocDJPOle6X7o=AZ1o`00000@oook
JP03o`000?no`mgo_l?M013o_l?M00?o0000ok^mg?nk_M`03onk_M`01?l0003o^[WHo`000?l0000<
okRjf`03o`000?ng]mSo]kOH00Go]kOH0_l00007okFgf`03o`000?ne]=So]KCH00go]KCH00?o0000
ok>aeonc/ML03?nc/ML00ol0003o/K3Gok6`e`08ok6`e`?o000000?o[jcDo`000?n_ZM803On_ZM80
0ol0003o[JK@ojfVd00;ojfVd003o`000?n[W/[oZik:00?o00002?nEU=000ol0003oXi31oj>@`@0:
oj>@`@03o`000?mjI[3oNVJ`00KoNVJ`00?o0000ogUV/Ol000001Ol000001?nffFco0000o`000?l0
002LoookJP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z001IoookJP03o`000?oonf[o
oo]Z02Sooo]Z0_l00004oaT0C@03oe<UNOl0003oG3R<00GoG3R<00Co0000ocDJPOl0003o00004ooo
nfX00ol0003o_l?Moko3g@0;oko3g@;o00000_nj`^000ol0003o^kgLok^mg00?ok^mg003o`000?nh
^]_o^;[K00go^;[K00?o0000okNgf?ng]mP00_ng]mP2o`0000[o]KOK00?o0000okFdf?ne]=P02?ne
]=P3o`000003ok:df_l0003o/k7G00ko/k7G00?o0000ok6`eona/=L01Ona/=L2o`0000Go[jcD00?o
0000ojnYd_n_ZM803?n_ZM800ol0003o[JK@ojfVd00:ojfVd0?o00003?nEU=000ol0003oXi31oj>@
`@09oj>@`@03o`000?mjI[3oNVJ`00KoNVJ`1ol000001OnffFco0000o`000?oBjXKo000009cooo]Z
00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z0OoonfX005[ooo]Z00?o0000oookJ_oonfX09_oo
nfX2o`0000Go6@1=00?oDbEio`000?mL>8`01OmL>8`2o`0001Kooo]Z00?o0000oko3gOno`md02?no
`md2o`0000Go^/;P00?o0000ok^mg?nk_M`02onk_M`2o`000003okNngol0003o^;[K00oo^;[K00Co
0000okNgf?l0003o00003?ne]m/00ol0003o]KCHokFdf006okFdf0;o00001Onb]=X00ol0003o/k7G
ok>ae`0<ok>ae`03o`000?na/=Oo/K3G00?o/K3G0_l00008ojn/e003o`000?n_ZM;o[jWB00_o[jWB
00?o0000ojfVd?n]Y]001on]Y]03o`000003ojRMc?l0003oUIC@00coUIC@00?o0000oj>@`OnST<40
2OnST<400ol0003oNVJ`ogYV/004ogYV/0;o000000?o=3b/o`000?l000001?l000001?nffFco0000
om;ZQ_l0002NoookJP03o`000?oonf[ooo]Z00Oooo]Z0Ol00001oookJP7ooo]Z001KoookJP;o0000
9_oonfX00ol0003o6@1=oaT0C@03oaT0C@;o00001_mL>8`00ol0003o=AZ1oookJP0GoookJP03o`00
0?no`mgo_l?M00Go_l?M0_l00008ok[2h003o`000?nk_Mco^kgL00So^kgL0_l00004okNng`03o`00
0?nh^]_o^;[K00ko^;[K00?o0000okFgfone]m/03One]m/00ol0003o]KCHokFdf003okFdf0;o0000
2?nb]=X00ol0003o/k7Gok>ae`0<ok>ae`03o`000?na/=Oo/K3G00;o00002_n_[=@00ol0003o[jWB
ojnYdP0<ojnYdP03o`000?n]Y]3o[JK@00?o[JK@0ol00005ojRMc003o`000?nEU=3oUIC@00[oUIC@
00?o0000oj>@`OnST<402OnST<400ol0003oNVJ`ogYV/002ogYV/0;o00000old?:`8o`000003om;Z
Q_l0003ooo]Z09kooo]Z00?o0000oookJ_oonfX01_oonfX1o`00007ooo]Z0OoonfX005gooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003o6@1=oaT0C@03oaT0C@;o00001OmL>8`00ol0003ooo]Zoook
JP0IoookJP03o`000?no`mgo_l?M00;o_l?M0_l0000;ok[2h003o`000?nk_Mco^kgL00Go^kgL0_l0
0007okNng`03o`000?nh^]_o^;[K00Wo^;[K0ol00002okBkgP03o`000?ne]m_o]KOK00go]KOK00?o
0000okFdf?l000000_l0000;ok:dfP03o`000?nc/MOo/k7G00co/k7G00?o0000ojn/e?n_[=@03?n_
[=@00ol0003o[jWBojnYdP0;ojnYdP03o`000?n]Y]3o[JK@00?o00002?nXWL`00ol0003oUIC@oiFD
d00;oiFDd003o`000?nST<7oXi3100SoXi3100Go0000ogYV/?mjI[3oNVJ`o`000005oc@l[0Go0000
00Co]]U/o`000?l0003od^Z6XOoonfX00ol0003ooo]ZoookJP05oookJP7o00000OoonfX1oookJP00
G_oonfX2o`0002?ooo]Z00?o0000oaT0COlI04d00olI04d2o`0000CoG3R<00?o0000oookJ_oonfX0
6ooonfX01?l0003o_l?Mo`000?l0000>ok[2h003o`000?nk_Mco^kgL00;o^kgL0_l0000:okNng`03
o`000?nh^]_o^;[K00Ko^;[K0_l00006okBkgP03o`000?ne]m_o]KOK00go]KOK00?o0000ok:df_nb
]=X03Onb]=X00ol0003o/k7Gok>ae`07ok>ae`?o000000?o[k7Io`000?n_[=@03_n_[=@00ol0003o
[jWBojnYdP0:ojnYdP?o00003?nXWL`00ol0003oUIC@oiFDd00:oiFDd003o`000?nST<7oXi3100Wo
Xi310ol00006oc@l[0Ko000000?oh>Qoom;ZQ_l00000X_oonfX00ol0003ooo]ZoookJP04oookJP7o
00000OoonfX1oookJP00H?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?lI04go6@1=00Co6@1=
0_l00002oe`hS0;o00007ooonfX00ol0003o^/;Pok[2h00?ok[2h004o`000?nk_Mco0000o`0000go
]kkO00?o0000okRjfonh^]/00onh^]/2o`0000Wo];_N00?o0000okFgfone]m/02One]m/2o`000003
ok:hgOl0003o/[CJ00oo/[CJ00?o0000ok>aeonc/ML00onc/ML3o`0000Go[k7I00?o0000ojn/e?n_
[=@03On_[=@00ol0003o[jWBojnYdP06ojnYdP?o000000?oZJKCo`000?nXWL`03OnXWL`00ol0003o
UIC@oiFDd00:oiFDd003o`000?nST<7oXi3100OoXi310_l00008oc@l[0Oo000000?od^Z6oookJ_oo
nfX0X_oonfX00ol0003ooo]ZoookJP04oookJP7o00000OoonfX0067ooo]Z00?o0000oookJ_oonfX0
7_oonfX00ol0003o6@1=oaT0C@04oaT0C@;o000000?oG3R<o`000?oonfX08_oonfX00ol0003o^/;P
ok[2h00>ok[2h003o`000?ng_]oo]kkO00ko]kkO00?o0000okRjfol000000_l0000<okBkgP03o`00
0?ne]m_o]KOK00Go]KOK0ol00004ok:hg@03o`000?nb]=[o/[CJ00ko/[CJ00?o0000ok>aeol00000
0_l00009ojnaf@03o`000?n_[=Co[jcD00co[jcD00?o0000ojnYd_n_ZM800on_ZM83o`0000GoZJKC
00?o0000ojRMc?nXWL`02onXWL`00ol0003oUIC@oiFDd00:oiFDd003o`000?nST<7oXi3100GoXi31
0_l000000on>R/_o0000oc@l[007oc@l[0Go000000?oh>Qoo`000?l00000Y?oonfX00ol0003ooo]Z
oookJP04oookJP7o00000OoonfX006;ooo]Z0_l0000NoookJP03o`000?lI04go6@1=00Co6@1=00?o
DbEio`000?l000009OoonfX00ol0003o^/;Pok[2h009ok[2h0?o00000ong`N800ol0003o]kkOokNn
g`0=okNng`03o`000?nd^mko];_N00ko];_N00?o0000okFgfone]m/00_ne]m/2o`0000So/[SM00?o
0000ok:df_nb]=X03_nb]=X00ol0003o[k7Iojnaf@0;ojnaf@03o`000?n_[=Co[jcD00co[jcD00?o
0000ojnYd_l000000_l00009ojVVd`03o`000?nXWLcoZ9g<00_oZ9g<00?o0000oiFDd?nEU=002_nE
U=000ol0003oXi31oj>@`@02oj>@`@;o00000on>R//00ol0003o=3b/oc@l[007oc@l[0Ko0000Y_oo
nfX00ol0003ooo]ZoookJP03oookJP7o00000OoonfX006Cooo]Z00?o0000oookJ_oonfX06ooonfX0
0ol0003o6@1=oaT0C@03oaT0C@?o00009ooonfX00ol0003o^/;Pok[2h006ok[2h0;o00001ong`N80
0ol0003o]kkOokNng`09okNng`;o00000_nd_^400ol0003o];_NokBkgP0>okBkgP04o`000?ne]m_o
0000o`0000_o/[SM00?o0000ok:df_nb]=X02Onb]=X3o`000003ojndgOl0003o[k7I00go[k7I00?o
0000ojn/e?n_[=@03?n_[=@00ol0003oZJKCojVVd`0:ojVVd`03o`000?nXWLcoZ9g<00_oZ9g<00?o
0000oiFDd?nEU=002_nEU=001Ol0003oXi31oj>@`OnST<7o000000KoSX[;00?o0000oc@l[?ld?:`0
1_ld?:`3o`000003on3XOol0003o00000:Oooo]Z00?o0000oookJ_oonfX00_oonfX1o`00007ooo]Z
001UoookJP;o00006_oonfX00ol0003o6@1=oaT0C@03oaT0C@03o`000?oonf[ooo]Z02Wooo]Z00?o
0000ok[2h?nj`^000onj`^02o`0000[o]l7R00?o0000okNngong_]l01Ong_]l3o`0000Go];kQ00?o
0000okBkg_nd^mh03_nd^mh00ol0003o/[SMok:hg@0<ok:hg@03o`000?nb]=[o/[CJ00Ko/[CJ0_l0
0005ojndg@03o`000?n_/MWo[k7I00_o[k7I00?o0000ojn/e?n_[=@02?n_[=@3o`000003oj^/f?l0
003oZJKC00coZJKC00?o0000ojRMc?nXWL`02onXWL`00ol0003oUIC@oiFDd009oiFDd004o`000?nS
T<7o0000o`0000OoSX[;00?o0000oc@l[?ld?:`01_ld?:`5o`000:Wooo]Z00Go0000oookJ_oonf[o
oo]Zo`000001oookJP00IooonfX00ol0003ooo]ZoookJP0GoookJP04o`000?lI04go6@1=oaT0C@;o
0000;OoonfX00ol0003o^/;Po`000002o`0000go]l7R00?o0000okNngong_]l00_ng_]l2o`0000Wo
];kQ00?o0000okBkg_nd^mh02Ond^mh3o`000003ok:kh?l0003o/[SM00ko/[SM00?o0000ok:df_nb
]=X00onb]=X2o`0000So[kCM00?o0000ojnafOn_/MT02on_/MT00ol0003o[jcDojn/e004ojn/e0?o
00001On[[=P00ol0003oZJKCojVVd`0;ojVVd`03o`000?nXWLcoZ9g<00_oZ9g<00?o0000oiFDd?nE
U=002?nEU=02o`0000WoSX[;00?o0000oc@l[?ld?:`01_ld?:`5o`000:[ooo]Z00Co0000oookJ_oo
nf[o00000OoonfX006Sooo]Z0_l0000GoookJP04o`000?lI04go6@1=o`00033ooo]Z00?o0000okO1
h_ng`N803ong`N801?l0003o]kkOo`000?l0000<okBnh@03o`000?nd^mko];_N00Ko];_N0_l00005
ok:kh003o`000?nb^=go/[SM00go/[SM00?o0000ok:df_l000000_l0000:ojndg@03o`000?n_/MWo
[k7I00co[k7I00?o0000ojn/e?n_[=@00ol00009oj^/f003o`000?nYY]?oZJKC00_oZJKC00?o0000
ojRMc?nXWL`02_nXWL`00ol0003oUIC@oiFDd007oiFDd003o`000?nAS<[o000000[oSX[;00?o0000
oc@l[?ld?:`01Old?:`2o`000003on3XOonl`T7o00000:[ooo]Z00Co0000oookJ_oonf[o00000Ooo
nfX006[ooo]Z00?o0000oookJ_oonfX05?oonfX3o`0003?ooo]Z00?o0000okO1h_ng`N803_ng`N80
0ol0003o];kQokBnh@0=okBnh@03o`000?nd^mko];_N00?o];_N0_l00008ok:kh003o`000?nb^=go
/[SM00go/[SM00?o0000ojndgOn_]=d03?n_]=d00ol0003o[k7Iojnaf@0<ojnaf@;o00003?n[[=P0
0ol0003oZJKCojVVd`0;ojVVd`03o`000?nXWLcoZ9g<00SoZ9g<4Ol00008ohj:b`03o`000?ld?:co
=3b/00Go=3b/1?l0002/oookJP03o`000?oonf[ooo]Z007o0000001[oookJP03o`000?oonf[ooo]Z
01;ooo]Z0_l0000foookJP03o`000?ng`N;o]l7R00Wo]l7R0ol00003okC1i003o`000?nd_^7o];kQ
00co];kQ00?o0000okBkg_l000000_l0000;ok:kh003o`000?nb^=go/[SM00So/[SM0ol00002ojnh
h003o`000?n_]=go[kCM00co[kCM00?o0000ojnafOn_/MT01on_/MT3o`000003oj^ag?l0003oZjcH
00goZjcH00?o0000ojVVdonYY]<02onYY]<01?l0003oZ9g<ojRMc?nXWL`6o`00017ooo]Z0_l00006
ohj:b`03o`000?ld?:co=3b/00Go=3b/0_l000000onl`T7o0000oookJP2/oookJP7o00000OoonfX1
o`000000K?oonfX2o`0001;ooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003o]l7RokO1hP06okO1
hP;o00001ond`N@00ol0003o];kQokBnh@0<okBnh@03o`000?nb^n3o/[_P00go/[_P00?o0000ok:h
gOnb^=d01?nb^=d3o`0000Ko[kSP00?o0000ojndgOn_]=d02on_]=d00ol0003o[k7Iojnaf@04ojna
f@?o00001On[/M`00ol0003oZjcHoj^/f00<oj^/f003o`000?nYY]?oZJKC00WoZJKC1Ol0000Ioook
JP;o00001On>R//00ol0003o=3b/oc@l[003oc@l[0?o000000?o_<91o`000?oonfX0[OoonfX2o`00
0000K_oonfX00ol0003ooo]ZoookJP19oookJP03o`000?ng`N;o]l7R00?o]l7R0_l0000:okC1i003
o`000?nd_^7o];kQ00Oo];kQ0ol00002ok6nh`03o`000?nb^n3o/[_P00go/[_P00?o0000ok:hgOnb
^=d00ol0000:ojnhh003o`000?n_]=go[kCM00_o[kCM00?o0000ojnafOn_/MT00ol00009oj^ag003
o`000?n[[=SoZjcH00_oZjcH00?o0000ojVVdonYY]<01OnYY]<4o`00023ooo]Z0_l00003ohj:b`03
o`000?ld?:co=3b/00;o=3b/00?o0000o`00;?l000000ol0002]oookJP?o0000001_oookJP;o0000
B_oonfX00ol0003o]l7Ro`000002o`0000go]<7T00?o0000okBnhOnd_^400ond_^43o`0000Ko/KkS
00?o0000ok:kh?nb^n003Onb^n02o`0000ko[kSP00?o0000ojndgOn_]=d02On_]=d01?l0003o[kCM
o`000?l0000=oj^ag003o`000?n[[=SoZjcH00_oZjcH00?o0000ojVVdonYY]<01?l0000VoookJP;o
000000?oSX[;o`000?ld?:`00old?:`01Ol0003o000/o`000?nl`T7o00000:Wooo]Z1Ol00003oook
JP00LOoonfX00ol0003ooo]ZoookJP18oookJP03o`000?nd`NCo]<7T00oo]<7T00?o0000okBnhOl0
00000_l0000:ok6nh`03o`000?nb^n3o/[_P00Wo/[_P0_l00002ojnkhP03o`000?n_^>3o[kSP00go
[kSP00?o0000ojndgOn_]=d01?n_]=d4o`0000;o[;CO00?o0000oj^ag?n[/M`03?n[/M`00ol0003o
ZjcHoj^/f00:oj^/f004o`000?n[[=So0000o`0002cooo]Z0ol00002oc@l[006o`000?l002co000/
o`000?nl`T7o0000YOoonfX4o`0000Sooo]Z001boookJP;o0000B_oonfX00ol0003o]<7TokC1i00>
okC1i003o`000?na_^?o/KkS00co/KkS00?o0000ok:kh?nb^n001Onb^n03o`0000Go[k_R00?o0000
ojnhh?n_^>003On_^>000ol0003o[kCMojndg@03o`0000Oo[;CO00?o0000oj^ag?n[/M`03?n[/M`0
0ol0003oZjcHoj^/f005oj^/f0Co0000<_oonfX01?l0003o=3b/oc@l[?l00002o`00;0?o0000XOoo
nfX4o`0000cooo]Z001doookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000okC1i?nd`N@02Ond`N@3
o`0000;o/L3U00?o0000ok6nhona_^<03?na_^<00ol0003o/[_Pok:kh002ok:kh0;o00002On_^n80
0ol0003o[kSPojnhh00=ojnhh0;o00002on/]=l00ol0003oZk7Loj^ag00<oj^ag003o`000?n[[=So
ZjcH00Co0000=_oonfX00ol0003o=3b/o`000003o`00;0?o0000W?oonfX5o`00013ooo]Z001eoook
JP03o`000?oonf[ooo]Z04Sooo]Z00?o0000okC1i?nd`N@01_nd`N@2o`0000Ko/L3U00?o0000ok6n
hona_^<03?na_^<01?l0003o/[_Po`000?l0000<ojnkhP03o`000?n_^>3o[kSP00So[kSP0ol00000
0on/^>;o0000ojbdg`0<ojbdg`03o`000?n[/McoZk7L00[oZk7L00Co0000oj^ag?l0003o0000>ooo
nfX00ol0003o000/o`00;002o`00;0?o0000V?oonfX4o`0001Gooo]Z001foookJP;o0000BOoonfX0
0ol0003o]<7TokC1i003okC1i0;o00002Ona`>D00ol0003o/KkSok6nh`0<ok6nh`03o`000?n_^n;o
[k_R00go[k_R00?o0000ojnhh?n_^>001?n_^>03o`0000Go[;SR00?o0000ojbdgon/]=l02on/]=l0
0ol0003oZk7Loj^ag005oj^ag0Co0000?ooonfX00ol0003o000/o`00;002o`00;0;o0000U?oonfX5
o`0001Wooo]Z001hoookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000okC1i?l000000_l0000<ok70
i@03o`000?na_^?o/KkS00Oo/KkS0ol00003ojnmi003o`000?n_^n;o[k_R00co[k_R00?o0000ojnh
h?n_^>000ol00009ojbhhP03o`000?n/]=oo[;CO00_o[;CO00?o0000oj^ag?n[/M`01?l00014oook
JP04o`000?l002co000/o`00;0;o0000T?oonfX4o`0001kooo]Z001ioookJP;o0000B?oonfX00ol0
003o/L3Uok70i@0>ok70i@03o`000?na_^?o/KkS00?o/KkS0ol00007ojnmi003o`000?n_^n;o[k_R
00co[k_R0_l0000=ojbhhP03o`000?n/]=oo[;CO00_o[;CO0_l00018oookJP04o`000?l002co000/
o`00;0;o0000S?oonfX4o`0002;ooo]Z001koookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000ok70
iOna`>D03Ona`>D00ol0003o/KkSo`000002o`0000_o[kgT00?o0000ojnkh_n_^n801on_^n83o`00
0003ojbki?l0003o[;SR00go[;SR00?o0000ojbdgon/]=l01on/]=l3o`0004cooo]Z00?o0000o`00
;?l002`00_l00027oookJPGo00009_oonfX007cooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o
/L3Uok70i@0=ok70i@03o`000?n__NCo[kgT00go[kgT00?o0000ojnkh_n_^n800on_^n83o`0000Go
[;_T00?o0000ojbhh_n/^>803?n/^>800ol0003o[;COojbdg`03ojbdg`?o0000CooonfX00ol0003o
000/o`00;002o`0008?ooo]Z1?l0000[oookJP00OOoonfX2o`0004Sooo]Z00?o0000ok70iOna`>D0
2?na`>D3o`0000;o[L7Y00?o0000ojnmi?n__N@03On__N@00ol0003o[k_Ro`000002o`0000Wo[;_T
00?o0000ojbhh_n/^>803?n/^>800ol0003o[;COo`000002o`0005?ooo]Z00Co0000o`00;?l0003o
0000O_oonfX5o`0002oooo]Z001ooookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000ok70iOna`>D0
1?na`>D3o`0000Ko[L7Y00?o0000ojnmi?n__N@03On__N@00ol0003o[;_Tojbki00;ojbki003o`00
0?n/^>;o[;SR00[o[;SR00?o0000ojbhh_l00000E_oonfX01?l0003o000/o`000?l0001joookJPCo
0000=?oonfX0083ooo]Z0_l00017oookJP03o`000?na`>Go/L3U00?o00002_n]`NT00ol0003o[kgT
ojnmi008ojnmi0?o000000?oZkkXo`000?n/^n@03On/^n@00ol0003o[;SRojbhhP05ojbhhPCo0000
FOoonfX01?l0003o000/o`000?oU`T=foookJPCo0000>?oonfX008;ooo]Z00?o0000oookJ_oonfX0
AOoonfX2o`0000ko[L7Y00?o0000ojnmi?n__N@01?n__N@3o`0000GoZkkX00?o0000ojbki?n/^n@0
3?n/^n@00ol0003o[;SRojbhhP04o`0005kooo]Z0ol0001aoookJPGo0000??oonfX008?ooo]Z0_l0
0017oookJP03o`000?n]`NWo[L7Y00co[L7Y00?o0000ojnmi?n__N@00ol00009oj^nj003o`000?n/
^nCo[;_T00co[;_T0_l0001RoookJP?o0000KOoonfX4o`00047ooo]Z0025oookJP03o`000?oonf[o
oo]Z04Gooo]Z0ol0000;ojg1j@?o00003On[_^P00ol0003o[;_Tojbki007ojbki0?o0000I_oonfX2
o`0006Sooo]Z1Ol00015oookJP00Q_oonfX00ol0003ooo]ZoookJP15oookJP03o`000?n[`^[o0000
00Co00000on]`NT3o`0000;o[KoW00?o0000oj^nj?n[_^P03?n[_^P00ol0003o[;_Tojbki003ojbk
i0?o0000JOoonfX2o`0006Cooo]Z1?l0001:oookJP00QooonfX2o`0004Kooo]Z00?o0000oj_2j_n[
`^X00on[`^X5o`0000Co[KoW00?o0000oj^nj?n[_^P03?n[_^P00ol0003o[;_To`000002o`0006co
oo]Z0_l0001PoookJPCo0000C_oonfX008Wooo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003oZl;Z
o`000002o`0000GoZl3Y1_l0000<oj^nj0?o0000KooonfX2o`0005_ooo]Z1Ol0001BoookJP00R_oo
nfX2o`0004Gooo]Z00?o0000oj_0jOn[`>T02on[`>T=o`0007?ooo]Z00?o0000oookJ_oonfX0EOoo
nfX4o`0005Oooo]Z002<oookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000oj_0jOn[`>T03?n[`>T0
0ol0003oZL3ZojW0jP03o`0007Oooo]Z00?o0000oookJ_oonfX0D?oonfX5o`0005_ooo]Z002=oook
JP;o0000AOoonfX00ol0003oZl3Yoj_0j@0<oj_0j@;o0000N_oonfX00ol0003ooo]ZoookJP1<oook
JPCo0000H?oonfX008oooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003oZl3Yoj_0j@07oj_0j@?o
0000OOoonfX00ol0003ooo]ZoookJP18oookJPCo0000I?oonfX0093ooo]Z00?o0000oookJ_oonfX0
@ooonfX00ol0003oZl3Yoj_0j@03oj_0j@?o0000P?oonfX00ol0003ooo]ZoookJP13oookJPGo0000
J?oonfX0097ooo]Z0_l00013oookJP;o000000CoZl3Yo`000?l0003o0000PooonfX00ol0003ooo]Z
oookJP0ooookJPCo0000KOoonfX009?ooo]Z00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]Zo`00
0027oookJP03o`000?oonf[ooo]Z03Wooo]Z1Ol0001aoookJP00U?oonfX2o`00043ooo]Z00?o0000
oookJ_oonfX0QooonfX00ol0003ooo]ZoookJP0eoookJPCo0000M_oonfX009Kooo]Z00?o0000oook
J_oonfX0?OoonfX00ol0003ooo]ZoookJP27oookJP03o`000?oonf[ooo]Z037ooo]Z1?l0001joook
JP00UooonfX2o`0003cooo]Z00?o0000oookJ_oonfX0]ooonfX5o`0007kooo]Z002IoookJP03o`00
0?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0/ooonfX4o`0008?ooo]Z002JoookJP03o`000?oo
nf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0[_oonfX5o`0008Oooo]Z002KoookJP;o0000>?oonfX0
0ol0003ooo]ZoookJP2ZoookJPCo0000S?oonfX009gooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0
003ooo]ZoookJP2VoookJPCo0000T?oonfX009kooo]Z0_l0000eoookJP03o`000?oonf[ooo]Z0:7o
oo]Z1Ol0002DoookJP00X?oonfX00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z09gooo]Z
1?l0002IoookJP00XOoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z09Sooo]Z1Ol0
002MoookJP00X_oonfX2o`00037ooo]Z00?o0000oookJ_oonfX0U?oonfX4o`000:;ooo]Z002Toook
JP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0SooonfX5o`000:Kooo]Z002UoookJP;o
0000;_oonfX00ol0003ooo]ZoookJP2;oookJPCo0000ZooonfX00:Oooo]Z00?o0000oookJ_oonfX0
:ooonfX00ol0003ooo]ZoookJP27oookJPCo0000[ooonfX00:Sooo]Z0_l0000[oookJP03o`000?oo
nf[ooo]Z08;ooo]Z1Ol0002coookJP00Z_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[o
oo]Z07kooo]Z1?l0002hoookJP00ZooonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z
07Wooo]Z1Ol0002loookJP00[?oonfX2o`0002Oooo]Z00?o0000oookJ_oonfX0MOoonfX4o`000<7o
oo]Z002^oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4o`000<Gooo]Z
002_oookJP;o00009?oonfX00ol0003ooo]ZoookJP1/oookJPGo0000bOoonfX00;7ooo]Z00?o0000
oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1XoookJPCo0000c_oonfX00;;ooo]Z0_l0000Qoook
JP03o`000?oonf[ooo]Z06?ooo]Z1Ol0003BoookJP00]?oonfX00ol0003ooo]ZoookJP0NoookJP03
o`000?oonf[ooo]Z05oooo]Z1?l0003GoookJP00]OoonfX00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z05_ooo]Z1?l0003KoookJP00]_oonfX2o`0001gooo]Z00?o0000oookJ_oonfX0E_oo
nfX5o`000=oooo]Z002hoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0D_oonfX4
o`000>Cooo]Z002ioookJP;o00006_oonfX00ol0003ooo]ZoookJP1=oookJPGo0000j?oonfX00;_o
oo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP19oookJPCo0000kOoonfX00;cooo]Z
0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0003aoookJP00__oonfX00ol0003ooo]Zoook
JP0DoookJP03o`000?oonf[ooo]Z043ooo]Z1Ol0003eoookJP00_ooonfX00ol0003ooo]ZoookJP0C
oookJP03o`000?oonf[ooo]Z03cooo]Z1?l0003joookJP00`?oonfX2o`0001;ooo]Z00?o0000oook
J_oonfX0>?oonfX5o`000?kooo]Z0032oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oo
nfX0=?oonfX4o`000?oooo]Z1?oonfX00<?ooo]Z0_l0000?oookJP03o`000?oonf[ooo]Z033ooo]Z
1?l0003ooookJPSooo]Z0035oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0:ooo
nfX5o`000?oooo]Z3?oonfX00<Kooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP0W
oookJPCo0000oooonfXAoookJP00aooonfX2o`0000_ooo]Z00?o0000oookJ_oonfX08_oonfX5o`00
0?oooo]Z5OoonfX00<Wooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0NoookJPCo
0000oooonfXJoookJP00b_oonfX2o`0000Sooo]Z00?o0000oookJ_oonfX06_oonfX4o`000?oooo]Z
7_oonfX00<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0EoookJPGo0000oooo
nfXRoookJP00cOoonfX2o`0000Gooo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oooo]Z9ooonfX0
0<oooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP0<oookJPGo0000oooonfX[oook
JP00d?oonfX01Ol0003ooo]ZoookJ_oonf[o000000[ooo]Z1?l0003ooookJS3ooo]Z003AoookJP;o
000000?ooo]Zo`000?oonfX01OoonfX4o`000?oooo]Z=?oonfX00=?ooo]Z0_l000000ooonf[o0000
o`000003o`000?oooo]Z>?oonfX00=Cooo]Z0_l0003ooookJSgooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.646 .747 .923 r
.4333 .63053 m .41272 .62706 L .4204 .63389 L closepath p F P
0 g
s
.64 .75 .928 r
.4333 .63053 m .43931 .62904 L p .40913 .62394 L F P
0 g
s
.64 .75 .928 r
.40913 .62394 m .41272 .62706 L .4333 .63053 L p F P
0 g
s
.63 .762 .942 r
.45836 .62421 m .43931 .62904 L .42811 .61948 L p F P
0 g
s
.64 .75 .928 r
.43931 .62904 m .42811 .61948 L .40913 .62394 L p F P
0 g
s
.621 .751 .94 r
.42811 .61948 m .40913 .62394 L .39769 .61389 L p F P
0 g
s
.626 .772 .95 r
.47758 .61929 m .45836 .62421 L .44725 .61501 L p F P
0 g
s
.63 .762 .942 r
.42811 .61948 m .44725 .61501 L .45836 .62421 L p F P
0 g
s
.616 .76 .948 r
.44725 .61501 m .42811 .61948 L .41674 .6098 L p F P
0 g
s
.621 .751 .94 r
.39769 .61389 m .41674 .6098 L .42811 .61948 L p F P
0 g
s
.621 .783 .959 r
.49695 .61427 m .47758 .61929 L .46656 .61052 L p F P
0 g
s
.626 .772 .95 r
.44725 .61501 m .46656 .61052 L .47758 .61929 L p F P
0 g
s
.608 .748 .944 r
.41674 .6098 m .39769 .61389 L .38608 .60365 L p F P
0 g
s
.61 .77 .957 r
.46656 .61052 m .44725 .61501 L .43596 .60574 L p F P
0 g
s
.616 .76 .948 r
.41674 .6098 m .43596 .60574 L .44725 .61501 L p F P
0 g
s
.613 .798 .97 r
.51649 .60912 m .49695 .61427 L .48603 .60602 L p F P
0 g
s
.621 .783 .959 r
.46656 .61052 m .48603 .60602 L .49695 .61427 L p F P
0 g
s
.6 .757 .954 r
.43596 .60574 m .41674 .6098 L .4052 .59998 L p F P
0 g
s
.608 .748 .944 r
.38608 .60365 m .4052 .59998 L .41674 .6098 L p F P
0 g
s
.6 .782 .968 r
.48603 .60602 m .46656 .61052 L .45536 .60174 L p F P
0 g
s
.61 .77 .957 r
.43596 .60574 m .45536 .60174 L .46656 .61052 L p F P
0 g
s
.6 .815 .982 r
.53618 .60378 m .51649 .60912 L .50567 .60153 L p F P
0 g
s
.613 .798 .97 r
.48603 .60602 m .50567 .60153 L .51649 .60912 L p F P
0 g
s
.591 .744 .949 r
.4052 .59998 m .38608 .60365 L .3743 .59319 L p F P
0 g
s
.589 .768 .965 r
.45536 .60174 m .43596 .60574 L .4245 .59642 L p F P
0 g
s
.6 .757 .954 r
.4052 .59998 m .4245 .59642 L .43596 .60574 L p F P
0 g
s
.584 .795 .98 r
.50567 .60153 m .48603 .60602 L .47492 .59785 L p F P
0 g
s
.6 .782 .968 r
.45536 .60174 m .47492 .59785 L .48603 .60602 L p F P
0 g
s
.574 .836 .995 r
.55604 .59819 m .53618 .60378 L .52549 .59706 L p F P
0 g
s
.6 .815 .982 r
.50567 .60153 m .52549 .59706 L .53618 .60378 L p F P
0 g
s
.579 .754 .961 r
.4245 .59642 m .4052 .59998 L .39349 .59005 L p F P
0 g
s
.591 .744 .949 r
.3743 .59319 m .39349 .59005 L .4052 .59998 L p F P
0 g
s
0 0 .159 r
.64817 .49693 m .64954 .50729 L .64798 .52584 L p F P
0 g
s
.572 .779 .977 r
.47492 .59785 m .45536 .60174 L .44397 .59301 L p F P
0 g
s
.589 .768 .965 r
.4245 .59642 m .44397 .59301 L .45536 .60174 L p F P
0 g
s
.515 .855 .995 r
.57605 .59217 m .55604 .59819 L .54548 .59265 L p F P
0 g
s
.574 .836 .995 r
.52549 .59706 m .54548 .59265 L .55604 .59819 L p F P
0 g
s
.556 .81 .993 r
.52549 .59706 m .50567 .60153 L .49467 .59411 L p F P
0 g
s
.584 .795 .98 r
.47492 .59785 m .49467 .59411 L .50567 .60153 L p F P
0 g
s
.569 .737 .955 r
.39349 .59005 m .3743 .59319 L .36235 .58248 L p F P
0 g
s
.561 .764 .973 r
.44397 .59301 m .4245 .59642 L .41285 .58709 L p F P
0 g
s
.579 .754 .961 r
.39349 .59005 m .41285 .58709 L .4245 .59642 L p F P
0 g
s
0 0 .159 r
.64798 .52584 m .64889 .51479 L .64823 .49839 L p F P
0 g
s
0 0 .159 r
.64823 .49839 m .64817 .49693 L p .64816 .49778 L F P
0 g
s
0 0 .159 r
.64798 .52584 m .64823 .49839 L .64816 .49778 L F
0 0 .271 r
.6477 .49232 m .64817 .49693 L .64889 .51479 L p F P
0 g
s
0 0 .504 r
.64639 .47689 m .6477 .49232 L .6492 .50752 L p F P
0 g
s
0 0 .504 r
.6492 .50752 m .64943 .50986 L p .64932 .50864 L F P
0 g
s
0 0 .504 r
.64932 .50864 m .64639 .47689 L .6492 .50752 L F
0 0 .411 r
.64889 .51479 m .64798 .52584 L .64395 .54538 L p F P
0 g
s
.341 .814 .903 r
.5962 .58533 m .57605 .59217 L .56565 .5884 L p F P
0 g
s
.515 .855 .995 r
.54548 .59265 m .56565 .5884 L .57605 .59217 L p F P
0 g
s
.544 .791 .99 r
.49467 .59411 m .47492 .59785 L .46363 .58982 L p F P
0 g
s
.572 .779 .977 r
.44397 .59301 m .46363 .58982 L .47492 .59785 L p F P
0 g
s
.527 .817 .999 r
.52549 .59706 m .54548 .59265 L .53627 .58822 L p F P
0 g
s
.527 .817 .999 r
.5146 .59062 m .52549 .59706 L p .53627 .58822 L F P
0 g
s
.556 .81 .993 r
.49467 .59411 m .5146 .59062 L .52549 .59706 L p F P
0 g
s
.55 .748 .969 r
.41285 .58709 m .39349 .59005 L .38159 .58001 L p F P
0 g
s
.569 .737 .955 r
.36235 .58248 m .38159 .58001 L .39349 .59005 L p F P
0 g
s
0 0 .271 r
.64889 .51479 m .64943 .50986 L .6477 .49232 L p F P
0 g
s
.533 .775 .986 r
.46363 .58982 m .44397 .59301 L .4324 .58439 L p F P
0 g
s
.561 .764 .973 r
.41285 .58709 m .4324 .58439 L .44397 .59301 L p F P
0 g
s
.255 .766 .831 r
.5962 .58533 m .61644 .57652 L .60859 .58028 L p F P
0 g
s
.255 .766 .831 r
.6076 .58073 m .5962 .58533 L .60859 .58028 L F
.58602 .58447 m .5962 .58533 L p .60789 .58061 L F P
0 g
s
.341 .814 .903 r
.56565 .5884 m .58602 .58447 L .5962 .58533 L p F P
0 g
s
.486 .849 .991 r
.56114 .58687 m .56565 .5884 L .58602 .58447 L p F P
0 g
s
.486 .849 .991 r
.58504 .58439 m .56114 .58687 L p .57826 .58522 L F P
0 g
s
.486 .849 .991 r
.58602 .58447 m .58504 .58439 L p .57826 .58522 L F P
0 g
s
.255 .766 .831 r
.59422 .58294 m .58602 .58447 L p .60299 .58148 L F P
0 g
s
.255 .766 .831 r
.60789 .58061 m .59422 .58294 L p .60299 .58148 L F P
0 g
s
.329 .807 .898 r
.59422 .58294 m .58504 .58439 L .58602 .58447 L closepath p F P
0 g
s
.353 0 0 r
.59447 .58324 m .58688 .58416 L .59422 .58294 L F
.58504 .58439 m .59422 .58294 L p .58688 .58416 L F P
0 g
s
.353 0 0 r
.5966 .58575 m .58504 .58439 L .59447 .58324 L F
.59892 .58847 m .59388 .58699 L .5966 .58575 L F
.59388 .58699 m .58504 .58439 L .5966 .58575 L F
.255 .766 .831 r
.60859 .58028 m .60789 .58061 L p .6076 .58073 L F P
0 g
s
.538 .728 .962 r
.38159 .58001 m .36235 .58248 L .35023 .57148 L p F P
0 g
s
.531 .799 .995 r
.49467 .59411 m .5146 .59062 L .50996 .58795 L p F P
0 g
s
.531 .799 .995 r
.48348 .58695 m .49467 .59411 L p .50996 .58795 L F P
0 g
s
.544 .791 .99 r
.46363 .58982 m .48348 .58695 L .49467 .59411 L p F P
0 g
s
0 0 .411 r
.64395 .54538 m .64962 .53285 L .64889 .51479 L p F P
0 g
s
0 0 0 r
.62783 .56893 m .6348 .56378 L .63656 .56065 L closepath p F P
0 g
s
.738 .844 .401 r
.64395 .54538 m .64962 .53285 L p .6348 .56378 L F P
0 g
s
.738 .844 .401 r
.6348 .56378 m .63656 .56065 L .64395 .54538 L p F P
0 g
s
.557 .841 .998 r
.53627 .58822 m .54548 .59265 L .56565 .5884 L p F P
0 g
s
.062 .02 .492 r
.64943 .50986 m .64889 .51479 L .64962 .53285 L p F P
0 g
s
.522 .758 .983 r
.4324 .58439 m .41285 .58709 L .40101 .57781 L p F P
0 g
s
.55 .748 .969 r
.38159 .58001 m .40101 .57781 L .41285 .58709 L p F P
0 g
s
.52 .898 .719 r
.60789 .58061 m .61644 .57652 L .62783 .56893 L p F P
0 g
s
.52 .898 .719 r
.62783 .56893 m .6348 .56378 L p .60789 .58061 L F P
0 g
s
.551 .781 .984 r
.46363 .58982 m .48348 .58695 L .48215 .58611 L p F P
0 g
s
.551 .781 .984 r
.48215 .58611 m .45214 .58204 L .46363 .58982 L p F P
0 g
s
.533 .775 .986 r
.4324 .58439 m .45214 .58204 L .46363 .58982 L p F P
0 g
s
.062 .02 .492 r
.64962 .53285 m .65218 .5273 L .64943 .50986 L p F P
0 g
s
.296 .288 .68 r
.65158 .49336 m .64943 .50986 L .65218 .5273 L p F P
0 g
s
0 0 .504 r
.64943 .50986 m .65158 .49336 L .64639 .47689 L p F P
0 g
s
.508 .738 .977 r
.40101 .57781 m .38159 .58001 L .3695 .56988 L p F P
0 g
s
.538 .728 .962 r
.35023 .57148 m .3695 .56988 L .38159 .58001 L p F P
0 g
s
.527 .817 .999 r
.53627 .58822 m .52922 .58827 L .5146 .59062 L p F P
0 g
s
.541 .809 .995 r
.52922 .58827 m .50996 .58795 L .5146 .59062 L closepath p F P
0 g
s
.557 .841 .998 r
.56565 .5884 m .56114 .58687 L .53627 .58822 L p F P
0 g
s
0 0 .043 r
.62988 .57567 m .6348 .56378 L .65036 .55114 L p F P
0 g
s
.738 .844 .401 r
.64962 .53285 m .65036 .55114 L .6348 .56378 L p F P
0 g
s
.52 .898 .719 r
.6348 .56378 m .62988 .57567 L .60789 .58061 L p F P
0 g
s
.49 .711 .969 r
.3695 .56988 m .35023 .57148 L .33794 .56009 L p F P
0 g
s
.51 .766 .989 r
.42062 .57599 m .4324 .58439 L .45214 .58204 L p F P
0 g
s
.522 .758 .983 r
.40101 .57781 m .42062 .57599 L .4324 .58439 L p F P
0 g
s
.058 .127 .621 r
.64605 .46154 m .64639 .47689 L .65158 .49336 L p F P
0 g
s
.404 .278 .594 r
.65218 .5273 m .64962 .53285 L .65036 .55114 L p F P
0 g
s
.386 .801 .977 r
.53473 .5877 m .52922 .58827 L .53627 .58822 L closepath p F P
0 g
s
.462 .81 .998 r
.52922 .58827 m .53473 .5877 L p .50351 .58508 L F P
0 g
s
.462 .81 .998 r
.50351 .58508 m .50996 .58795 L .52922 .58827 L p F P
0 g
s
.432 .824 .985 r
.53473 .5877 m .53627 .58822 L .56114 .58687 L p F P
0 g
s
.424 .792 .994 r
.50351 .58508 m .48655 .58652 L .50996 .58795 L closepath p F P
0 g
s
.531 .799 .995 r
.50996 .58795 m .48655 .58652 L .48348 .58695 L p F P
0 g
s
.542 .791 .99 r
.48655 .58652 m .48215 .58611 L .48348 .58695 L closepath p F P
0 g
s
.323 .797 .918 r
.55506 .586 m .56114 .58687 L .58504 .58439 L p F P
0 g
s
.432 .824 .985 r
.56114 .58687 m .55506 .586 L .53473 .5877 L p F P
0 g
s
.467 .791 .999 r
.48655 .58652 m .50351 .58508 L p .47207 .58086 L F P
0 g
s
.467 .791 .999 r
.47207 .58086 m .48215 .58611 L .48655 .58652 L p F P
0 g
s
.431 .775 .997 r
.47207 .58086 m .45214 .58204 L .48215 .58611 L closepath p F P
0 g
s
0 .57 .735 r
.55506 .586 m .53473 .5877 L .52377 .58426 L p F P
0 g
s
.462 .81 .998 r
.53473 .5877 m .52377 .58426 L .50351 .58508 L p F P
0 g
s
.483 .748 .987 r
.40101 .57781 m .42062 .57599 L .41879 .57469 L p F P
0 g
s
.483 .748 .987 r
.38896 .56867 m .40101 .57781 L p .41879 .57469 L F P
0 g
s
.508 .738 .977 r
.3695 .56988 m .38896 .56867 L .40101 .57781 L p F P
0 g
s
.353 0 0 r
.57566 .58614 m .58504 .58439 L p .59892 .58847 L F P
0 g
s
.323 .797 .918 r
.58504 .58439 m .57566 .58614 L .55506 .586 L p F P
0 g
s
.404 .278 .594 r
.65036 .55114 m .65877 .54374 L .65218 .5273 L p F P
0 g
s
.483 .408 .696 r
.65921 .51235 m .65218 .5273 L .65877 .54374 L p F P
0 g
s
.296 .288 .68 r
.65699 .50366 m .65158 .49336 L p .65218 .5273 L F P
0 g
s
.296 .288 .68 r
.65218 .5273 m .65921 .51235 L .65699 .50366 L p F P
0 g
s
.322 0 0 r
.60661 .58175 m .59422 .58294 L .60789 .58061 L closepath p F P
0 g
s
.353 0 0 r
.59422 .58294 m .60661 .58175 L .59892 .58847 L p F P
0 g
s
.454 .77 .997 r
.44042 .57532 m .45214 .58204 L .47207 .58086 L p F P
0 g
s
.419 .754 .995 r
.44042 .57532 m .42294 .57577 L .45214 .58204 L closepath p F P
0 g
s
.51 .766 .989 r
.45214 .58204 m .42294 .57577 L .42062 .57599 L p F P
0 g
s
.439 .723 .985 r
.3695 .56988 m .38896 .56867 L .38007 .56214 L p F P
0 g
s
.439 .723 .985 r
.35722 .5597 m .3695 .56988 L p .38007 .56214 L F P
0 g
s
.49 .711 .969 r
.33794 .56009 m .35722 .5597 L .3695 .56988 L p F P
0 g
s
.252 0 0 r
.60661 .58175 m .60789 .58061 L .62988 .57567 L p F P
0 g
s
.35 .197 .528 r
.65111 .56964 m .65036 .55114 L .65877 .54374 L p F P
0 g
s
0 0 .043 r
.65036 .55114 m .65111 .56964 L .62988 .57567 L p F P
0 g
s
.061 .13 .624 r
.65699 .50366 m .65158 .49336 L .65262 .4869 L closepath p F P
0 g
s
.058 .127 .621 r
.65158 .49336 m .65262 .4869 L .64605 .46154 L p F P
0 g
s
.126 .653 .875 r
.50351 .58508 m .52377 .58426 L .51336 .58198 L p F P
0 g
s
.126 .653 .875 r
.49221 .58061 m .50351 .58508 L p .51336 .58198 L F P
0 g
s
.467 .791 .999 r
.50351 .58508 m .49221 .58061 L .47207 .58086 L p F P
0 g
s
.407 .679 .972 r
.35722 .5597 m .33794 .56009 L .3255 .54815 L p F P
0 g
s
.252 0 0 r
.62988 .57567 m .62755 .58338 L .60661 .58175 L p F P
0 g
s
.438 0 0 r
.59892 .58847 m .60661 .58175 L .62755 .58338 L p F P
0 g
s
.144 0 0 r
.55506 .586 m .57566 .58614 L .57125 .58719 L p F P
0 g
s
.144 0 0 r
.54427 .58517 m .55506 .586 L p .57125 .58719 L F P
0 g
s
0 .57 .735 r
.52377 .58426 m .54427 .58517 L .55506 .586 L p F P
0 g
s
.52 .758 .983 r
.42294 .57577 m .41879 .57469 L .42062 .57599 L closepath p F P
0 g
s
.098 .157 .636 r
.64606 .46086 m .64605 .46154 L .65262 .4869 L p F P
0 g
s
.425 .744 .993 r
.42294 .57577 m .44042 .57532 L p .40861 .56847 L F P
0 g
s
.425 .744 .993 r
.40861 .56847 m .41879 .57469 L .42294 .57577 L p F P
0 g
s
.642 .303 .383 r
.62988 .57567 m .65111 .56964 L .65187 .58837 L p F P
0 g
s
.642 .303 .383 r
.62755 .58338 m .62988 .57567 L p .65187 .58837 L F P
0 g
s
.098 .157 .636 r
.65262 .4869 m .65467 .47624 L .64606 .46086 L p F P
0 g
s
.285 .333 .737 r
.64661 .44423 m .64606 .46086 L .65467 .47624 L p F P
0 g
s
.386 .726 .99 r
.40861 .56847 m .39722 .56823 L .41879 .57469 L closepath p F P
0 g
s
.483 .748 .987 r
.41879 .57469 m .39722 .56823 L .38896 .56867 L p F P
0 g
s
.293 .288 .683 r
.65262 .4869 m .65467 .47624 L p .66095 .50871 L F P
0 g
s
.293 .288 .683 r
.66095 .50871 m .65699 .50366 L .65262 .4869 L p F P
0 g
s
.146 .658 .897 r
.47207 .58086 m .49221 .58061 L .48271 .57769 L p F P
0 g
s
.146 .658 .897 r
.46042 .57562 m .47207 .58086 L p .48271 .57769 L F P
0 g
s
.454 .77 .997 r
.47207 .58086 m .46042 .57562 L .44042 .57532 L p F P
0 g
s
.35 .197 .528 r
.65877 .54374 m .66856 .54975 L p .65111 .56964 L F P
0 g
s
.48 .403 .692 r
.66856 .54975 m .65877 .54374 L .66556 .53756 L closepath p F P
0 g
s
.483 .408 .696 r
.65877 .54374 m .66556 .53756 L .65921 .51235 L p F P
0 g
s
.495 .74 .981 r
.39722 .56823 m .38007 .56214 L .38896 .56867 L closepath p F P
0 g
s
.301 .291 .681 r
.65921 .51235 m .65699 .50366 L .66095 .50871 L closepath p F P
0 g
s
.296 .284 .677 r
.66556 .53756 m .65921 .51235 L .66095 .50871 L p F P
0 g
s
.558 .354 .56 r
.65187 .58837 m .65111 .56964 L .67163 .5625 L p F P
0 g
s
.35 .197 .528 r
.66856 .54975 m .67163 .5625 L .65111 .56964 L p F P
0 g
s
.104 .644 .849 r
.51336 .58198 m .52377 .58426 L .54427 .58517 L p F P
0 g
s
.439 .723 .985 r
.38007 .56214 m .3739 .55974 L .35722 .5597 L p F P
0 g
s
.469 .706 .972 r
.3739 .55974 m .35722 .5597 L .34473 .54954 L p F P
0 g
s
.407 .679 .972 r
.3255 .54815 m .34473 .54954 L .35722 .5597 L p F P
0 g
s
.37 .71 .986 r
.39722 .56823 m .40861 .56847 L p .37669 .55999 L F P
0 g
s
.37 .71 .986 r
.37669 .55999 m .38007 .56214 L .39722 .56823 L p F P
0 g
s
.118 .635 .889 r
.44042 .57532 m .46042 .57562 L .45075 .57218 L p F P
0 g
s
.118 .635 .889 r
.42845 .56943 m .44042 .57532 L p .45075 .57218 L F P
0 g
s
.425 .744 .993 r
.44042 .57532 m .42845 .56943 L .40861 .56847 L p F P
0 g
s
.353 0 0 r
.59892 .58847 m .58889 .58809 L .57566 .58614 L p F P
0 g
s
.326 0 0 r
.58889 .58809 m .57125 .58719 L .57566 .58614 L closepath p F P
0 g
s
.642 .303 .383 r
.65187 .58837 m .63577 .58874 L .62755 .58338 L p F P
0 g
s
.644 .3 .373 r
.63577 .58874 m .62577 .58886 L .62755 .58338 L closepath p F P
0 g
s
.438 0 0 r
.62755 .58338 m .62577 .58886 L .59892 .58847 L p F P
0 g
s
.465 .393 .692 r
.66856 .54975 m .66556 .53756 L .68038 .52299 L p F P
0 g
s
.296 .284 .677 r
.67908 .51935 m .68038 .52299 L .66556 .53756 L p F P
0 g
s
.296 .284 .677 r
.66095 .50871 m .67908 .51935 L p .66556 .53756 L F P
0 g
s
.413 .421 .758 r
.67908 .51935 m .66095 .50871 L .66928 .49165 L closepath p F P
0 g
s
.293 .288 .683 r
.66811 .48834 m .66928 .49165 L .66095 .50871 L p F P
0 g
s
.293 .288 .683 r
.65467 .47624 m .66811 .48834 L p .66095 .50871 L F P
0 g
s
.23 .596 .949 r
.34473 .54954 m .3255 .54815 L .31292 .53525 L p F P
0 g
s
.577 .463 .687 r
.67163 .5625 m .66856 .54975 L .69003 .55022 L p F P
0 g
s
.465 .393 .692 r
.68038 .52299 m .69003 .55022 L .66856 .54975 L p F P
0 g
s
.292 .341 .741 r
.66811 .48834 m .65467 .47624 L .65845 .46063 L closepath p F P
0 g
s
.285 .333 .737 r
.65708 .45663 m .64661 .44423 L p .65467 .47624 L F P
0 g
s
.285 .333 .737 r
.65467 .47624 m .65845 .46063 L .65708 .45663 L p F P
0 g
s
.126 .653 .875 r
.51336 .58198 m .51092 .58167 L .49221 .58061 L p F P
0 g
s
.155 .666 .898 r
.51092 .58167 m .48271 .57769 L .49221 .58061 L closepath p F P
0 g
s
.682 .526 .668 r
.67163 .5625 m .69145 .55423 L p .69466 .58566 L F P
0 g
s
.682 .526 .668 r
.69466 .58566 m .67732 .58708 L .67163 .5625 L p F P
0 g
s
.577 .463 .687 r
.69003 .55022 m .69145 .55423 L .67163 .5625 L p F P
0 g
s
.558 .354 .56 r
.67163 .5625 m .67732 .58708 L .65187 .58837 L p F P
0 g
s
.035 .577 .845 r
.40861 .56847 m .42845 .56943 L .41721 .56522 L p F P
0 g
s
.118 .635 .889 r
.44498 .57107 m .42845 .56943 L p .4498 .57206 L F P
0 g
s
.118 .635 .889 r
.45075 .57218 m .44498 .57107 L p .4498 .57206 L F P
0 g
s
.146 .647 .909 r
.44498 .57107 m .41721 .56522 L .42845 .56943 L closepath p F P
0 g
s
.274 0 0 r
.44498 .57107 m .44852 .5719 L p .42579 .56711 L F P
0 g
s
.274 0 0 r
.42122 .56614 m .44498 .57107 L .42579 .56711 L F
.035 .577 .845 r
.39634 .56189 m .40861 .56847 L p .41716 .56524 L F P
0 g
s
.274 0 0 r
.4162 .56509 m .42017 .56591 L .42122 .56614 L F
.42017 .56591 m .44498 .57107 L .42122 .56614 L F
.035 .577 .845 r
.41721 .56522 m .4167 .56514 L .41716 .56524 L F
.4167 .56514 m .39634 .56189 L .41716 .56524 L F
.37 .71 .986 r
.40861 .56847 m .39634 .56189 L .37669 .55999 L p F P
0 g
s
.325 .687 .979 r
.37669 .55999 m .3739 .55974 L .38007 .56214 L closepath p F P
0 g
s
.731 .41 .437 r
.62577 .58886 m .63577 .58874 L .6422 .60592 L p F P
0 g
s
.731 .41 .437 r
.6422 .60592 m .62234 .60317 L .62577 .58886 L p F P
0 g
s
.694 .287 .272 r
.59892 .58847 m .62577 .58886 L .62234 .60317 L p F P
0 g
s
.174 .257 .71 r
.65708 .45663 m .64661 .44423 L .6482 .43031 L closepath p F P
0 g
s
.737 .448 .49 r
.63577 .58874 m .65187 .58837 L .65263 .60733 L p F P
0 g
s
.737 .448 .49 r
.65263 .60733 m .6422 .60592 L .63577 .58874 L p F P
0 g
s
.187 .612 .944 r
.3739 .55974 m .37669 .55999 L .36414 .55241 L p F P
0 g
s
.187 .612 .944 r
.36414 .55241 m .35304 .55026 L .3739 .55974 L p F P
0 g
s
.469 .706 .972 r
.34473 .54954 m .35304 .55026 L .3739 .55974 L p F P
0 g
s
.694 .287 .272 r
.59662 .5918 m .59892 .58847 L p .62234 .60317 L F P
0 g
s
.624 .206 .23 r
.59662 .5918 m .58889 .58809 L .59892 .58847 L closepath p F P
0 g
s
.743 .498 .56 r
.65187 .58837 m .67732 .58708 L p .67662 .61047 L F P
0 g
s
.743 .498 .56 r
.67662 .61047 m .65263 .60733 L .65187 .58837 L p F P
0 g
s
.633 .149 .087 r
.58889 .58809 m .59662 .5918 L .59168 .59875 L p F P
0 g
s
.633 .149 .087 r
.57125 .58719 m .58889 .58809 L p .59168 .59875 L F P
0 g
s
.144 0 0 r
.57125 .58719 m .54795 .58553 L .54427 .58517 L p F P
0 g
s
.107 0 0 r
.54795 .58553 m .54282 .5851 L .54427 .58517 L closepath p F P
0 g
s
.104 .644 .849 r
.54427 .58517 m .54282 .5851 L .51336 .58198 L p F P
0 g
s
.633 .149 .087 r
.56509 .59108 m .57125 .58719 L p .59168 .59875 L F P
0 g
s
.541 .03 0 r
.56509 .59108 m .54795 .58553 L .57125 .58719 L closepath p F P
0 g
s
.681 .521 .662 r
.68048 .60137 m .69466 .58566 L .67732 .58708 L closepath p F P
0 g
s
.743 .498 .56 r
.67732 .58708 m .68048 .60137 L .67662 .61047 L p F P
0 g
s
0 .513 .817 r
.39634 .56189 m .37669 .55999 L .36414 .55241 L p F P
0 g
s
.682 .526 .668 r
.69145 .55423 m .70098 .58158 L .69466 .58566 L p F P
0 g
s
.146 .658 .897 r
.48271 .57769 m .47689 .57676 L .46042 .57562 L p F P
0 g
s
.173 .669 .916 r
.47689 .57676 m .45075 .57218 L .46042 .57562 L closepath p F P
0 g
s
.561 .023 0 r
.54795 .58553 m .56509 .59108 L .56063 .59406 L p F P
0 g
s
.561 .023 0 r
.54282 .5851 m .54795 .58553 L p .56063 .59406 L F P
0 g
s
.561 .023 0 r
.53324 .58766 m .54282 .5851 L p .56063 .59406 L F P
0 g
s
.254 0 0 r
.54282 .5851 m .53324 .58766 L .51258 .58201 L p F P
0 g
s
.254 0 0 r
.51258 .58201 m .51336 .58198 L .54282 .5851 L p F P
0 g
s
.603 .531 .747 r
.71155 .54709 m .72212 .57217 L .70098 .58158 L p F P
0 g
s
.603 .531 .747 r
.70293 .54858 m .71155 .54709 L p .70098 .58158 L F P
0 g
s
.603 .531 .747 r
.70098 .58158 m .69145 .55423 L .70293 .54858 L p F P
0 g
s
.384 .676 .975 r
.35304 .55026 m .34473 .54954 L .33202 .53959 L p F P
0 g
s
.23 .596 .949 r
.31292 .53525 m .33202 .53959 L .34473 .54954 L p F P
0 g
s
.191 .036 .429 r
.29281 .4304 m .28263 .439 L .28259 .45856 L p F P
0 g
s
.604 .535 .75 r
.69145 .55423 m .69003 .55022 L .70293 .54858 L closepath p F P
0 g
s
0 .302 .728 r
.31292 .53525 m .33202 .53959 L .32687 .53562 L p F P
0 g
s
0 .302 .728 r
.30031 .52022 m .31292 .53525 L p .32687 .53562 L F P
0 g
s
.604 .535 .75 r
.70293 .54858 m .69003 .55022 L .68038 .52299 L p F P
0 g
s
.694 .287 .272 r
.62234 .60317 m .60818 .60115 L .59662 .5918 L p F P
0 g
s
.695 .286 .268 r
.60818 .60115 m .59168 .59875 L .59662 .5918 L closepath p F P
0 g
s
.293 0 0 r
.51258 .58201 m .51092 .58167 L .51336 .58198 L closepath p F P
0 g
s
.2 0 0 r
.51092 .58167 m .51258 .58201 L p .48066 .57754 L F P
0 g
s
.2 0 0 r
.48066 .57754 m .48271 .57769 L .51092 .58167 L p F P
0 g
s
.781 .529 .554 r
.65263 .60733 m .67662 .61047 L .67257 .63115 L p F P
0 g
s
.604 .535 .75 r
.68038 .52299 m .68293 .52028 L p .70293 .54858 L F P
0 g
s
.517 .485 .76 r
.68038 .52299 m .67908 .51935 L .68293 .52028 L closepath p F P
0 g
s
.517 .484 .759 r
.68293 .52028 m .67908 .51935 L .66928 .49165 L p F P
0 g
s
.504 0 0 r
.51258 .58201 m .53324 .58766 L .52916 .58909 L p F P
0 g
s
.504 0 0 r
.50113 .58304 m .51258 .58201 L p .52916 .58909 L F P
0 g
s
.2 0 0 r
.51258 .58201 m .50113 .58304 L .48066 .57754 L p F P
0 g
s
.621 .602 .81 r
.74355 .56495 m .72212 .57217 L .71155 .54709 L p F P
0 g
s
0 .437 .822 r
.35304 .55026 m .36414 .55241 L .35126 .54658 L p F P
0 g
s
0 .302 .728 r
.31658 .5289 m .30031 .52022 L p .32443 .5342 L F P
0 g
s
0 .302 .728 r
.32687 .53562 m .31658 .5289 L p .32443 .5342 L F P
0 g
s
.238 .427 .846 r
.31658 .5289 m .30031 .52022 L .29333 .50901 L p F P
0 g
s
.874 .438 .149 r
.30545 .52618 m .302 .51905 L p .31658 .5289 L F P
0 g
s
.874 .438 .149 r
.302 .51905 m .301 .51698 L .31658 .5289 L p F P
0 g
s
.503 0 0 r
.31901 .53074 m .31658 .5289 L .32687 .53562 L closepath p F P
0 g
s
.669 .139 0 r
.31901 .53074 m .32687 .53562 L p .32918 .53693 L F P
0 g
s
0 .437 .822 r
.35126 .54658 m .33455 .54027 L p .35304 .55026 L F P
0 g
s
0 .437 .822 r
.33455 .54027 m .33385 .54001 L .33577 .54104 L p F P
0 g
s
0 .437 .822 r
.33577 .54104 m .35304 .55026 L p .33455 .54027 L F P
0 g
s
.669 .139 0 r
.33385 .54001 m .35126 .54658 L .34284 .5447 L p F P
0 g
s
.669 .139 0 r
.34284 .5447 m .32286 .533 L .32918 .53693 L F
.32286 .533 m .31901 .53074 L .32918 .53693 L F
.384 .676 .975 r
.33202 .53959 m .33385 .54001 L .35304 .55026 L p F P
0 g
s
.517 .484 .759 r
.66928 .49165 m .6703 .48959 L p .68293 .52028 L F P
0 g
s
.415 .421 .758 r
.66928 .49165 m .66811 .48834 L .6703 .48959 L closepath p F P
0 g
s
.418 .421 .755 r
.6703 .48959 m .66811 .48834 L .65845 .46063 L p F P
0 g
s
.604 .535 .75 r
.68293 .52028 m .70093 .52214 L p .70293 .54858 L F P
0 g
s
.544 .532 .792 r
.70093 .52214 m .68293 .52028 L .69471 .5072 L closepath p F P
0 g
s
.517 .484 .759 r
.6902 .49639 m .69471 .5072 L .68293 .52028 L p F P
0 g
s
.517 .484 .759 r
.6703 .48959 m .6902 .49639 L p .68293 .52028 L F P
0 g
s
.781 .529 .554 r
.67257 .63115 m .65341 .62652 L .65263 .60733 L p F P
0 g
s
.779 .509 .527 r
.6422 .60592 m .65263 .60733 L .65341 .62652 L p F P
0 g
s
.237 0 0 r
.48066 .57754 m .47689 .57676 L .48271 .57769 L closepath p F P
0 g
s
.617 .574 .783 r
.71155 .54709 m .70293 .54858 L .71054 .54469 L closepath p F P
0 g
s
.604 .535 .75 r
.70093 .52214 m .71054 .54469 L .70293 .54858 L p F P
0 g
s
.418 .421 .755 r
.65845 .46063 m .65908 .45837 L p .6703 .48959 L F P
0 g
s
.307 .348 .741 r
.65845 .46063 m .65708 .45663 L .65908 .45837 L closepath p F P
0 g
s
.467 .482 .79 r
.6902 .49639 m .6703 .48959 L .67981 .47076 L closepath p F P
0 g
s
.418 .421 .755 r
.67936 .46962 m .67981 .47076 L .6703 .48959 L p F P
0 g
s
.418 .421 .755 r
.65908 .45837 m .67936 .46962 L p .6703 .48959 L F P
0 g
s
.314 .349 .738 r
.65908 .45837 m .65708 .45663 L .6482 .43031 L p F P
0 g
s
.779 .509 .527 r
.65341 .62652 m .64491 .62451 L .6422 .60592 L p F P
0 g
s
.773 .469 .472 r
.62234 .60317 m .6422 .60592 L .64491 .62451 L p F P
0 g
s
.204 0 0 r
.47689 .57676 m .48066 .57754 L p .44852 .5719 L F P
0 g
s
.204 0 0 r
.44852 .5719 m .45075 .57218 L .47689 .57676 L p F P
0 g
s
.191 .036 .429 r
.28259 .45856 m .29137 .44853 L .29281 .4304 L p F P
0 g
s
.128 0 .375 r
.29721 .42653 m .29281 .4304 L .29137 .44853 L p F P
0 g
s
.314 .349 .738 r
.6482 .43031 m .64878 .42674 L p .65908 .45837 L F P
0 g
s
.035 .577 .845 r
.41483 .56468 m .39634 .56189 L p .41694 .56517 L F P
0 g
s
.085 .601 .884 r
.41483 .56468 m .39634 .56189 L .38375 .55695 L p F P
0 g
s
.482 0 0 r
.40354 .56492 m .38832 .55842 L p .41483 .56468 L F P
0 g
s
.085 .601 .884 r
.38637 .55759 m .41483 .56468 L p .39671 .56017 L F P
0 g
s
.085 .601 .884 r
.38375 .55695 m .38637 .55759 L p .39671 .56017 L F P
0 g
s
0 .513 .817 r
.36414 .55241 m .38375 .55695 L .39634 .56189 L p F P
0 g
s
.408 0 0 r
.36414 .55241 m .38375 .55695 L .38148 .55626 L p F P
0 g
s
.651 .16 .071 r
.39859 .56604 m .38183 .55646 L .38637 .55759 L F
0 .451 .733 r
.38637 .55759 m .38148 .55626 L .38375 .55695 L closepath p F P
0 g
s
.651 .16 .071 r
.38148 .55626 m .38637 .55759 L p .38183 .55646 L F P
0 g
s
.482 0 0 r
.38832 .55842 m .38637 .55759 L .41483 .56468 L p F P
0 g
s
.035 .577 .845 r
.41721 .56522 m .41483 .56468 L p .41694 .56517 L F P
0 g
s
0 0 .267 r
.29137 .44853 m .28259 .45856 L .28412 .47991 L p F P
0 g
s
.384 .422 .777 r
.65908 .45837 m .67936 .46962 L .66841 .44174 L p F P
0 g
s
.384 .422 .777 r
.66841 .44174 m .66481 .43971 L .65908 .45837 L p F P
0 g
s
.314 .349 .738 r
.64878 .42674 m .66481 .43971 L .65908 .45837 L p F P
0 g
s
.484 0 0 r
.48066 .57754 m .50113 .58304 L .49725 .58381 L p F P
0 g
s
.484 0 0 r
.4688 .57768 m .48066 .57754 L p .49725 .58381 L F P
0 g
s
.204 0 0 r
.48066 .57754 m .4688 .57768 L .44852 .5719 L p F P
0 g
s
.621 .602 .81 r
.71155 .54709 m .73324 .54319 L .74355 .56495 L p F P
0 g
s
.604 .567 .786 r
.72879 .53368 m .73324 .54319 L .71155 .54709 L p F P
0 g
s
.604 .567 .786 r
.71155 .54709 m .71054 .54469 L .72879 .53368 L p F P
0 g
s
.633 .149 .087 r
.59168 .59875 m .57452 .59619 L .56509 .59108 L p F P
0 g
s
.632 .146 .08 r
.57452 .59619 m .56063 .59406 L .56509 .59108 L closepath p F P
0 g
s
.773 .469 .472 r
.64491 .62451 m .61969 .6187 L .62234 .60317 L p F P
0 g
s
.766 .437 .43 r
.60818 .60115 m .62234 .60317 L .61969 .6187 L p F P
0 g
s
.585 .559 .792 r
.72283 .5211 m .72879 .53368 L .71054 .54469 L p F P
0 g
s
.585 .559 .792 r
.71054 .54469 m .70093 .52214 L .72283 .5211 L p F P
0 g
s
.627 .625 .829 r
.76522 .55856 m .74355 .56495 L .73324 .54319 L p F P
0 g
s
.805 .548 .549 r
.65341 .62652 m .67257 .63115 L .67113 .65125 L p F P
0 g
s
.378 .407 .764 r
.65281 .40828 m .64878 .42674 L .66481 .43971 L p F P
0 g
s
.269 .079 .428 r
.29516 .44402 m .29721 .42653 L .31163 .41351 L p F P
0 g
s
.128 0 .375 r
.29137 .44853 m .29516 .44402 L .29721 .42653 L p F P
0 g
s
.408 0 0 r
.35126 .54658 m .36414 .55241 L p .38148 .55626 L F P
0 g
s
.242 0 0 r
.44852 .5719 m .44498 .57107 L .45075 .57218 L closepath p F P
0 g
s
.766 .437 .43 r
.61969 .6187 m .61647 .61798 L .60818 .60115 L p F P
0 g
s
.755 .394 .371 r
.59168 .59875 m .60818 .60115 L .61647 .61798 L p F P
0 g
s
.274 0 0 r
.4162 .56509 m .41721 .56522 L .44498 .57107 L p F P
0 g
s
.222 .594 .948 r
.33385 .54001 m .32687 .53562 L .33202 .53959 L closepath p F P
0 g
s
.755 .394 .371 r
.5865 .61042 m .59168 .59875 L p .61647 .61798 L F P
0 g
s
.721 .361 .365 r
.5865 .61042 m .57452 .59619 L .59168 .59875 L closepath p F P
0 g
s
.669 .139 0 r
.32687 .53562 m .33385 .54001 L p .34284 .5447 L F P
0 g
s
.536 .528 .793 r
.7123 .4983 m .72283 .5211 L .70093 .52214 L p F P
0 g
s
.536 .528 .793 r
.70261 .49785 m .7123 .4983 L p .70093 .52214 L F P
0 g
s
.536 .528 .793 r
.70093 .52214 m .69471 .5072 L .70261 .49785 L p F P
0 g
s
.509 0 0 r
.44852 .5719 m .4688 .57768 L .46488 .57822 L p F P
0 g
s
.509 0 0 r
.43626 .57167 m .44852 .5719 L p .46488 .57822 L F P
0 g
s
.274 0 0 r
.44852 .5719 m .43626 .57167 L .4162 .56509 L p F P
0 g
s
.805 .548 .549 r
.67113 .65125 m .65419 .64594 L .65341 .62652 L p F P
0 g
s
.802 .536 .535 r
.64491 .62451 m .65341 .62652 L .65419 .64594 L p F P
0 g
s
.283 .267 .664 r
.28412 .47991 m .28992 .46688 L p .29151 .50205 L F P
0 g
s
.283 .267 .664 r
.29151 .50205 m .2881 .49786 L .28412 .47991 L p F P
0 g
s
0 0 .267 r
.28412 .47991 m .28992 .46688 L .29137 .44853 L p F P
0 g
s
.238 .427 .846 r
.29333 .50901 m .29151 .50205 L p .31658 .5289 L F P
0 g
s
0 .128 .672 r
.29333 .50901 m .2881 .49786 L .29151 .50205 L closepath p F P
0 g
s
.561 .023 0 r
.56063 .59406 m .5412 .59102 L .53324 .58766 L p F P
0 g
s
.559 .018 0 r
.5412 .59102 m .52916 .58909 L .53324 .58766 L closepath p F P
0 g
s
.73 .323 .278 r
.57452 .59619 m .5865 .61042 L .58609 .61131 L p F P
0 g
s
.73 .323 .278 r
.56063 .59406 m .57452 .59619 L p .58609 .61131 L F P
0 g
s
.631 .642 .843 r
.7871 .55257 m .76522 .55856 L .75512 .53882 L p F P
0 g
s
.627 .625 .829 r
.73324 .54319 m .75512 .53882 L .76522 .55856 L p F P
0 g
s
.606 .592 .811 r
.74635 .5213 m .75512 .53882 L .73324 .54319 L p F P
0 g
s
.606 .592 .811 r
.73324 .54319 m .72879 .53368 L .74635 .5213 L p F P
0 g
s
.802 .536 .535 r
.65419 .64594 m .64662 .64365 L .64491 .62451 L p F P
0 g
s
.798 .502 .488 r
.61969 .6187 m .64491 .62451 L .64662 .64365 L p F P
0 g
s
.537 .529 .793 r
.69471 .5072 m .6902 .49639 L .70261 .49785 L closepath p F P
0 g
s
0 0 .126 r
.29516 .44402 m .29137 .44853 L .28992 .46688 L p F P
0 g
s
.311 0 0 r
.4162 .56509 m .41483 .56468 L .41721 .56522 L closepath p F P
0 g
s
.73 .323 .278 r
.5543 .60209 m .56063 .59406 L p .58609 .61131 L F P
0 g
s
.698 .286 .261 r
.5543 .60209 m .5412 .59102 L .56063 .59406 L closepath p F P
0 g
s
.482 0 0 r
.41483 .56468 m .4162 .56509 L .40354 .56492 L p F P
0 g
s
.571 .028 0 r
.4162 .56509 m .43626 .57167 L .432 .5723 L p F P
0 g
s
.571 .028 0 r
.40354 .56492 m .4162 .56509 L p .432 .5723 L F P
0 g
s
.539 .524 .787 r
.70261 .49785 m .6902 .49639 L .67981 .47076 L p F P
0 g
s
.821 .56 .545 r
.65419 .64594 m .67113 .65125 L .67074 .67126 L p F P
0 g
s
.604 .593 .814 r
.74488 .51839 m .74635 .5213 L .72879 .53368 L p F P
0 g
s
.604 .593 .814 r
.72879 .53368 m .72283 .5211 L .74488 .51839 L p F P
0 g
s
.703 .264 .206 r
.5412 .59102 m .5543 .60209 L .55258 .60428 L p F P
0 g
s
.703 .264 .206 r
.52916 .58909 m .5412 .59102 L p .55258 .60428 L F P
0 g
s
.791 .907 .51 r
.3075 .42878 m .29516 .44402 L .29244 .46109 L p F P
0 g
s
.269 .079 .428 r
.31163 .41351 m .3075 .42878 L .29516 .44402 L p F P
0 g
s
0 0 .126 r
.28992 .46688 m .29244 .46109 L .29516 .44402 L p F P
0 g
s
.504 0 0 r
.52916 .58909 m .50819 .58565 L .50113 .58304 L p F P
0 g
s
.501 0 0 r
.50819 .58565 m .49725 .58381 L .50113 .58304 L closepath p F P
0 g
s
.238 .427 .846 r
.29151 .50205 m .301 .51698 L .31658 .5289 L p F P
0 g
s
.283 .267 .664 r
.28992 .46688 m .28844 .48546 L .29151 .50205 L p F P
0 g
s
.929 .673 .53 r
.28844 .48546 m .29151 .50205 L .301 .51698 L p F P
0 g
s
0 0 0 r
.32507 .40025 m .31163 .41351 L .3075 .42878 L p F P
0 g
s
.798 .502 .488 r
.61877 .62641 m .61969 .6187 L p .64662 .64365 L F P
0 g
s
.773 .481 .492 r
.61877 .62641 m .61647 .61798 L .61969 .6187 L closepath p F P
0 g
s
.703 .264 .206 r
.52193 .59527 m .52916 .58909 L p .55258 .60428 L F P
0 g
s
.674 .224 .175 r
.52193 .59527 m .50819 .58565 L .52916 .58909 L closepath p F P
0 g
s
.633 .656 .854 r
.8092 .54678 m .7871 .55257 L .77719 .53419 L p F P
0 g
s
.631 .642 .843 r
.75512 .53882 m .77719 .53419 L .7871 .55257 L p F P
0 g
s
.787 .456 .428 r
.61647 .61798 m .61877 .62641 L .61762 .63519 L p F P
0 g
s
.787 .456 .428 r
.58727 .61156 m .61647 .61798 L p .61762 .63519 L F P
0 g
s
.755 .394 .371 r
.61647 .61798 m .58727 .61156 L .5865 .61042 L p F P
0 g
s
.539 .524 .787 r
.67981 .47076 m .68025 .46992 L p .70261 .49785 L F P
0 g
s
.466 .48 .788 r
.67981 .47076 m .67936 .46962 L .68025 .46992 L closepath p F P
0 g
s
.57 .591 .836 r
.74488 .51839 m .72283 .5211 L .7123 .4983 L p F P
0 g
s
.47 .477 .783 r
.68025 .46992 m .67936 .46962 L .66841 .44174 L p F P
0 g
s
.874 .438 .149 r
.31658 .5289 m .31901 .53074 L .30545 .52618 L p F P
0 g
s
.539 .524 .787 r
.68025 .46992 m .70165 .47476 L p .70261 .49785 L F P
0 g
s
.495 .513 .805 r
.69083 .44966 m .68025 .46992 L .70165 .47476 L closepath p F P
0 g
s
.47 .477 .783 r
.66841 .44174 m .69083 .44966 L .68025 .46992 L p F P
0 g
s
.607 .61 .828 r
.76714 .51514 m .77719 .53419 L .75512 .53882 L p F P
0 g
s
.607 .61 .828 r
.75093 .51755 m .76714 .51514 L p .75512 .53882 L F P
0 g
s
.607 .61 .828 r
.75512 .53882 m .74635 .5213 L .75093 .51755 L p F P
0 g
s
.821 .56 .545 r
.67074 .67126 m .65499 .66561 L .65419 .64594 L p F P
0 g
s
.817 .552 .538 r
.64662 .64365 m .65419 .64594 L .65499 .66561 L p F P
0 g
s
.651 .16 .071 r
.38637 .55759 m .40354 .56492 L .39859 .56604 L p F P
0 g
s
.391 .421 .772 r
.66841 .44174 m .66481 .43971 L .66617 .43581 L closepath p F P
0 g
s
.378 .407 .764 r
.65732 .4117 m .65281 .40828 L p .66481 .43971 L F P
0 g
s
.378 .407 .764 r
.66481 .43971 m .66617 .43581 L .65732 .4117 L p F P
0 g
s
.553 .557 .812 r
.7123 .4983 m .70261 .49785 L .70868 .49031 L closepath p F P
0 g
s
.539 .524 .787 r
.70165 .47476 m .70868 .49031 L .70261 .49785 L p F P
0 g
s
.651 .16 .071 r
.37067 .55694 m .38148 .55626 L p .39859 .56604 L F P
0 g
s
.622 .075 0 r
.37067 .55694 m .35939 .54987 L .38148 .55626 L closepath p F P
0 g
s
.408 0 0 r
.38148 .55626 m .35939 .54987 L .35126 .54658 L p F P
0 g
s
.684 .231 .169 r
.50819 .58565 m .52193 .59527 L .51927 .59772 L p F P
0 g
s
.684 .231 .169 r
.49725 .58381 m .50819 .58565 L p .51927 .59772 L F P
0 g
s
.38 0 0 r
.35939 .54987 m .34284 .5447 L .35126 .54658 L closepath p F P
0 g
s
.669 .139 0 r
.34284 .5447 m .3335 .54163 L .31901 .53074 L p F P
0 g
s
.609 .04 0 r
.3335 .54163 m .31901 .53074 L .30545 .52618 L p F P
0 g
s
.331 .368 .749 r
.65732 .4117 m .65281 .40828 L .6543 .40311 L closepath p F P
0 g
s
.979 .853 .466 r
.29244 .46109 m .28992 .46688 L .28844 .48546 L p F P
0 g
s
.484 0 0 r
.49725 .58381 m .47547 .58008 L .4688 .57768 L p F P
0 g
s
.48 0 0 r
.47547 .58008 m .46488 .57822 L .4688 .57768 L closepath p F P
0 g
s
.817 .552 .538 r
.65499 .66561 m .64792 .66317 L .64662 .64365 L p F P
0 g
s
.814 .53 .507 r
.62115 .6362 m .64662 .64365 L .64792 .66317 L p F P
0 g
s
.798 .502 .488 r
.64662 .64365 m .62115 .6362 L .61877 .62641 L p F P
0 g
s
.467 .468 .775 r
.69083 .44966 m .66841 .44174 L .66617 .43581 L p F P
0 g
s
.684 .231 .169 r
.48935 .58912 m .49725 .58381 L p .51927 .59772 L F P
0 g
s
.661 .19 .126 r
.48935 .58912 m .47547 .58008 L .49725 .58381 L closepath p F P
0 g
s
.467 .468 .775 r
.66617 .43581 m .67231 .42009 L p .69083 .44966 L F P
0 g
s
.396 .418 .766 r
.66617 .43581 m .65732 .4117 L .67231 .42009 L closepath p F P
0 g
s
.796 .501 .489 r
.62115 .6362 m .61762 .63519 L .61877 .62641 L closepath p F P
0 g
s
.754 .394 .373 r
.58727 .61156 m .58609 .61131 L .5865 .61042 L closepath p F P
0 g
s
.83 .568 .543 r
.65499 .66561 m .67074 .67126 L .67091 .69135 L p F P
0 g
s
.787 .456 .428 r
.61762 .63519 m .59474 .6289 L .58727 .61156 L p F P
0 g
s
.781 .452 .431 r
.58609 .61131 m .58727 .61156 L .59474 .6289 L p F P
0 g
s
.781 .452 .431 r
.59474 .6289 m .58164 .6255 L .58609 .61131 L p F P
0 g
s
.77 .415 .384 r
.55736 .60525 m .58609 .61131 L .58164 .6255 L p F P
0 g
s
.73 .323 .278 r
.58609 .61131 m .55736 .60525 L .5543 .60209 L p F P
0 g
s
.634 .667 .864 r
.8315 .54111 m .8092 .54678 L .79947 .5294 L p F P
0 g
s
.633 .656 .854 r
.77719 .53419 m .79947 .5294 L .8092 .54678 L p F P
0 g
s
.57 .591 .836 r
.7123 .4983 m .73455 .4978 L .74488 .51839 L p F P
0 g
s
.546 .553 .813 r
.72404 .47599 m .73455 .4978 L .7123 .4983 L p F P
0 g
s
.546 .553 .813 r
.71955 .47589 m .72404 .47599 L p .7123 .4983 L F P
0 g
s
.546 .553 .813 r
.7123 .4983 m .70868 .49031 L .71955 .47589 L p F P
0 g
s
.407 .416 .756 r
.67231 .42009 m .65732 .4117 L .6543 .40311 L p F P
0 g
s
.407 .416 .756 r
.6543 .40311 m .65949 .38854 L p .67231 .42009 L F P
0 g
s
.608 .613 .83 r
.74635 .5213 m .74488 .51839 L .75093 .51755 L closepath p F P
0 g
s
.679 .227 .172 r
.47547 .58008 m .48935 .58912 L .48618 .59161 L p F P
0 g
s
.679 .227 .172 r
.46488 .57822 m .47547 .58008 L p .48618 .59161 L F P
0 g
s
.615 .643 .855 r
.79947 .5294 m .77719 .53419 L .76714 .51514 L p F P
0 g
s
.719 .304 .259 r
.35939 .54987 m .37067 .55694 L .3646 .55941 L p F P
0 g
s
.719 .304 .259 r
.34284 .5447 m .35939 .54987 L p .3646 .55941 L F P
0 g
s
0 0 0 r
.30351 .43768 m .31214 .42276 L .3075 .42878 L closepath p F P
0 g
s
.782 .906 .51 r
.30351 .43768 m .31214 .42276 L p .305 .43455 L F P
0 g
s
.791 .907 .51 r
.30351 .43768 m .30651 .43099 L p .29531 .45495 L F P
0 g
s
.791 .907 .51 r
.29244 .46109 m .30651 .43099 L .30691 .43003 L F
.782 .906 .51 r
.30071 .44163 m .30351 .43768 L p .305 .43455 L F P
0 g
s
.791 .907 .51 r
.29244 .46109 m .30351 .43768 L .29531 .45495 L F
.30651 .43099 m .3075 .42878 L p .30691 .43003 L F P
0 g
s
.782 .906 .51 r
.31214 .42276 m .31949 .4127 L p .30442 .43592 L F P
0 g
s
.782 .906 .51 r
.30071 .44163 m .305 .43455 L .30442 .43592 L F
.305 .43455 m .31214 .42276 L .30442 .43592 L F
.791 .907 .51 r
.29244 .46109 m .29912 .44545 L .30351 .43768 L p F P
0 g
s
.979 .853 .466 r
.28844 .48546 m .28728 .47598 L .29244 .46109 L p F P
0 g
s
.96 .911 .723 r
.29912 .44545 m .29244 .46109 L .28728 .47598 L p F P
0 g
s
.608 .611 .829 r
.75093 .51755 m .74488 .51839 L .73455 .4978 L p F P
0 g
s
.509 0 0 r
.46488 .57822 m .44302 .57432 L .43626 .57167 L p F P
0 g
s
.505 0 0 r
.44302 .57432 m .432 .5723 L .43626 .57167 L closepath p F P
0 g
s
.546 .552 .812 r
.70868 .49031 m .70165 .47476 L .71955 .47589 L closepath p F P
0 g
s
.728 .324 .283 r
.55736 .60525 m .55258 .60428 L .5543 .60209 L closepath p F P
0 g
s
.679 .227 .172 r
.45655 .5834 m .46488 .57822 L p .48618 .59161 L F P
0 g
s
.664 .192 .124 r
.45655 .5834 m .44302 .57432 L .46488 .57822 L closepath p F P
0 g
s
0 0 0 r
.3075 .42878 m .31214 .42276 L .32507 .40025 L p F P
0 g
s
0 0 0 r
.32564 .39965 m .32507 .40025 L .31214 .42276 L p F P
0 g
s
.728 .938 .616 r
.33933 .38498 m .32564 .39965 L .31949 .4127 L p F P
0 g
s
0 0 0 r
.31214 .42276 m .31949 .4127 L .32564 .39965 L p F P
0 g
s
.814 .53 .507 r
.64792 .66317 m .62415 .65521 L .62115 .6362 L p F P
0 g
s
.81 .524 .505 r
.61762 .63519 m .62115 .6362 L .62415 .65521 L p F P
0 g
s
.611 .625 .84 r
.76714 .51514 m .75093 .51755 L .76286 .50697 L closepath p F P
0 g
s
.608 .611 .829 r
.75696 .49574 m .76286 .50697 L .75093 .51755 L p F P
0 g
s
.608 .611 .829 r
.73455 .4978 m .75696 .49574 L p .75093 .51755 L F P
0 g
s
.83 .568 .543 r
.67091 .69135 m .65579 .68553 L .65499 .66561 L p F P
0 g
s
.826 .562 .539 r
.64792 .66317 m .65499 .66561 L .65579 .68553 L p F P
0 g
s
.829 .575 .555 r
.301 .51698 m .30545 .52618 L .29985 .52923 L p F P
0 g
s
.829 .575 .555 r
.28695 .50428 m .301 .51698 L p .29985 .52923 L F P
0 g
s
.929 .673 .53 r
.301 .51698 m .28695 .50428 L .28844 .48546 L p F P
0 g
s
.81 .524 .505 r
.62415 .65521 m .61612 .65262 L .61762 .63519 L p F P
0 g
s
.804 .504 .481 r
.59474 .6289 m .61762 .63519 L .61612 .65262 L p F P
0 g
s
.77 .415 .384 r
.58164 .6255 m .56701 .62187 L .55736 .60525 L p F P
0 g
s
.764 .41 .384 r
.55258 .60428 m .55736 .60525 L .56701 .62187 L p F P
0 g
s
.549 .543 .801 r
.71955 .47589 m .70165 .47476 L .69083 .44966 L p F P
0 g
s
.764 .41 .384 r
.56701 .62187 m .54651 .61707 L .55258 .60428 L p F P
0 g
s
.753 .381 .351 r
.52652 .59911 m .55258 .60428 L .54651 .61707 L p F P
0 g
s
.703 .264 .206 r
.55258 .60428 m .52652 .59911 L .52193 .59527 L p F P
0 g
s
.887 .754 .709 r
.28728 .47598 m .28844 .48546 L .28695 .50428 L p F P
0 g
s
.719 .304 .259 r
.33778 .54622 m .34284 .5447 L p .3646 .55941 L F P
0 g
s
.747 .286 .156 r
.33778 .54622 m .3335 .54163 L .34284 .5447 L closepath p F P
0 g
s
.687 .254 .215 r
.44302 .57432 m .45655 .5834 L .4533 .58594 L p F P
0 g
s
.687 .254 .215 r
.432 .5723 m .44302 .57432 L p .4533 .58594 L F P
0 g
s
.826 .562 .539 r
.65579 .68553 m .649 .68301 L .64792 .66317 L p F P
0 g
s
.823 .548 .522 r
.62415 .65521 m .64792 .66317 L .649 .68301 L p F P
0 g
s
.635 .676 .872 r
.85402 .53549 m .8315 .54111 L .82195 .52448 L p F P
0 g
s
.634 .667 .864 r
.79947 .5294 m .82195 .52448 L .8315 .54111 L p F P
0 g
s
.571 .028 0 r
.432 .5723 m .4108 .56836 L .40354 .56492 L p F P
0 g
s
.569 .024 0 r
.4108 .56836 m .39859 .56604 L .40354 .56492 L closepath p F P
0 g
s
.702 .267 .213 r
.52652 .59911 m .51927 .59772 L .52193 .59527 L closepath p F P
0 g
s
.835 .572 .541 r
.65579 .68553 m .67091 .69135 L .67143 .71159 L p F P
0 g
s
.687 .254 .215 r
.42351 .57811 m .432 .5723 L p .4533 .58594 L F P
0 g
s
.684 .23 .169 r
.42351 .57811 m .4108 .56836 L .432 .5723 L closepath p F P
0 g
s
.62 .657 .865 r
.82195 .52448 m .79947 .5294 L .78959 .51146 L p F P
0 g
s
.615 .643 .855 r
.76714 .51514 m .78959 .51146 L .79947 .5294 L p F P
0 g
s
.759 .432 .431 r
.3335 .54163 m .33778 .54622 L .33001 .55239 L p F P
0 g
s
.759 .432 .431 r
.30886 .53278 m .3335 .54163 L p .33001 .55239 L F P
0 g
s
.609 .04 0 r
.30545 .52618 m .30886 .53278 L .3335 .54163 L p F P
0 g
s
.562 .597 .845 r
.75696 .49574 m .73455 .4978 L .72404 .47599 L p F P
0 g
s
.601 .62 .842 r
.77956 .49284 m .78959 .51146 L .76714 .51514 L p F P
0 g
s
.601 .62 .842 r
.77606 .49331 m .77956 .49284 L p .76714 .51514 L F P
0 g
s
.601 .62 .842 r
.76714 .51514 m .76286 .50697 L .77606 .49331 L p F P
0 g
s
.651 .16 .071 r
.39859 .56604 m .3788 .56221 L .37067 .55694 L p F P
0 g
s
.651 .157 .065 r
.3788 .56221 m .3646 .55941 L .37067 .55694 L closepath p F P
0 g
s
.804 .504 .481 r
.61612 .65262 m .59925 .64744 L .59474 .6289 L p F P
0 g
s
.796 .491 .473 r
.58164 .6255 m .59474 .6289 L .59925 .64744 L p F P
0 g
s
.753 .381 .351 r
.54651 .61707 m .53785 .61515 L .52652 .59911 L p F P
0 g
s
.747 .377 .352 r
.51927 .59772 m .52652 .59911 L .53785 .61515 L p F P
0 g
s
.467 .468 .775 r
.67231 .42009 m .67988 .42315 L .69083 .44966 L p F P
0 g
s
.44 .458 .782 r
.67988 .42315 m .67231 .42009 L .6757 .41242 L closepath p F P
0 g
s
.407 .416 .756 r
.66872 .39371 m .6757 .41242 L .67231 .42009 L p F P
0 g
s
.407 .416 .756 r
.65949 .38854 m .66872 .39371 L p .67231 .42009 L F P
0 g
s
.549 .543 .801 r
.69083 .44966 m .7134 .45343 L p .71955 .47589 L F P
0 g
s
.501 .519 .807 r
.70256 .4289 m .7134 .45343 L .69083 .44966 L p F P
0 g
s
.501 .519 .807 r
.69083 .44966 m .70206 .4288 L .70256 .4289 L p F P
0 g
s
.484 .497 .796 r
.69083 .44966 m .67988 .42315 L .70206 .4288 L closepath p F P
0 g
s
.812 .421 .314 r
.30886 .53278 m .29985 .52923 L .30545 .52618 L closepath p F P
0 g
s
.704 .305 .29 r
.4108 .56836 m .42351 .57811 L .42064 .58068 L p F P
0 g
s
.704 .305 .29 r
.39859 .56604 m .4108 .56836 L p .42064 .58068 L F P
0 g
s
.684 .231 .169 r
.51927 .59772 m .49474 .59315 L .48935 .58912 L p F P
0 g
s
.684 .233 .176 r
.49474 .59315 m .48618 .59161 L .48935 .58912 L closepath p F P
0 g
s
.747 .377 .352 r
.53785 .61515 m .51215 .60978 L .51927 .59772 L p F P
0 g
s
.738 .359 .334 r
.49474 .59315 m .51927 .59772 L .51215 .60978 L p F P
0 g
s
.403 .413 .756 r
.66872 .39371 m .65949 .38854 L .66364 .37917 L closepath p F P
0 g
s
.799 .912 .518 r
.29912 .44545 m .30071 .44163 L .30351 .43768 L closepath p F P
0 g
s
.603 .622 .843 r
.76286 .50697 m .75696 .49574 L .77606 .49331 L closepath p F P
0 g
s
.644 .68 .87 r
.86646 .53247 m .85402 .53549 L .84463 .51947 L p F P
0 g
s
.635 .676 .872 r
.82195 .52448 m .84463 .51947 L .85402 .53549 L p F P
0 g
s
.719 .304 .259 r
.3646 .55941 m .347 .55587 L .33778 .54622 L p F P
0 g
s
.72 .304 .256 r
.347 .55587 m .33001 .55239 L .33778 .54622 L closepath p F P
0 g
s
.835 .572 .541 r
.67143 .71159 m .65661 .70569 L .65579 .68553 L p F P
0 g
s
.831 .567 .54 r
.649 .68301 m .65579 .68553 L .65661 .70569 L p F P
0 g
s
.704 .305 .29 r
.39019 .57349 m .39859 .56604 L p .42064 .58068 L F P
0 g
s
.714 .296 .253 r
.39019 .57349 m .3788 .56221 L .39859 .56604 L closepath p F P
0 g
s
.796 .491 .473 r
.59925 .64744 m .57852 .6415 L .58164 .6255 L p F P
0 g
s
.79 .477 .46 r
.56701 .62187 m .58164 .6255 L .57852 .6415 L p F P
0 g
s
.823 .548 .522 r
.649 .68301 m .62616 .67477 L .62415 .65521 L p F P
0 g
s
.818 .54 .519 r
.61612 .65262 m .62415 .65521 L .62616 .67477 L p F P
0 g
s
.962 .912 .716 r
.28057 .47915 m .28654 .46812 L .28728 .47598 L closepath p F P
0 g
s
.96 .911 .723 r
.28728 .47598 m .28654 .46812 L .29912 .44545 L p F P
0 g
s
.887 .754 .709 r
.28057 .47915 m .28728 .47598 L p .28695 .50428 L F P
0 g
s
.555 .571 .824 r
.72404 .47599 m .71955 .47589 L .72222 .47215 L closepath p F P
0 g
s
.549 .543 .801 r
.7134 .45343 m .72222 .47215 L .71955 .47589 L p F P
0 g
s
.893 .894 .822 r
.30071 .44163 m .29912 .44545 L .28654 .46812 L p F P
0 g
s
.728 .938 .616 r
.33226 .39436 m .33415 .39185 L p .31949 .4127 L F P
0 g
s
.728 .938 .616 r
.33415 .39185 m .33933 .38498 L p .33255 .39446 L F P
0 g
s
.728 .938 .616 r
.31949 .4127 m .33415 .39185 L .33255 .39446 L F
0 0 0 r
.33226 .39436 m .34974 .37231 L .33933 .38498 L closepath p F P
0 g
s
.783 .965 .659 r
.34974 .37231 m .35225 .369 L p .33507 .39035 L F P
0 g
s
.783 .965 .659 r
.33093 .39551 m .33497 .39053 L .33507 .39035 L F
.33497 .39053 m .34974 .37231 L .33507 .39035 L F
.829 .575 .555 r
.29985 .52923 m .28544 .52333 L .28695 .50428 L p F P
0 g
s
.817 .649 .675 r
.27447 .49076 m .28695 .50428 L .28544 .52333 L p F P
0 g
s
.887 .754 .709 r
.28695 .50428 m .27447 .49076 L .28057 .47915 L p F P
0 g
s
.623 .669 .873 r
.84463 .51947 m .82195 .52448 L .81225 .5074 L p F P
0 g
s
.62 .657 .865 r
.78959 .51146 m .81225 .5074 L .82195 .52448 L p F P
0 g
s
.831 .567 .54 r
.65661 .70569 m .64994 .70314 L .649 .68301 L p F P
0 g
s
.828 .559 .531 r
.62616 .67477 m .649 .68301 L .64994 .70314 L p F P
0 g
s
.492 .489 .782 r
.70206 .4288 m .67988 .42315 L .6757 .41242 L p F P
0 g
s
.738 .359 .334 r
.51215 .60978 m .50712 .60879 L .49474 .59315 L p F P
0 g
s
.733 .357 .339 r
.48618 .59161 m .49474 .59315 L .50712 .60879 L p F P
0 g
s
.562 .597 .845 r
.72404 .47599 m .74663 .47569 L .75696 .49574 L p F P
0 g
s
.549 .567 .825 r
.73612 .45434 m .74663 .47569 L .72404 .47599 L p F P
0 g
s
.549 .567 .825 r
.73411 .4543 m .73612 .45434 L p .72404 .47599 L F P
0 g
s
.549 .567 .825 r
.72404 .47599 m .72222 .47215 L .73411 .4543 L p F P
0 g
s
.818 .54 .519 r
.62616 .67477 m .61524 .67103 L .61612 .65262 L p F P
0 g
s
.813 .529 .509 r
.59925 .64744 m .61612 .65262 L .61524 .67103 L p F P
0 g
s
.759 .432 .431 r
.33001 .55239 m .31538 .54934 L .30886 .53278 L p F P
0 g
s
.767 .471 .485 r
.29985 .52923 m .30886 .53278 L .31538 .54934 L p F P
0 g
s
.679 .227 .172 r
.48618 .59161 m .46196 .58739 L .45655 .5834 L p F P
0 g
s
.679 .23 .179 r
.46196 .58739 m .4533 .58594 L .45655 .5834 L closepath p F P
0 g
s
.643 .685 .875 r
.87675 .53 m .86646 .53247 L .87439 .52597 L closepath p F P
0 g
s
.644 .68 .87 r
.86754 .51437 m .87439 .52597 L .86646 .53247 L p F P
0 g
s
.644 .68 .87 r
.84463 .51947 m .86754 .51437 L p .86646 .53247 L F P
0 g
s
.721 .369 .381 r
.3788 .56221 m .39019 .57349 L .3882 .57583 L p F P
0 g
s
.721 .369 .381 r
.3646 .55941 m .3788 .56221 L p .3882 .57583 L F P
0 g
s
.837 .574 .541 r
.65661 .70569 m .67143 .71159 L .67223 .732 L p F P
0 g
s
.738 .948 .635 r
.31038 .4209 m .32954 .39771 L .31949 .4127 L closepath p F P
0 g
s
.728 .938 .616 r
.31949 .4127 m .32954 .39771 L .33226 .39436 L p F P
0 g
s
.782 .906 .51 r
.31949 .4127 m .31038 .4209 L p .30071 .44163 L F P
0 g
s
.79 .477 .46 r
.57852 .6415 m .57286 .63997 L .56701 .62187 L p F P
0 g
s
.781 .458 .441 r
.54651 .61707 m .56701 .62187 L .57286 .63997 L p F P
0 g
s
.492 .489 .782 r
.6757 .41242 m .6821 .39932 L p .70206 .4288 L F P
0 g
s
.439 .448 .772 r
.6757 .41242 m .66872 .39371 L .6821 .39932 L closepath p F P
0 g
s
.547 .564 .824 r
.72222 .47215 m .7134 .45343 L .73411 .4543 L closepath p F P
0 g
s
.733 .357 .339 r
.50712 .60879 m .47853 .60351 L .48618 .59161 L p F P
0 g
s
.727 .349 .335 r
.46196 .58739 m .48618 .59161 L .47853 .60351 L p F P
0 g
s
.603 .645 .865 r
.81225 .5074 m .78959 .51146 L .77956 .49284 L p F P
0 g
s
.603 .617 .838 r
.77606 .49331 m .75696 .49574 L .74663 .47569 L p F P
0 g
s
.885 .99 .795 r
.28846 .44691 m .30805 .42367 L .30071 .44163 L closepath p F P
0 g
s
.782 .906 .51 r
.31038 .4209 m .30805 .42367 L .30071 .44163 L p F P
0 g
s
.893 .894 .822 r
.28846 .44691 m .30071 .44163 L p .28654 .46812 L F P
0 g
s
.451 .442 .758 r
.6821 .39932 m .66872 .39371 L .66364 .37917 L p F P
0 g
s
.721 .369 .381 r
.35653 .57042 m .3646 .55941 L p .3882 .57583 L F P
0 g
s
.743 .376 .358 r
.35653 .57042 m .347 .55587 L .3646 .55941 L closepath p F P
0 g
s
.767 .471 .485 r
.31538 .54934 m .29478 .54496 L .29985 .52923 L p F P
0 g
s
.772 .523 .558 r
.28544 .52333 m .29985 .52923 L .29478 .54496 L p F P
0 g
s
.634 .681 .877 r
.89066 .50921 m .89972 .52463 L .87675 .53 L p F P
0 g
s
.634 .681 .877 r
.88943 .50948 m .89066 .50921 L p .87675 .53 L F P
0 g
s
.634 .681 .877 r
.87675 .53 m .87439 .52597 L .88943 .50948 L p F P
0 g
s
.451 .442 .758 r
.66364 .37917 m .66993 .36711 L p .6821 .39932 L F P
0 g
s
.895 .895 .82 r
.28654 .46812 m .28057 .47915 L .26644 .47299 L p F P
0 g
s
.895 .895 .82 r
.26644 .47299 m .28585 .44997 L .28654 .46812 L p F P
0 g
s
.893 .894 .822 r
.28654 .46812 m .28585 .44997 L .28846 .44691 L p F P
0 g
s
.813 .529 .509 r
.61524 .67103 m .60211 .66675 L .59925 .64744 L p F P
0 g
s
.804 .516 .501 r
.57852 .6415 m .59925 .64744 L .60211 .66675 L p F P
0 g
s
.727 .349 .335 r
.47853 .60351 m .47469 .60285 L .46196 .58739 L p F P
0 g
s
.723 .352 .345 r
.4533 .58594 m .46196 .58739 L .47469 .60285 L p F P
0 g
s
.781 .458 .441 r
.54327 .62859 m .54651 .61707 L p .57286 .63997 L F P
0 g
s
.768 .449 .446 r
.54327 .62859 m .53785 .61515 L .54651 .61707 L closepath p F P
0 g
s
.687 .254 .215 r
.4533 .58594 m .42815 .58186 L .42351 .57811 L p F P
0 g
s
.686 .256 .222 r
.42815 .58186 m .42064 .58068 L .42351 .57811 L closepath p F P
0 g
s
.636 .684 .879 r
.87439 .52597 m .86754 .51437 L .88943 .50948 L closepath p F P
0 g
s
.723 .352 .345 r
.47469 .60285 m .4456 .59816 L .4533 .58594 L p F P
0 g
s
.72 .354 .356 r
.42815 .58186 m .4533 .58594 L .4456 .59816 L p F P
0 g
s
.761 .446 .453 r
.347 .55587 m .35653 .57042 L p .32393 .56717 L F P
0 g
s
.761 .446 .453 r
.32393 .56717 m .33001 .55239 L .347 .55587 L p F P
0 g
s
.837 .574 .541 r
.67223 .732 m .65743 .72611 L .65661 .70569 L p F P
0 g
s
.833 .57 .541 r
.64994 .70314 m .65661 .70569 L .65743 .72611 L p F P
0 g
s
.551 .552 .808 r
.73411 .4543 m .7134 .45343 L .70256 .4289 L p F P
0 g
s
.625 .679 .881 r
.86754 .51437 m .84463 .51947 L .83511 .50307 L p F P
0 g
s
.623 .669 .873 r
.81225 .5074 m .83511 .50307 L .84463 .51947 L p F P
0 g
s
.767 .434 .422 r
.53785 .61515 m .54327 .62859 L .54221 .63218 L p F P
0 g
s
.767 .434 .422 r
.51215 .60978 m .53785 .61515 L p .54221 .63218 L F P
0 g
s
.828 .559 .531 r
.64994 .70314 m .62753 .6948 L .62616 .67477 L p F P
0 g
s
.822 .551 .53 r
.61524 .67103 m .62616 .67477 L .62753 .6948 L p F P
0 g
s
.914 .796 .716 r
.27447 .49076 m .28057 .47915 L .26644 .47299 L p F P
0 g
s
.604 .632 .852 r
.77956 .49284 m .77606 .49331 L .77837 .49064 L closepath p F P
0 g
s
.603 .617 .838 r
.76941 .47402 m .77837 .49064 L .77606 .49331 L p F P
0 g
s
.603 .617 .838 r
.74663 .47569 m .76941 .47402 L p .77606 .49331 L F P
0 g
s
.772 .523 .558 r
.29478 .54496 m .28392 .54262 L .28544 .52333 L p F P
0 g
s
.77 .582 .644 r
.26311 .5133 m .28544 .52333 L .28392 .54262 L p F P
0 g
s
.817 .649 .675 r
.28544 .52333 m .26311 .5133 L .27447 .49076 L p F P
0 g
s
.609 .659 .874 r
.83511 .50307 m .81225 .5074 L .80239 .48977 L p F P
0 g
s
.603 .645 .865 r
.77956 .49284 m .80239 .48977 L .81225 .5074 L p F P
0 g
s
.833 .57 .541 r
.65743 .72611 m .65078 .72356 L .64994 .70314 L p F P
0 g
s
.829 .565 .539 r
.62753 .6948 m .64994 .70314 L .65078 .72356 L p F P
0 g
s
.783 .965 .659 r
.33093 .39551 m .33226 .39436 L .34974 .37231 L p F P
0 g
s
.733 .437 .479 r
.31538 .54934 m .33001 .55239 L .32393 .56717 L p F P
0 g
s
.555 .599 .853 r
.76941 .47402 m .74663 .47569 L .73612 .45434 L p F P
0 g
s
.594 .627 .854 r
.79238 .47147 m .80239 .48977 L .77956 .49284 L p F P
0 g
s
.594 .627 .854 r
.77956 .49284 m .77837 .49064 L .79238 .47147 L p F P
0 g
s
.72 .354 .356 r
.4456 .59816 m .44039 .59739 L .42815 .58186 L p F P
0 g
s
.718 .359 .368 r
.42064 .58068 m .42815 .58186 L .44039 .59739 L p F P
0 g
s
.835 .572 .541 r
.65743 .72611 m .67223 .732 L .67327 .75261 L p F P
0 g
s
.804 .516 .501 r
.60211 .66675 m .57649 .65903 L .57852 .6415 L p F P
0 g
s
.792 .505 .501 r
.57649 .65903 m .57286 .63997 L .57852 .6415 L closepath p F P
0 g
s
.631 .694 .89 r
.92291 .51927 m .89972 .52463 L .89066 .50921 L p F P
0 g
s
.797 .691 .747 r
.26356 .47639 m .27447 .49076 L .26311 .5133 L p F P
0 g
s
.914 .796 .716 r
.26644 .47299 m .26356 .47639 L .27447 .49076 L p F P
0 g
s
.594 .628 .854 r
.77837 .49064 m .76941 .47402 L .79238 .47147 L closepath p F P
0 g
s
.822 .551 .53 r
.62753 .6948 m .61495 .69037 L .61524 .67103 L p F P
0 g
s
.817 .544 .526 r
.60211 .66675 m .61524 .67103 L .61495 .69037 L p F P
0 g
s
.718 .359 .368 r
.44039 .59739 m .41332 .59366 L .42064 .58068 L p F P
0 g
s
.717 .373 .393 r
.39328 .57656 m .42064 .58068 L .41332 .59366 L p F P
0 g
s
.704 .305 .29 r
.42064 .58068 m .39328 .57656 L .39019 .57349 L p F P
0 g
s
.492 .489 .782 r
.6821 .39932 m .69154 .40241 L p .70206 .4288 L F P
0 g
s
.465 .471 .78 r
.69154 .40241 m .6821 .39932 L .68691 .39036 L closepath p F P
0 g
s
.451 .442 .758 r
.68023 .37192 m .68691 .39036 L .6821 .39932 L p F P
0 g
s
.451 .442 .758 r
.66993 .36711 m .68023 .37192 L p .6821 .39932 L F P
0 g
s
.702 .306 .294 r
.39328 .57656 m .3882 .57583 L .39019 .57349 L closepath p F P
0 g
s
.794 .494 .481 r
.54491 .63284 m .57286 .63997 L .57649 .65903 L p F P
0 g
s
.781 .458 .441 r
.57286 .63997 m .54491 .63284 L .54327 .62859 L p F P
0 g
s
.846 .998 .779 r
.36431 .3515 m .35225 .369 L .34183 .37715 L p F P
0 g
s
.783 .965 .659 r
.35225 .369 m .34183 .37715 L .33093 .39551 L p F P
0 g
s
.767 .434 .422 r
.51024 .61534 m .51215 .60978 L p .54221 .63218 L F P
0 g
s
.756 .428 .429 r
.51024 .61534 m .50712 .60879 L .51215 .60978 L closepath p F P
0 g
s
.733 .437 .479 r
.32393 .56717 m .32035 .56672 L .31538 .54934 L p F P
0 g
s
.737 .475 .532 r
.29478 .54496 m .31538 .54934 L .32035 .56672 L p F P
0 g
s
.502 .518 .806 r
.70256 .4289 m .70206 .4288 L .70232 .42833 L closepath p F P
0 g
s
.492 .489 .782 r
.69154 .40241 m .70232 .42833 L .70206 .4288 L p F P
0 g
s
.551 .552 .808 r
.70256 .4289 m .72546 .43208 L p .73411 .4543 L F P
0 g
s
.504 .519 .806 r
.71456 .40738 m .72546 .43208 L .70256 .4289 L p F P
0 g
s
.504 .519 .806 r
.71404 .40729 m .71456 .40738 L p .70256 .4289 L F P
0 g
s
.504 .519 .806 r
.70256 .4289 m .70232 .42833 L .71404 .40729 L p F P
0 g
s
.767 .96 .654 r
.32954 .39771 m .33093 .39551 L .33226 .39436 L closepath p F P
0 g
s
.492 .505 .798 r
.70232 .42833 m .69154 .40241 L .71404 .40729 L closepath p F P
0 g
s
.751 .418 .42 r
.50712 .60879 m .51024 .61534 L .50708 .62443 L p F P
0 g
s
.751 .418 .42 r
.47853 .60351 m .50712 .60879 L p .50708 .62443 L F P
0 g
s
.892 .987 .793 r
.32954 .39771 m .33093 .39551 L p .30893 .42149 L F P
0 g
s
.892 .987 .793 r
.30893 .42149 m .31038 .4209 L .32954 .39771 L p F P
0 g
s
.441 .426 .747 r
.68023 .37192 m .66993 .36711 L .67554 .3578 L closepath p F P
0 g
s
.636 .684 .878 r
.88943 .50948 m .86754 .51437 L .85819 .49854 L p F P
0 g
s
.625 .679 .881 r
.83511 .50307 m .85819 .49854 L .86754 .51437 L p F P
0 g
s
.717 .373 .393 r
.41332 .59366 m .40402 .5925 L .39328 .57656 L p F P
0 g
s
.715 .377 .404 r
.3882 .57583 m .39328 .57656 L .40402 .5925 L p F P
0 g
s
.838 .999 .814 r
.31765 .40062 m .33093 .39551 L .34183 .37715 L p F P
0 g
s
.892 .987 .793 r
.33093 .39551 m .31765 .40062 L p .30893 .42149 L F P
0 g
s
.817 .544 .526 r
.61495 .69037 m .60387 .68666 L .60211 .66675 L p F P
0 g
s
.809 .532 .519 r
.57649 .65903 m .60211 .66675 L .60387 .68666 L p F P
0 g
s
.715 .377 .404 r
.40402 .5925 m .38166 .58992 L .3882 .57583 L p F P
0 g
s
.717 .401 .442 r
.35728 .57153 m .3882 .57583 L .38166 .58992 L p F P
0 g
s
.721 .369 .381 r
.3882 .57583 m .35728 .57153 L .35653 .57042 L p F P
0 g
s
.777 .456 .444 r
.54491 .63284 m .54221 .63218 L .54327 .62859 L closepath p F P
0 g
s
.835 .572 .541 r
.67327 .75261 m .65827 .74679 L .65743 .72611 L p F P
0 g
s
.831 .569 .543 r
.65078 .72356 m .65743 .72611 L .65827 .74679 L p F P
0 g
s
.737 .475 .532 r
.32035 .56672 m .29203 .56328 L .29478 .54496 L p F P
0 g
s
.738 .492 .557 r
.28392 .54262 m .29478 .54496 L .29203 .56328 L p F P
0 g
s
.553 .577 .832 r
.73612 .45434 m .73411 .4543 L .73524 .45251 L closepath p F P
0 g
s
.551 .552 .808 r
.72546 .43208 m .73524 .45251 L .73411 .4543 L p F P
0 g
s
.886 .989 .796 r
.30805 .42367 m .30893 .42149 L .31038 .4209 L closepath p F P
0 g
s
.612 .671 .882 r
.85819 .49854 m .83511 .50307 L .82544 .48624 L p F P
0 g
s
.609 .659 .874 r
.80239 .48977 m .82544 .48624 L .83511 .50307 L p F P
0 g
s
.898 .906 .822 r
.30805 .42367 m .30893 .42149 L p .28591 .44667 L F P
0 g
s
.898 .906 .822 r
.28591 .44667 m .28846 .44691 L .30805 .42367 L p F P
0 g
s
.555 .599 .853 r
.73612 .45434 m .75908 .45424 L .76941 .47402 L p F P
0 g
s
.547 .574 .833 r
.74855 .43305 m .75908 .45424 L .73612 .45434 L p F P
0 g
s
.547 .574 .833 r
.7466 .433 m .74855 .43305 L p .73612 .45434 L F P
0 g
s
.547 .574 .833 r
.73612 .45434 m .73524 .45251 L .7466 .433 L p F P
0 g
s
.829 .565 .539 r
.65078 .72356 m .62841 .71523 L .62753 .6948 L p F P
0 g
s
.823 .559 .54 r
.61495 .69037 m .62753 .6948 L .62841 .71523 L p F P
0 g
s
.77 .582 .644 r
.25681 .52653 m .26311 .5133 L p .28392 .54262 L F P
0 g
s
.827 .657 .671 r
.25681 .52653 m .26311 .5133 L .24826 .50593 L closepath p F P
0 g
s
.797 .691 .747 r
.24427 .49975 m .26356 .47639 L p .26311 .5133 L F P
0 g
s
.797 .691 .747 r
.26311 .5133 m .24826 .50593 L .24427 .49975 L p F P
0 g
s
.767 .434 .422 r
.54221 .63218 m .51523 .62611 L .51024 .61534 L p F P
0 g
s
.76 .432 .429 r
.51523 .62611 m .50708 .62443 L .51024 .61534 L closepath p F P
0 g
s
.502 .493 .779 r
.71404 .40729 m .69154 .40241 L .68691 .39036 L p F P
0 g
s
.542 .568 .83 r
.73524 .45251 m .72546 .43208 L .7466 .433 L closepath p F P
0 g
s
.751 .418 .42 r
.47706 .6075 m .47853 .60351 L p .50708 .62443 L F P
0 g
s
.745 .415 .425 r
.47706 .6075 m .47469 .60285 L .47853 .60351 L closepath p F P
0 g
s
.631 .694 .89 r
.89066 .50921 m .91403 .50427 L .92291 .51927 L p F P
0 g
s
.592 .647 .874 r
.82544 .48624 m .80239 .48977 L .79238 .47147 L p F P
0 g
s
.738 .492 .557 r
.29203 .56328 m .28237 .56216 L .28392 .54262 L p F P
0 g
s
.739 .529 .61 r
.25885 .53711 m .28392 .54262 L .28237 .56216 L p F P
0 g
s
.77 .582 .644 r
.28392 .54262 m .25885 .53711 L .25681 .52653 L p F P
0 g
s
.867 .961 .862 r
.29584 .42221 m .31674 .40153 L .30893 .42149 L closepath p F P
0 g
s
.892 .987 .793 r
.31765 .40062 m .31674 .40153 L .30893 .42149 L p F P
0 g
s
.898 .906 .822 r
.30893 .42149 m .29584 .42221 L p .28591 .44667 L F P
0 g
s
.738 .412 .43 r
.47469 .60285 m .47706 .6075 L .47316 .61821 L p F P
0 g
s
.738 .412 .43 r
.4456 .59816 m .47469 .60285 L p .47316 .61821 L F P
0 g
s
.719 .368 .384 r
.35728 .57153 m .356 .57136 L .35653 .57042 L closepath p F P
0 g
s
.761 .446 .453 r
.35653 .57042 m .356 .57136 L .32393 .56717 L p F P
0 g
s
.595 .62 .846 r
.79238 .47147 m .76941 .47402 L .75908 .45424 L p F P
0 g
s
.831 .569 .543 r
.65827 .74679 m .65152 .74428 L .65078 .72356 L p F P
0 g
s
.827 .568 .547 r
.62841 .71523 m .65078 .72356 L .65152 .74428 L p F P
0 g
s
.794 .494 .481 r
.57649 .65903 m .54947 .6516 L .54491 .63284 L p F P
0 g
s
.785 .488 .485 r
.54221 .63218 m .54491 .63284 L .54947 .6516 L p F P
0 g
s
.502 .493 .779 r
.68691 .39036 m .69465 .37717 L p .71404 .40729 L F P
0 g
s
.459 .454 .766 r
.68691 .39036 m .68023 .37192 L .69465 .37717 L closepath p F P
0 g
s
.785 .488 .485 r
.54947 .6516 m .53922 .64904 L .54221 .63218 L p F P
0 g
s
.777 .475 .477 r
.51523 .62611 m .54221 .63218 L .53922 .64904 L p F P
0 g
s
.717 .401 .442 r
.38166 .58992 m .36538 .58825 L .35728 .57153 L p F P
0 g
s
.714 .401 .447 r
.356 .57136 m .35728 .57153 L .36538 .58825 L p F P
0 g
s
.897 .907 .824 r
.28585 .44997 m .28591 .44667 L .28846 .44691 L closepath p F P
0 g
s
.714 .401 .447 r
.36538 .58825 m .35059 .58688 L .356 .57136 L p F P
0 g
s
.717 .436 .499 r
.32393 .56717 m .356 .57136 L .35059 .58688 L p F P
0 g
s
.856 .798 .793 r
.28585 .44997 m .28591 .44667 L p .258 .46727 L F P
0 g
s
.856 .798 .793 r
.258 .46727 m .26644 .47299 L .28585 .44997 L p F P
0 g
s
.83 .568 .543 r
.65827 .74679 m .67327 .75261 L .67461 .7734 L p F P
0 g
s
.666 .756 .917 r
.40824 .99585 m .42263 .99139 L .39967 .98838 L closepath p F P
0 g
s
.471 .445 .747 r
.69465 .37717 m .68023 .37192 L .67554 .3578 L p F P
0 g
s
.634 .69 .885 r
.89066 .50921 m .88943 .50948 L .89018 .5084 L closepath p F P
0 g
s
.636 .684 .878 r
.88149 .49384 m .89018 .5084 L .88943 .50948 L p F P
0 g
s
.636 .684 .878 r
.85819 .49854 m .88149 .49384 L p .88943 .50948 L F P
0 g
s
.471 .445 .747 r
.67554 .3578 m .68553 .34343 L p .69465 .37717 L F P
0 g
s
.625 .686 .887 r
.90503 .48911 m .91403 .50427 L .89066 .50921 L p F P
0 g
s
.625 .686 .887 r
.89896 .4903 m .90503 .48911 L p .89066 .50921 L F P
0 g
s
.625 .686 .887 r
.89066 .50921 m .89018 .5084 L .89896 .4903 L p F P
0 g
s
.823 .559 .54 r
.62841 .71523 m .61523 .71059 L .61495 .69037 L p F P
0 g
s
.818 .554 .54 r
.60387 .68666 m .61495 .69037 L .61523 .71059 L p F P
0 g
s
.627 .688 .888 r
.89018 .5084 m .88149 .49384 L .89896 .4903 L closepath p F P
0 g
s
.751 .418 .42 r
.50708 .62443 m .48332 .61994 L .47706 .6075 L p F P
0 g
s
.745 .416 .426 r
.48332 .61994 m .47316 .61821 L .47706 .6075 L closepath p F P
0 g
s
.809 .532 .519 r
.60387 .68666 m .57871 .67881 L .57649 .65903 L p F P
0 g
s
.805 .529 .52 r
.57871 .67881 m .57533 .67779 L .57649 .65903 L closepath p F P
0 g
s
.798 .519 .515 r
.54947 .6516 m .57649 .65903 L .57533 .67779 L p F P
0 g
s
.854 .883 .859 r
.27408 .44293 m .28671 .43088 L .28591 .44667 L closepath p F P
0 g
s
.898 .906 .822 r
.29584 .42221 m .28671 .43088 L .28591 .44667 L p F P
0 g
s
.856 .798 .793 r
.28591 .44667 m .27408 .44293 L p .258 .46727 L F P
0 g
s
.856 .798 .794 r
.26356 .47639 m .258 .46727 L .26644 .47299 L closepath p F P
0 g
s
.738 .412 .43 r
.44358 .60387 m .4456 .59816 L p .47316 .61821 L F P
0 g
s
.736 .412 .434 r
.44358 .60387 m .44039 .59739 L .4456 .59816 L closepath p F P
0 g
s
.739 .529 .61 r
.28237 .56216 m .26035 .5597 L .25885 .53711 L p F P
0 g
s
.821 .794 .827 r
.26356 .47639 m .24427 .49975 L .23061 .48341 L p F P
0 g
s
.821 .794 .827 r
.258 .46727 m .26356 .47639 L p .23061 .48341 L F P
0 g
s
.717 .436 .499 r
.32206 .57513 m .32393 .56717 L p .35059 .58688 L F P
0 g
s
.735 .451 .498 r
.32206 .57513 m .32035 .56672 L .32393 .56717 L closepath p F P
0 g
s
.727 .415 .451 r
.44039 .59739 m .44358 .60387 L .44033 .6133 L p F P
0 g
s
.727 .415 .451 r
.41332 .59366 m .44039 .59739 L p .44033 .6133 L F P
0 g
s
.739 .485 .545 r
.32035 .56672 m .32206 .57513 L p .28991 .58247 L F P
0 g
s
.739 .485 .545 r
.28991 .58247 m .29203 .56328 L .32035 .56672 L p F P
0 g
s
.671 .752 .911 r
.4169 .9775 m .42935 .98922 L .42263 .99139 L p F P
0 g
s
.671 .752 .911 r
.39567 .98479 m .4169 .9775 L p .42263 .99139 L F P
0 g
s
.671 .752 .911 r
.42263 .99139 m .39967 .98838 L .39567 .98479 L p F P
0 g
s
.615 .682 .89 r
.88149 .49384 m .85819 .49854 L .84871 .48237 L p F P
0 g
s
.612 .671 .882 r
.82544 .48624 m .84871 .48237 L .85819 .49854 L p F P
0 g
s
.548 .552 .81 r
.7466 .433 m .72546 .43208 L .71456 .40738 L p F P
0 g
s
.777 .475 .477 r
.53922 .64904 m .52034 .64467 L .51523 .62611 L p F P
0 g
s
.768 .47 .48 r
.50708 .62443 m .51523 .62611 L .52034 .64467 L p F P
0 g
s
.818 .554 .54 r
.61523 .71059 m .60477 .70709 L .60387 .68666 L p F P
0 g
s
.811 .546 .539 r
.57871 .67881 m .60387 .68666 L .60477 .70709 L p F P
0 g
s
.678 .739 .897 r
.45061 .98248 m .42935 .98922 L .4169 .9775 L p F P
0 g
s
.83 .568 .543 r
.67461 .7734 m .65912 .76774 L .65827 .74679 L p F P
0 g
s
.826 .566 .547 r
.65152 .74428 m .65827 .74679 L .65912 .76774 L p F P
0 g
s
.801 .981 .702 r
.36143 .35356 m .36735 .34647 L .36431 .3515 L closepath p F P
0 g
s
.846 .998 .779 r
.36143 .35356 m .36431 .3515 L p .34183 .37715 L F P
0 g
s
.597 .662 .883 r
.84871 .48237 m .82544 .48624 L .81562 .46889 L p F P
0 g
s
.592 .647 .874 r
.79238 .47147 m .81562 .46889 L .82544 .48624 L p F P
0 g
s
.768 .47 .48 r
.52034 .64467 m .50366 .64119 L .50708 .62443 L p F P
0 g
s
.76 .46 .477 r
.48332 .61994 m .50708 .62443 L .50366 .64119 L p F P
0 g
s
.716 .473 .556 r
.28237 .56216 m .29203 .56328 L .28991 .58247 L p F P
0 g
s
.727 .415 .451 r
.40961 .6057 m .41332 .59366 L p .44033 .6133 L F P
0 g
s
.729 .418 .454 r
.40961 .6057 m .40402 .5925 L .41332 .59366 L closepath p F P
0 g
s
.827 .568 .547 r
.65152 .74428 m .62883 .73605 L .62841 .71523 L p F P
0 g
s
.821 .564 .55 r
.61523 .71059 m .62841 .71523 L .62883 .73605 L p F P
0 g
s
.595 .62 .846 r
.75908 .45424 m .78224 .45294 L .79238 .47147 L p F P
0 g
s
.545 .6 .859 r
.78224 .45294 m .75908 .45424 L .74855 .43305 L p F P
0 g
s
.583 .629 .863 r
.80563 .45089 m .81562 .46889 L .79238 .47147 L p F P
0 g
s
.583 .629 .863 r
.79238 .47147 m .80286 .45113 L .80563 .45089 L p F P
0 g
s
.583 .63 .863 r
.79238 .47147 m .78224 .45294 L .80286 .45113 L closepath p F P
0 g
s
.716 .473 .556 r
.28991 .58247 m .2808 .58195 L .28237 .56216 L p F P
0 g
s
.716 .492 .584 r
.26035 .5597 m .28237 .56216 L .2808 .58195 L p F P
0 g
s
.729 .432 .478 r
.40402 .5925 m .40961 .6057 L p .37737 .60663 L F P
0 g
s
.729 .432 .478 r
.37737 .60663 m .38166 .58992 L .40402 .5925 L p F P
0 g
s
.738 .412 .43 r
.47316 .61821 m .44886 .61447 L .44358 .60387 L p F P
0 g
s
.732 .41 .436 r
.44886 .61447 m .44033 .6133 L .44358 .60387 L closepath p F P
0 g
s
.826 .566 .547 r
.65912 .76774 m .65216 .76529 L .65152 .74428 L p F P
0 g
s
.822 .569 .556 r
.62883 .73605 m .65152 .74428 L .65216 .76529 L p F P
0 g
s
.717 .436 .499 r
.35059 .58688 m .3242 .58476 L .32206 .57513 L p F P
0 g
s
.714 .434 .501 r
.3242 .58476 m .32007 .58447 L .32206 .57513 L closepath p F P
0 g
s
.739 .485 .545 r
.32206 .57513 m .32007 .58447 L .28991 .58247 L p F P
0 g
s
.798 .519 .515 r
.57533 .67779 m .55201 .67127 L .54947 .6516 L p F P
0 g
s
.789 .511 .516 r
.53922 .64904 m .54947 .6516 L .55201 .67127 L p F P
0 g
s
.821 .56 .545 r
.65912 .76774 m .67461 .7734 L .67632 .79437 L p F P
0 g
s
.502 .493 .779 r
.69465 .37717 m .7034 .37984 L p .71404 .40729 L F P
0 g
s
.476 .468 .77 r
.7034 .37984 m .69465 .37717 L .69958 .36941 L closepath p F P
0 g
s
.471 .445 .747 r
.69183 .34626 m .69958 .36941 L .69465 .37717 L p F P
0 g
s
.471 .445 .747 r
.68553 .34343 m .69183 .34626 L p .69465 .37717 L F P
0 g
s
.85 .998 .803 r
.33951 .37808 m .34396 .37326 L .34183 .37715 L closepath p F P
0 g
s
.846 .998 .779 r
.34183 .37715 m .34396 .37326 L .36143 .35356 L p F P
0 g
s
.838 .999 .814 r
.34183 .37715 m .33951 .37808 L .31765 .40062 L p F P
0 g
s
.883 .991 .788 r
.36735 .34647 m .37505 .33192 L p .35194 .35732 L F P
0 g
s
.883 .991 .788 r
.35194 .35732 m .36143 .35356 L .36735 .34647 L p F P
0 g
s
.716 .492 .584 r
.2808 .58195 m .26015 .58091 L .26035 .5597 L p F P
0 g
s
.504 .518 .805 r
.71456 .40738 m .71404 .40729 L .71431 .4068 L closepath p F P
0 g
s
.502 .493 .779 r
.7034 .37984 m .71431 .4068 L .71404 .40729 L p F P
0 g
s
.715 .425 .485 r
.36538 .58825 m .38166 .58992 L .37737 .60663 L p F P
0 g
s
.548 .552 .81 r
.71456 .40738 m .73784 .41063 L p .7466 .433 L F P
0 g
s
.506 .519 .804 r
.72682 .38508 m .73784 .41063 L .71456 .40738 L p F P
0 g
s
.506 .519 .804 r
.71456 .40738 m .71431 .4068 L .72682 .38508 L p F P
0 g
s
.49 .499 .793 r
.71431 .4068 m .7034 .37984 L .72682 .38508 L closepath p F P
0 g
s
.76 .46 .477 r
.50366 .64119 m .48876 .63836 L .48332 .61994 L p F P
0 g
s
.753 .456 .481 r
.47316 .61821 m .48332 .61994 L .48876 .63836 L p F P
0 g
s
.821 .794 .826 r
.25236 .46302 m .25443 .46107 L .258 .46727 L closepath p F P
0 g
s
.856 .798 .793 r
.27408 .44293 m .25443 .46107 L .258 .46727 L p F P
0 g
s
.821 .794 .827 r
.23061 .48341 m .25236 .46302 L .258 .46727 L p F P
0 g
s
.863 .996 .796 r
.34396 .37326 m .35194 .35732 L .36143 .35356 L closepath p F P
0 g
s
.686 .749 .899 r
.4169 .9775 m .39567 .98479 L .38291 .97351 L p F P
0 g
s
.678 .729 .889 r
.47204 .97575 m .45061 .98248 L .43829 .97013 L p F P
0 g
s
.678 .739 .897 r
.4169 .9775 m .43829 .97013 L .45061 .98248 L p F P
0 g
s
.821 .564 .55 r
.62883 .73605 m .61609 .73169 L .61523 .71059 L p F P
0 g
s
.816 .56 .552 r
.60477 .70709 m .61523 .71059 L .61609 .73169 L p F P
0 g
s
.627 .688 .888 r
.89896 .4903 m .88149 .49384 L .8722 .47825 L p F P
0 g
s
.615 .682 .89 r
.84871 .48237 m .8722 .47825 L .88149 .49384 L p F P
0 g
s
.715 .425 .485 r
.37737 .60663 m .37094 .60611 L .36538 .58825 L p F P
0 g
s
.712 .431 .498 r
.35059 .58688 m .36538 .58825 L .37094 .60611 L p F P
0 g
s
.789 .511 .516 r
.55201 .67127 m .53754 .6676 L .53922 .64904 L p F P
0 g
s
.781 .502 .514 r
.52034 .64467 m .53922 .64904 L .53754 .6676 L p F P
0 g
s
.753 .456 .481 r
.48876 .63836 m .46958 .63512 L .47316 .61821 L p F P
0 g
s
.745 .449 .481 r
.44886 .61447 m .47316 .61821 L .46958 .63512 L p F P
0 g
s
.458 .418 .726 r
.69183 .34626 m .68553 .34343 L .68945 .33835 L closepath p F P
0 g
s
.811 .546 .539 r
.60477 .70709 m .57965 .69924 L .57871 .67881 L p F P
0 g
s
.806 .542 .54 r
.57533 .67779 m .57871 .67881 L .57965 .69924 L p F P
0 g
s
.886 .959 .841 r
.34396 .37326 m .35194 .35732 L p .32516 .37903 L F P
0 g
s
.886 .959 .841 r
.32516 .37903 m .33951 .37808 L .34396 .37326 L p F P
0 g
s
.712 .431 .498 r
.37094 .60611 m .34695 .60449 L .35059 .58688 L p F P
0 g
s
.708 .44 .517 r
.3242 .58476 m .35059 .58688 L .34695 .60449 L p F P
0 g
s
.877 .958 .853 r
.33951 .37808 m .32516 .37903 L .31708 .40064 L p F P
0 g
s
.877 .958 .853 r
.31708 .40064 m .31765 .40062 L .33951 .37808 L p F P
0 g
s
.806 .542 .54 r
.57965 .69924 m .57515 .69789 L .57533 .67779 L p F P
0 g
s
.799 .536 .539 r
.55201 .67127 m .57533 .67779 L .57515 .69789 L p F P
0 g
s
.546 .577 .837 r
.74855 .43305 m .7466 .433 L .74762 .43113 L closepath p F P
0 g
s
.548 .552 .81 r
.73784 .41063 m .74762 .43113 L .7466 .433 L p F P
0 g
s
.601 .675 .893 r
.8722 .47825 m .84871 .48237 L .83908 .46583 L p F P
0 g
s
.597 .662 .883 r
.81562 .46889 m .83908 .46583 L .84871 .48237 L p F P
0 g
s
.87 .961 .859 r
.31674 .40153 m .31708 .40064 L .31765 .40062 L closepath p F P
0 g
s
.862 .887 .854 r
.31674 .40153 m .31708 .40064 L p .28776 .41977 L F P
0 g
s
.862 .887 .854 r
.28776 .41977 m .29584 .42221 L .31674 .40153 L p F P
0 g
s
.816 .56 .552 r
.61609 .73169 m .60487 .72803 L .60477 .70709 L p F P
0 g
s
.809 .556 .556 r
.57965 .69924 m .60477 .70709 L .60487 .72803 L p F P
0 g
s
.545 .6 .859 r
.74855 .43305 m .77191 .43334 L .78224 .45294 L p F P
0 g
s
.54 .574 .838 r
.76135 .41213 m .77191 .43334 L .74855 .43305 L p F P
0 g
s
.54 .574 .838 r
.75727 .4119 m .76135 .41213 L p .74855 .43305 L F P
0 g
s
.54 .574 .838 r
.74855 .43305 m .74762 .43113 L .75727 .4119 L p F P
0 g
s
.708 .44 .517 r
.34695 .60449 m .32693 .60346 L .3242 .58476 L p F P
0 g
s
.704 .44 .522 r
.32007 .58447 m .3242 .58476 L .32693 .60346 L p F P
0 g
s
.501 .483 .769 r
.72682 .38508 m .7034 .37984 L .69958 .36941 L p F P
0 g
s
.704 .44 .522 r
.32693 .60346 m .31723 .60308 L .32007 .58447 L p F P
0 g
s
.719 .47 .549 r
.32007 .58447 m .31723 .60308 L .28803 .60219 L p F P
0 g
s
.719 .47 .549 r
.28803 .60219 m .28991 .58247 L .32007 .58447 L p F P
0 g
s
.821 .56 .545 r
.67632 .79437 m .65998 .78896 L .65912 .76774 L p F P
0 g
s
.817 .56 .551 r
.65216 .76529 m .65912 .76774 L .65998 .78896 L p F P
0 g
s
.85 .936 .881 r
.30325 .39879 m .31708 .40064 L .32516 .37903 L closepath p F P
0 g
s
.862 .887 .854 r
.31708 .40064 m .30325 .39879 L p .28776 .41977 L F P
0 g
s
.531 .564 .833 r
.74762 .43113 m .73784 .41063 L .75727 .4119 L closepath p F P
0 g
s
.855 .891 .862 r
.28671 .43088 m .28776 .41977 L .29584 .42221 L closepath p F P
0 g
s
.745 .449 .481 r
.46958 .63512 m .45429 .63283 L .44886 .61447 L p F P
0 g
s
.738 .446 .486 r
.44033 .6133 m .44886 .61447 L .45429 .63283 L p F P
0 g
s
.823 .875 .883 r
.28671 .43088 m .27408 .44293 L .25973 .43491 L p F P
0 g
s
.823 .875 .883 r
.28776 .41977 m .28671 .43088 L p .25973 .43491 L F P
0 g
s
.501 .483 .769 r
.69958 .36941 m .71061 .35341 L p .72682 .38508 L F P
0 g
s
.462 .441 .749 r
.69958 .36941 m .69183 .34626 L .71061 .35341 L closepath p F P
0 g
s
.579 .65 .884 r
.83908 .46583 m .81562 .46889 L .80563 .45089 L p F P
0 g
s
.834 .834 .847 r
.25443 .46107 m .27408 .44293 L .25973 .43491 L p F P
0 g
s
.781 .502 .514 r
.53754 .6676 m .52313 .66424 L .52034 .64467 L p F P
0 g
s
.772 .495 .516 r
.50366 .64119 m .52034 .64467 L .52313 .66424 L p F P
0 g
s
.798 .799 .852 r
.25443 .46107 m .25236 .46302 L .2381 .45211 L p F P
0 g
s
.798 .799 .852 r
.2381 .45211 m .24737 .44467 L .25443 .46107 L p F P
0 g
s
.834 .834 .847 r
.25973 .43491 m .24737 .44467 L .25443 .46107 L p F P
0 g
s
.794 .794 .852 r
.25236 .46302 m .23061 .48341 L .21653 .46913 L p F P
0 g
s
.794 .794 .852 r
.21653 .46913 m .2381 .45211 L .25236 .46302 L p F P
0 g
s
.687 .74 .891 r
.43829 .97013 m .4169 .9775 L .40427 .96558 L p F P
0 g
s
.686 .749 .899 r
.38291 .97351 m .40427 .96558 L .4169 .9775 L p F P
0 g
s
.476 .43 .726 r
.68945 .33835 m .70489 .32028 L p .71061 .35341 L F P
0 g
s
.476 .43 .726 r
.71061 .35341 m .69183 .34626 L .68945 .33835 L p F P
0 g
s
.585 .62 .854 r
.80286 .45113 m .78224 .45294 L .77191 .43334 L p F P
0 g
s
.822 .569 .556 r
.65216 .76529 m .62874 .75729 L .62883 .73605 L p F P
0 g
s
.817 .567 .561 r
.61609 .73169 m .62883 .73605 L .62874 .75729 L p F P
0 g
s
.738 .446 .486 r
.45429 .63283 m .43678 .63054 L .44033 .6133 L p F P
0 g
s
.73 .442 .491 r
.41143 .60984 m .44033 .6133 L .43678 .63054 L p F P
0 g
s
.727 .415 .451 r
.44033 .6133 m .41143 .60984 L .40961 .6057 L p F P
0 g
s
.677 .718 .88 r
.49363 .96905 m .47204 .97575 L .45983 .96267 L p F P
0 g
s
.678 .729 .889 r
.43829 .97013 m .45983 .96267 L .47204 .97575 L p F P
0 g
s
.702 .46 .555 r
.2808 .58195 m .28991 .58247 L .28803 .60219 L p F P
0 g
s
.721 .412 .456 r
.41143 .60984 m .40847 .60953 L .40961 .6057 L closepath p F P
0 g
s
.729 .432 .478 r
.40961 .6057 m .40847 .60953 L .37737 .60663 L p F P
0 g
s
.624 .693 .894 r
.90503 .48911 m .89896 .4903 L .90093 .48226 L closepath p F P
0 g
s
.627 .688 .888 r
.89592 .47391 m .90093 .48226 L .89896 .4903 L p F P
0 g
s
.627 .688 .888 r
.8722 .47825 m .89592 .47391 L p .89896 .4903 L F P
0 g
s
.702 .46 .555 r
.28803 .60219 m .27921 .60199 L .2808 .58195 L p F P
0 g
s
.701 .471 .571 r
.26015 .58091 m .2808 .58195 L .27921 .60199 L p F P
0 g
s
.817 .56 .551 r
.65998 .78896 m .65264 .78662 L .65216 .76529 L p F P
0 g
s
.813 .567 .567 r
.62874 .75729 m .65216 .76529 L .65264 .78662 L p F P
0 g
s
.701 .471 .571 r
.27921 .60199 m .25926 .60173 L .26015 .58091 L p F P
0 g
s
.772 .495 .516 r
.52313 .66424 m .50167 .65975 L .50366 .64119 L p F P
0 g
s
.765 .488 .515 r
.48876 .63836 m .50366 .64119 L .50167 .65975 L p F P
0 g
s
.805 .548 .549 r
.65998 .78896 m .67632 .79437 L .67863 .81546 L p F P
0 g
s
.799 .536 .539 r
.57515 .69789 m .55294 .6917 L .55201 .67127 L p F P
0 g
s
.79 .528 .541 r
.53754 .6676 m .55201 .67127 L .55294 .6917 L p F P
0 g
s
.73 .442 .491 r
.43678 .63054 m .4164 .62828 L .41143 .60984 L p F P
0 g
s
.723 .439 .495 r
.40847 .60953 m .41143 .60984 L .4164 .62828 L p F P
0 g
s
.723 .439 .495 r
.4164 .62828 m .40509 .62722 L .40847 .60953 L p F P
0 g
s
.717 .443 .51 r
.37737 .60663 m .40847 .60953 L .40509 .62722 L p F P
0 g
s
.817 .567 .561 r
.62874 .75729 m .61754 .75366 L .61609 .73169 L p F P
0 g
s
.812 .565 .565 r
.60487 .72803 m .61609 .73169 L .61754 .75366 L p F P
0 g
s
.88 .992 .784 r
.3693 .33422 m .37928 .32226 L .37505 .33192 L closepath p F P
0 g
s
.883 .991 .788 r
.37505 .33192 m .3693 .33422 L p .35194 .35732 L F P
0 g
s
.688 .729 .882 r
.45983 .96267 m .43829 .97013 L .42579 .9575 L p F P
0 g
s
.687 .74 .891 r
.40427 .96558 m .42579 .9575 L .43829 .97013 L p F P
0 g
s
.695 .75 .894 r
.40427 .96558 m .38291 .97351 L .36997 .96212 L p F P
0 g
s
.765 .488 .515 r
.50167 .65975 m .49167 .65786 L .48876 .63836 L p F P
0 g
s
.756 .482 .517 r
.46958 .63512 m .48876 .63836 L .49167 .65786 L p F P
0 g
s
.539 .543 .807 r
.75727 .4119 m .73784 .41063 L .72682 .38508 L p F P
0 g
s
.604 .687 .901 r
.89592 .47391 m .8722 .47825 L .86277 .46239 L p F P
0 g
s
.601 .675 .893 r
.83908 .46583 m .86277 .46239 L .8722 .47825 L p F P
0 g
s
.809 .556 .556 r
.60487 .72803 m .57939 .72029 L .57965 .69924 L p F P
0 g
s
.805 .553 .557 r
.57515 .69789 m .57965 .69924 L .57939 .72029 L p F P
0 g
s
.677 .706 .87 r
.51538 .9624 m .49363 .96905 L .48153 .95513 L p F P
0 g
s
.677 .718 .88 r
.45983 .96267 m .48153 .95513 L .49363 .96905 L p F P
0 g
s
.717 .443 .51 r
.40509 .62722 m .37439 .62496 L .37737 .60663 L p F P
0 g
s
.719 .445 .511 r
.37439 .62496 m .37094 .60611 L .37737 .60663 L closepath p F P
0 g
s
.79 .528 .541 r
.55294 .6917 m .53704 .68769 L .53754 .6676 L p F P
0 g
s
.783 .521 .541 r
.52313 .66424 m .53754 .6676 L .53704 .68769 L p F P
0 g
s
.716 .451 .524 r
.37094 .60611 m .37439 .62496 L .34431 .62338 L p F P
0 g
s
.716 .451 .524 r
.34431 .62338 m .34695 .60449 L .37094 .60611 L p F P
0 g
s
.805 .553 .557 r
.57939 .72029 m .57596 .71929 L .57515 .69789 L p F P
0 g
s
.798 .548 .56 r
.55294 .6917 m .57515 .69789 L .57596 .71929 L p F P
0 g
s
.812 .565 .565 r
.61754 .75366 m .60408 .74949 L .60487 .72803 L p F P
0 g
s
.803 .563 .574 r
.57939 .72029 m .60487 .72803 L .60408 .74949 L p F P
0 g
s
.581 .636 .87 r
.80563 .45089 m .80286 .45113 L .80408 .4481 L closepath p F P
0 g
s
.585 .62 .854 r
.79549 .43252 m .80408 .4481 L .80286 .45113 L p F P
0 g
s
.585 .62 .854 r
.77191 .43334 m .79549 .43252 L p .80286 .45113 L F P
0 g
s
.584 .666 .895 r
.86277 .46239 m .83908 .46583 L .82929 .44882 L p F P
0 g
s
.579 .65 .884 r
.80563 .45089 m .82929 .44882 L .83908 .46583 L p F P
0 g
s
.703 .445 .531 r
.32693 .60346 m .34695 .60449 L .34431 .62338 L p F P
0 g
s
.828 .874 .878 r
.28145 .41715 m .28888 .4109 L .28776 .41977 L closepath p F P
0 g
s
.862 .887 .854 r
.30325 .39879 m .28888 .4109 L .28776 .41977 L p F P
0 g
s
.823 .875 .883 r
.25973 .43491 m .28145 .41715 L .28776 .41977 L p F P
0 g
s
.756 .482 .517 r
.49167 .65786 m .46742 .65381 L .46958 .63512 L p F P
0 g
s
.748 .474 .517 r
.45429 .63283 m .46958 .63512 L .46742 .65381 L p F P
0 g
s
.805 .548 .549 r
.67863 .81546 m .66084 .81045 L .65998 .78896 L p F P
0 g
s
.802 .55 .557 r
.65264 .78662 m .65998 .78896 L .66084 .81045 L p F P
0 g
s
.528 .597 .867 r
.79549 .43252 m .77191 .43334 L .76135 .41213 L p F P
0 g
s
.57 .63 .872 r
.81934 .43125 m .82929 .44882 L .80563 .45089 L p F P
0 g
s
.57 .63 .872 r
.80926 .43176 m .81934 .43125 L p .80563 .45089 L F P
0 g
s
.57 .63 .872 r
.80563 .45089 m .80408 .4481 L .80926 .43176 L p F P
0 g
s
.871 .98 .844 r
.34716 .35802 m .35548 .34939 L .35194 .35732 L closepath p F P
0 g
s
.883 .991 .788 r
.3693 .33422 m .35548 .34939 L .35194 .35732 L p F P
0 g
s
.886 .959 .841 r
.35194 .35732 m .34716 .35802 L .32516 .37903 L p F P
0 g
s
.703 .445 .531 r
.34431 .62338 m .32844 .62285 L .32693 .60346 L p F P
0 g
s
.699 .445 .536 r
.31723 .60308 m .32693 .60346 L .32844 .62285 L p F P
0 g
s
.813 .567 .567 r
.65264 .78662 m .62797 .77899 L .62874 .75729 L p F P
0 g
s
.809 .567 .573 r
.61754 .75366 m .62874 .75729 L .62797 .77899 L p F P
0 g
s
.699 .445 .536 r
.32844 .62285 m .315 .62256 L .31723 .60308 L p F P
0 g
s
.705 .46 .551 r
.31723 .60308 m .315 .62256 L .28628 .62231 L p F P
0 g
s
.705 .46 .551 r
.28628 .62231 m .28803 .60219 L .31723 .60308 L p F P
0 g
s
.783 .521 .541 r
.53704 .68769 m .52401 .68467 L .52313 .66424 L p F P
0 g
s
.774 .514 .542 r
.50167 .65975 m .52313 .66424 L .52401 .68467 L p F P
0 g
s
.694 .453 .554 r
.27921 .60199 m .28803 .60219 L .28628 .62231 L p F P
0 g
s
.568 .628 .871 r
.80408 .4481 m .79549 .43252 L .80926 .43176 L closepath p F P
0 g
s
.697 .74 .885 r
.42579 .9575 m .40427 .96558 L .39147 .95347 L p F P
0 g
s
.695 .75 .894 r
.36997 .96212 m .39147 .95347 L .40427 .96558 L p F P
0 g
s
.748 .474 .517 r
.46742 .65381 m .45715 .65231 L .45429 .63283 L p F P
0 g
s
.741 .47 .52 r
.43678 .63054 m .45429 .63283 L .45715 .65231 L p F P
0 g
s
.694 .453 .554 r
.28628 .62231 m .2776 .6223 L .27921 .60199 L p F P
0 g
s
.691 .457 .564 r
.25926 .60173 m .27921 .60199 L .2776 .6223 L p F P
0 g
s
.688 .718 .872 r
.48153 .95513 m .45983 .96267 L .44745 .94925 L p F P
0 g
s
.688 .729 .882 r
.42579 .9575 m .44745 .94925 L .45983 .96267 L p F P
0 g
s
.691 .457 .564 r
.2776 .6223 m .25799 .62247 L .25926 .60173 L p F P
0 g
s
.802 .55 .557 r
.66084 .81045 m .65289 .80829 L .65264 .78662 L p F P
0 g
s
.798 .562 .581 r
.62797 .77899 m .65264 .78662 L .65289 .80829 L p F P
0 g
s
.773 .788 .866 r
.2381 .45211 m .21653 .46913 L .20213 .45556 L p F P
0 g
s
.539 .543 .807 r
.72682 .38508 m .75055 .38914 L p .75727 .4119 L F P
0 g
s
.504 .514 .801 r
.72682 .38508 m .73981 .3631 L .75055 .38914 L closepath p F P
0 g
s
.472 .475 .779 r
.73935 .36191 m .73981 .3631 L .72682 .38508 L p F P
0 g
s
.472 .475 .779 r
.72682 .38508 m .71543 .35504 L .73935 .36191 L p F P
0 g
s
.501 .483 .769 r
.71061 .35341 m .71543 .35504 L .72682 .38508 L p F P
0 g
s
.676 .691 .857 r
.5373 .95587 m .51538 .9624 L .50338 .94748 L p F P
0 g
s
.677 .706 .87 r
.48153 .95513 m .50338 .94748 L .51538 .9624 L p F P
0 g
s
.474 .449 .75 r
.71543 .35504 m .71061 .35341 L .71354 .34941 L closepath p F P
0 g
s
.476 .43 .726 r
.70489 .32028 m .71354 .34941 L .71061 .35341 L p F P
0 g
s
.903 .969 .812 r
.37928 .32226 m .38387 .30945 L p .36099 .33562 L F P
0 g
s
.903 .969 .812 r
.36099 .33562 m .3693 .33422 L .37928 .32226 L p F P
0 g
s
.781 .801 .868 r
.24737 .44467 m .2381 .45211 L .22364 .44057 L p F P
0 g
s
.773 .788 .866 r
.20213 .45556 m .22364 .44057 L .2381 .45211 L p F P
0 g
s
.741 .47 .52 r
.45715 .65231 m .43456 .64944 L .43678 .63054 L p F P
0 g
s
.732 .464 .522 r
.4164 .62828 m .43678 .63054 L .43456 .64944 L p F P
0 g
s
.781 .529 .554 r
.66084 .81045 m .67863 .81546 L .68211 .83654 L p F P
0 g
s
.809 .567 .573 r
.62797 .77899 m .61963 .77651 L .61754 .75366 L p F P
0 g
s
.804 .567 .58 r
.60408 .74949 m .61754 .75366 L .61963 .77651 L p F P
0 g
s
.798 .548 .56 r
.57596 .71929 m .55235 .71285 L .55294 .6917 L p F P
0 g
s
.789 .541 .562 r
.53704 .68769 m .55294 .6917 L .55235 .71285 L p F P
0 g
s
.781 .801 .868 r
.22364 .44057 m .24218 .42723 L .24737 .44467 L p F P
0 g
s
.801 .815 .862 r
.24527 .42504 m .24218 .42723 L .24737 .44467 L p F P
0 g
s
.801 .815 .862 r
.24737 .44467 m .25973 .43491 L .24527 .42504 L p F P
0 g
s
.604 .687 .901 r
.86277 .46239 m .8867 .45867 L .89592 .47391 L p F P
0 g
s
.486 .433 .723 r
.71354 .34941 m .70489 .32028 L .70812 .31678 L p F P
0 g
s
.882 .98 .83 r
.35548 .34939 m .36099 .33562 L .3693 .33422 L closepath p F P
0 g
s
.794 .854 .895 r
.28145 .41715 m .25973 .43491 L .24527 .42504 L p F P
0 g
s
.774 .514 .542 r
.52401 .68467 m .50091 .67988 L .50167 .65975 L p F P
0 g
s
.766 .507 .542 r
.49167 .65786 m .50167 .65975 L .50091 .67988 L p F P
0 g
s
.732 .464 .522 r
.43456 .64944 m .41894 .6478 L .4164 .62828 L p F P
0 g
s
.725 .46 .525 r
.40509 .62722 m .4164 .62828 L .41894 .6478 L p F P
0 g
s
.533 .57 .839 r
.76135 .41213 m .75727 .4119 L .75921 .4077 L closepath p F P
0 g
s
.539 .543 .807 r
.75055 .38914 m .75921 .4077 L .75727 .4119 L p F P
0 g
s
.484 .455 .75 r
.7286 .33013 m .73935 .36191 L .71543 .35504 L p F P
0 g
s
.484 .455 .75 r
.71543 .35504 m .71354 .34941 L .7286 .33013 L p F P
0 g
s
.808 .871 .894 r
.28888 .4109 m .28145 .41715 L .26696 .40949 L p F P
0 g
s
.794 .854 .895 r
.24527 .42504 m .26696 .40949 L .28145 .41715 L p F P
0 g
s
.486 .433 .723 r
.72749 .32635 m .7286 .33013 L .71354 .34941 L p F P
0 g
s
.486 .433 .723 r
.70812 .31678 m .72749 .32635 L p .71354 .34941 L F P
0 g
s
.879 .938 .852 r
.35548 .34939 m .36099 .33562 L p .3332 .35664 L F P
0 g
s
.879 .938 .852 r
.3332 .35664 m .34716 .35802 L .35548 .34939 L p F P
0 g
s
.803 .563 .574 r
.60408 .74949 m .5778 .74199 L .57939 .72029 L p F P
0 g
s
.804 .563 .574 r
.5778 .74199 m .57596 .71929 L .57939 .72029 L closepath p F P
0 g
s
.808 .871 .894 r
.29171 .39421 m .28888 .4109 L p .26696 .40949 L F P
0 g
s
.83 .882 .88 r
.28888 .4109 m .29171 .39421 L .30325 .39879 L closepath p F P
0 g
s
.698 .729 .874 r
.44745 .94925 m .42579 .9575 L .41312 .94458 L p F P
0 g
s
.697 .74 .885 r
.39147 .95347 m .41312 .94458 L .42579 .9575 L p F P
0 g
s
.725 .46 .525 r
.41894 .6478 m .40288 .64638 L .40509 .62722 L p F P
0 g
s
.717 .455 .529 r
.37439 .62496 m .40509 .62722 L .40288 .64638 L p F P
0 g
s
.862 .946 .87 r
.32516 .37903 m .3332 .35664 L .34716 .35802 L closepath p F P
0 g
s
.689 .705 .86 r
.50338 .94748 m .48153 .95513 L .46927 .94077 L p F P
0 g
s
.688 .718 .872 r
.44745 .94925 m .46927 .94077 L .48153 .95513 L p F P
0 g
s
.766 .507 .542 r
.50091 .67988 m .49246 .6783 L .49167 .65786 L p F P
0 g
s
.758 .501 .543 r
.46742 .65381 m .49167 .65786 L .49246 .6783 L p F P
0 g
s
.842 .878 .867 r
.29171 .39421 m .30325 .39879 L .32516 .37903 L p F P
0 g
s
.588 .681 .905 r
.8867 .45867 m .86277 .46239 L .8532 .44626 L p F P
0 g
s
.584 .666 .895 r
.82929 .44882 m .8532 .44626 L .86277 .46239 L p F P
0 g
s
.706 .752 .888 r
.39147 .95347 m .36997 .96212 L .35683 .95065 L p F P
0 g
s
.84 .931 .889 r
.3332 .35664 m .32516 .37903 L .31076 .37563 L p F P
0 g
s
.842 .878 .867 r
.32516 .37903 m .31076 .37563 L p .29171 .39421 L F P
0 g
s
.795 .559 .58 r
.55235 .71285 m .57596 .71929 L .5778 .74199 L p F P
0 g
s
.468 .395 .692 r
.72749 .32635 m .70812 .31678 L .72152 .30316 L closepath p F P
0 g
s
.528 .597 .867 r
.76135 .41213 m .78516 .4131 L .79549 .43252 L p F P
0 g
s
.526 .566 .839 r
.77456 .39186 m .78516 .4131 L .76135 .41213 L p F P
0 g
s
.526 .566 .839 r
.76633 .39094 m .77456 .39186 L p .76135 .41213 L F P
0 g
s
.526 .566 .839 r
.76135 .41213 m .75921 .4077 L .76633 .39094 L p F P
0 g
s
.789 .541 .562 r
.55235 .71285 m .53768 .70923 L .53704 .68769 L p F P
0 g
s
.783 .536 .563 r
.52401 .68467 m .53704 .68769 L .53768 .70923 L p F P
0 g
s
.804 .567 .58 r
.61963 .77651 m .60211 .77154 L .60408 .74949 L p F P
0 g
s
.797 .567 .589 r
.5778 .74199 m .60408 .74949 L .60211 .77154 L p F P
0 g
s
.674 .673 .841 r
.55939 .94957 m .5373 .95587 L .5254 .93969 L p F P
0 g
s
.676 .691 .857 r
.50338 .94748 m .5254 .93969 L .5373 .95587 L p F P
0 g
s
.717 .455 .529 r
.40288 .64638 m .37621 .64462 L .37439 .62496 L p F P
0 g
s
.711 .451 .53 r
.37621 .64462 m .37225 .64442 L .37439 .62496 L closepath p F P
0 g
s
.712 .458 .539 r
.37439 .62496 m .37225 .64442 L .34234 .64321 L p F P
0 g
s
.712 .458 .539 r
.34234 .64321 m .34431 .62338 L .37439 .62496 L p F P
0 g
s
.562 .653 .897 r
.8532 .44626 m .82929 .44882 L .81934 .43125 L p F P
0 g
s
.781 .529 .554 r
.68211 .83654 m .66172 .83223 L .66084 .81045 L p F P
0 g
s
.78 .535 .566 r
.65289 .80829 m .66084 .81045 L .66172 .83223 L p F P
0 g
s
.511 .549 .832 r
.75921 .4077 m .75055 .38914 L .76633 .39094 L closepath p F P
0 g
s
.57 .619 .862 r
.80926 .43176 m .79549 .43252 L .78516 .4131 L p F P
0 g
s
.798 .562 .581 r
.65289 .80829 m .62611 .80126 L .62797 .77899 L p F P
0 g
s
.796 .565 .587 r
.61963 .77651 m .62797 .77899 L .62611 .80126 L p F P
0 g
s
.701 .45 .541 r
.32844 .62285 m .34431 .62338 L .34234 .64321 L p F P
0 g
s
.701 .45 .541 r
.34234 .64321 m .32881 .64289 L .32844 .62285 L p F P
0 g
s
.696 .449 .544 r
.315 .62256 m .32844 .62285 L .32881 .64289 L p F P
0 g
s
.758 .501 .543 r
.49246 .6783 m .46646 .67401 L .46742 .65381 L p F P
0 g
s
.75 .494 .543 r
.45715 .65231 m .46742 .65381 L .46646 .67401 L p F P
0 g
s
.783 .536 .563 r
.53768 .70923 m .52309 .70592 L .52401 .68467 L p F P
0 g
s
.774 .529 .564 r
.50091 .67988 m .52401 .68467 L .52309 .70592 L p F P
0 g
s
.696 .449 .544 r
.32881 .64289 m .31316 .64271 L .315 .62256 L p F P
0 g
s
.697 .454 .552 r
.315 .62256 m .31316 .64271 L .2846 .64278 L p F P
0 g
s
.697 .454 .552 r
.2846 .64278 m .28628 .62231 L .315 .62256 L p F P
0 g
s
.686 .449 .558 r
.25799 .62247 m .2776 .6223 L .27598 .64287 L p F P
0 g
s
.686 .449 .558 r
.27598 .64287 m .25649 .64326 L .25799 .62247 L p F P
0 g
s
.689 .449 .554 r
.2776 .6223 m .28628 .62231 L .2846 .64278 L p F P
0 g
s
.689 .449 .554 r
.2846 .64278 m .27598 .64287 L .2776 .6223 L p F P
0 g
s
.78 .535 .566 r
.66172 .83223 m .65268 .83036 L .65289 .80829 L p F P
0 g
s
.778 .557 .601 r
.62611 .80126 m .65289 .80829 L .65268 .83036 L p F P
0 g
s
.699 .717 .862 r
.46927 .94077 m .44745 .94925 L .43491 .93542 L p F P
0 g
s
.698 .729 .874 r
.41312 .94458 m .43491 .93542 L .44745 .94925 L p F P
0 g
s
.796 .565 .587 r
.62611 .80126 m .6224 .8003 L .61963 .77651 L p F P
0 g
s
.792 .57 .599 r
.60211 .77154 m .61963 .77651 L .6224 .8003 L p F P
0 g
s
.75 .494 .543 r
.46646 .67401 m .45777 .67276 L .45715 .65231 L p F P
0 g
s
.743 .488 .545 r
.43456 .64944 m .45715 .65231 L .45777 .67276 L p F P
0 g
s
.707 .74 .877 r
.41312 .94458 m .39147 .95347 L .37848 .94114 L p F P
0 g
s
.706 .752 .888 r
.35683 .95065 m .37848 .94114 L .39147 .95347 L p F P
0 g
s
.69 .69 .845 r
.5254 .93969 m .50338 .94748 L .49123 .932 L p F P
0 g
s
.689 .705 .86 r
.46927 .94077 m .49123 .932 L .50338 .94748 L p F P
0 g
s
.912 .973 .791 r
.37756 .311 m .38674 .29926 L .38387 .30945 L closepath p F P
0 g
s
.903 .969 .812 r
.38387 .30945 m .37756 .311 L p .36099 .33562 L F P
0 g
s
.795 .559 .58 r
.5778 .74199 m .55008 .73476 L .55235 .71285 L p F P
0 g
s
.787 .553 .582 r
.53768 .70923 m .55235 .71285 L .55008 .73476 L p F P
0 g
s
.756 .785 .877 r
.22364 .44057 m .20213 .45556 L .18745 .44223 L p F P
0 g
s
.743 .498 .56 r
.66172 .83223 m .68211 .83654 L .68848 .85717 L p F P
0 g
s
.672 .65 .82 r
.58167 .94368 m .55939 .94957 L .54757 .93172 L p F P
0 g
s
.674 .673 .841 r
.5254 .93969 m .54757 .93172 L .55939 .94957 L p F P
0 g
s
.743 .488 .545 r
.45777 .67276 m .43343 .66973 L .43456 .64944 L p F P
0 g
s
.734 .481 .545 r
.41894 .6478 m .43456 .64944 L .43343 .66973 L p F P
0 g
s
.564 .633 .878 r
.81934 .43125 m .80926 .43176 L .81199 .41807 L closepath p F P
0 g
s
.57 .619 .862 r
.80922 .41303 m .81199 .41807 L .80926 .43176 L p F P
0 g
s
.57 .619 .862 r
.78516 .4131 m .80922 .41303 L p .80926 .43176 L F P
0 g
s
.523 .526 .8 r
.76633 .39094 m .75055 .38914 L .73981 .3631 L p F P
0 g
s
.774 .529 .564 r
.52309 .70592 m .50135 .70149 L .50091 .67988 L p F P
0 g
s
.767 .523 .565 r
.49246 .6783 m .50091 .67988 L .50135 .70149 L p F P
0 g
s
.588 .681 .905 r
.8532 .44626 m .87735 .4433 L .8867 .45867 L p F P
0 g
s
.797 .567 .589 r
.60211 .77154 m .58057 .76586 L .5778 .74199 L p F P
0 g
s
.792 .564 .591 r
.58057 .76586 m .5778 .74199 L .57469 .76438 L closepath p F P
0 g
s
.795 .566 .591 r
.57469 .76438 m .5778 .74199 L .55008 .73476 L p F P
0 g
s
.734 .481 .545 r
.43343 .66973 m .41929 .66828 L .41894 .6478 L p F P
0 g
s
.727 .476 .546 r
.40288 .64638 m .41894 .6478 L .41929 .66828 L p F P
0 g
s
.767 .807 .885 r
.24218 .42723 m .22364 .44057 L .20894 .42861 L p F P
0 g
s
.756 .785 .877 r
.18745 .44223 m .20894 .42861 L .22364 .44057 L p F P
0 g
s
.701 .703 .848 r
.49123 .932 m .46927 .94077 L .45685 .92588 L p F P
0 g
s
.699 .717 .862 r
.43491 .93542 m .45685 .92588 L .46927 .94077 L p F P
0 g
s
.767 .523 .565 r
.50135 .70149 m .49121 .69963 L .49246 .6783 L p F P
0 g
s
.759 .516 .565 r
.46646 .67401 m .49246 .6783 L .49121 .69963 L p F P
0 g
s
.709 .727 .865 r
.43491 .93542 m .41312 .94458 L .40027 .93131 L p F P
0 g
s
.707 .74 .877 r
.37848 .94114 m .40027 .93131 L .41312 .94458 L p F P
0 g
s
.88 .962 .848 r
.35512 .33572 m .36436 .32603 L .36099 .33562 L closepath p F P
0 g
s
.903 .969 .812 r
.37756 .311 m .36436 .32603 L .36099 .33562 L p F P
0 g
s
.879 .938 .852 r
.36099 .33562 m .35512 .33572 L p .3332 .35664 L F P
0 g
s
.792 .57 .599 r
.6224 .8003 m .59833 .79436 L .60211 .77154 L p F P
0 g
s
.787 .572 .609 r
.58057 .76586 m .60211 .77154 L .59833 .79436 L p F P
0 g
s
.787 .553 .582 r
.55008 .73476 m .53956 .73226 L .53768 .70923 L p F P
0 g
s
.781 .549 .585 r
.52309 .70592 m .53768 .70923 L .53956 .73226 L p F P
0 g
s
.691 .68 .835 r
.54757 .93172 m .5254 .93969 L .51335 .92282 L p F P
0 g
s
.69 .69 .845 r
.49123 .932 m .51335 .92282 L .5254 .93969 L p F P
0 g
s
.727 .476 .546 r
.41929 .66828 m .40162 .66677 L .40288 .64638 L p F P
0 g
s
.718 .469 .547 r
.37621 .64462 m .40288 .64638 L .40162 .66677 L p F P
0 g
s
.565 .672 .911 r
.87735 .4433 m .8532 .44626 L .84348 .42981 L p F P
0 g
s
.562 .653 .897 r
.81934 .43125 m .84348 .42981 L .8532 .44626 L p F P
0 g
s
.474 .399 .692 r
.72152 .30316 m .73923 .28692 L p .73053 .32776 L F P
0 g
s
.474 .399 .692 r
.73053 .32776 m .72749 .32635 L .72152 .30316 L p F P
0 g
s
.718 .753 .88 r
.37848 .94114 m .35683 .95065 L .34349 .93911 L p F P
0 g
s
.499 .591 .878 r
.80922 .41303 m .78516 .4131 L .77456 .39186 L p F P
0 g
s
.767 .807 .885 r
.24128 .42221 m .24218 .42723 L p .20894 .42861 L F P
0 g
s
.782 .81 .875 r
.24218 .42723 m .24128 .42221 L .24527 .42504 L closepath p F P
0 g
s
.778 .557 .601 r
.62427 .81347 m .62611 .80126 L p .65268 .83036 L F P
0 g
s
.796 .572 .597 r
.62427 .81347 m .62611 .80126 L .6224 .8003 L closepath p F P
0 g
s
.743 .498 .56 r
.68848 .85717 m .66262 .85429 L .66172 .83223 L p F P
0 g
s
.745 .513 .578 r
.65268 .83036 m .66172 .83223 L .66262 .85429 L p F P
0 g
s
.552 .627 .88 r
.83361 .41301 m .84348 .42981 L .81934 .43125 L p F P
0 g
s
.552 .627 .88 r
.81268 .413 m .83361 .41301 L p .81934 .43125 L F P
0 g
s
.552 .627 .88 r
.81934 .43125 m .81199 .41807 L .81268 .413 L p F P
0 g
s
.783 .81 .874 r
.24128 .42221 m .24527 .42504 L .26696 .40949 L p F P
0 g
s
.718 .469 .547 r
.40162 .66677 m .37615 .66517 L .37621 .64462 L p F P
0 g
s
.712 .464 .548 r
.37225 .64442 m .37621 .64462 L .37615 .66517 L p F P
0 g
s
.712 .464 .548 r
.37615 .66517 m .37087 .66492 L .37225 .64442 L p F P
0 g
s
.709 .463 .55 r
.37225 .64442 m .37087 .66492 L .34087 .66382 L p F P
0 g
s
.709 .463 .55 r
.34087 .66382 m .34234 .64321 L .37225 .64442 L p F P
0 g
s
.783 .563 .602 r
.6224 .8003 m .59833 .79436 L p .6224 .82428 L F P
0 g
s
.783 .563 .602 r
.6224 .82428 m .62427 .81347 L .6224 .8003 L p F P
0 g
s
.523 .526 .8 r
.73981 .3631 m .74036 .36217 L p .76633 .39094 L F P
0 g
s
.48 .483 .783 r
.73981 .3631 m .73935 .36191 L .74036 .36217 L closepath p F P
0 g
s
.812 .871 .89 r
.28882 .39286 m .29259 .38992 L .29171 .39421 L closepath p F P
0 g
s
.842 .878 .867 r
.31076 .37563 m .29259 .38992 L .29171 .39421 L p F P
0 g
s
.808 .871 .894 r
.26696 .40949 m .28882 .39286 L .29171 .39421 L p F P
0 g
s
.496 .465 .752 r
.74036 .36217 m .73935 .36191 L .7286 .33013 L p F P
0 g
s
.781 .549 .585 r
.53956 .73226 m .52018 .72801 L .52309 .70592 L p F P
0 g
s
.773 .543 .585 r
.50135 .70149 m .52309 .70592 L .52018 .72801 L p F P
0 g
s
.684 .445 .555 r
.25649 .64326 m .27598 .64287 L .27432 .66372 L p F P
0 g
s
.684 .445 .555 r
.27432 .66372 m .25478 .66417 L .25649 .64326 L p F P
0 g
s
.701 .456 .55 r
.32881 .64289 m .34234 .64321 L .34087 .66382 L p F P
0 g
s
.523 .526 .8 r
.74036 .36217 m .76364 .36791 L p .76633 .39094 L F P
0 g
s
.483 .486 .784 r
.76364 .36791 m .74036 .36217 L .7533 .34088 L closepath p F P
0 g
s
.496 .465 .752 r
.75212 .33738 m .7533 .34088 L .74036 .36217 L p F P
0 g
s
.496 .465 .752 r
.73053 .32776 m .75212 .33738 L p .74036 .36217 L F P
0 g
s
.496 .465 .752 r
.7286 .33013 m .73053 .32776 L p .74036 .36217 L F P
0 g
s
.668 .619 .791 r
.60416 .9387 m .58167 .94368 L .5699 .92347 L p F P
0 g
s
.672 .65 .82 r
.54757 .93172 m .5699 .92347 L .58167 .94368 L p F P
0 g
s
.745 .513 .578 r
.66262 .85429 m .65137 .853 L .65268 .83036 L p F P
0 g
s
.748 .545 .62 r
.62584 .82496 m .65268 .83036 L .65137 .853 L p F P
0 g
s
.778 .557 .601 r
.65268 .83036 m .62584 .82496 L .62427 .81347 L p F P
0 g
s
.701 .456 .55 r
.34087 .66382 m .32805 .66356 L .32881 .64289 L p F P
0 g
s
.696 .453 .551 r
.31316 .64271 m .32881 .64289 L .32805 .66356 L p F P
0 g
s
.688 .447 .554 r
.27598 .64287 m .2846 .64278 L .28297 .6636 L p F P
0 g
s
.688 .447 .554 r
.28297 .6636 m .27432 .66372 L .27598 .64287 L p F P
0 g
s
.759 .516 .565 r
.49121 .69963 m .46665 .69563 L .46646 .67401 L p F P
0 g
s
.752 .51 .566 r
.45777 .67276 m .46646 .67401 L .46665 .69563 L p F P
0 g
s
.692 .451 .553 r
.28297 .6636 m .2846 .64278 L .31316 .64271 L p F P
0 g
s
.917 .95 .802 r
.38674 .29926 m .39 .28301 L p .36873 .31166 L F P
0 g
s
.917 .95 .802 r
.36873 .31166 m .37756 .311 L .38674 .29926 L p F P
0 g
s
.696 .453 .551 r
.32805 .66356 m .31161 .66342 L .31316 .64271 L p F P
0 g
s
.692 .451 .553 r
.31316 .64271 m .31161 .66342 L .28297 .6636 L p F P
0 g
s
.456 .41 .718 r
.7286 .33013 m .72749 .32635 L .73053 .32776 L closepath p F P
0 g
s
.784 .86 .907 r
.28882 .39286 m .26696 .40949 L .25233 .40009 L p F P
0 g
s
.783 .81 .874 r
.26696 .40949 m .25233 .40009 L p .24128 .42221 L F P
0 g
s
.7 .694 .842 r
.51335 .92282 m .49123 .932 L .47894 .91584 L p F P
0 g
s
.701 .703 .848 r
.45685 .92588 m .47894 .91584 L .49123 .932 L p F P
0 g
s
.711 .714 .851 r
.45685 .92588 m .43491 .93542 L .42221 .92108 L p F P
0 g
s
.709 .727 .865 r
.40027 .93131 m .42221 .92108 L .43491 .93542 L p F P
0 g
s
.752 .51 .566 r
.46665 .69563 m .45624 .69415 L .45777 .67276 L p F P
0 g
s
.745 .503 .565 r
.43343 .66973 m .45777 .67276 L .45624 .69415 L p F P
0 g
s
.769 .807 .883 r
.23058 .41445 m .23973 .40838 L .24128 .42221 L closepath p F P
0 g
s
.783 .81 .874 r
.25233 .40009 m .23973 .40838 L .24128 .42221 L p F P
0 g
s
.767 .807 .885 r
.20894 .42861 m .23058 .41445 L .24128 .42221 L p F P
0 g
s
.51 .554 .836 r
.77456 .39186 m .76633 .39094 L .76983 .3818 L closepath p F P
0 g
s
.523 .526 .8 r
.76364 .36791 m .76983 .3818 L .76633 .39094 L p F P
0 g
s
.795 .566 .591 r
.55008 .73476 m .54565 .75754 L .57469 .76438 L p F P
0 g
s
.783 .564 .603 r
.53956 .73226 m .55008 .73476 L .54565 .75754 L p F P
0 g
s
.787 .572 .609 r
.59833 .79436 m .58456 .79114 L .58057 .76586 L p F P
0 g
s
.783 .571 .613 r
.57469 .76438 m .58057 .76586 L .58456 .79114 L p F P
0 g
s
.895 .965 .827 r
.36436 .32603 m .36873 .31166 L .37756 .311 L closepath p F P
0 g
s
.685 .671 .831 r
.56481 .9146 m .5699 .92347 L .54757 .93172 L p F P
0 g
s
.685 .671 .831 r
.54757 .93172 m .53732 .9158 L .56481 .9146 L p F P
0 g
s
.691 .68 .835 r
.53732 .9158 m .54757 .93172 L p .51335 .92282 L F P
0 g
s
.719 .739 .867 r
.40027 .93131 m .37848 .94114 L .3653 .92858 L p F P
0 g
s
.718 .753 .88 r
.34349 .93911 m .3653 .92858 L .37848 .94114 L p F P
0 g
s
.462 .412 .716 r
.75212 .33738 m .73053 .32776 L .74456 .31134 L closepath p F P
0 g
s
.474 .399 .692 r
.73923 .28692 m .74456 .31134 L .73053 .32776 L p F P
0 g
s
.799 .873 .902 r
.29259 .38992 m .28882 .39286 L .27421 .38521 L p F P
0 g
s
.784 .86 .907 r
.25233 .40009 m .27421 .38521 L .28882 .39286 L p F P
0 g
s
.776 .556 .601 r
.62584 .82496 m .62427 .81347 L .6224 .82428 L closepath p F P
0 g
s
.799 .873 .902 r
.29755 .3698 m .29259 .38992 L p .27421 .38521 L F P
0 g
s
.816 .88 .891 r
.29259 .38992 m .29755 .3698 L .31076 .37563 L closepath p F P
0 g
s
.783 .571 .613 r
.58456 .79114 m .56916 .78771 L .57469 .76438 L p F P
0 g
s
.779 .574 .623 r
.54565 .75754 m .57469 .76438 L .56916 .78771 L p F P
0 g
s
.88 .928 .849 r
.36436 .32603 m .36873 .31166 L p .34113 .33338 L F P
0 g
s
.88 .928 .849 r
.34113 .33338 m .35512 .33572 L .36436 .32603 L p F P
0 g
s
.773 .543 .585 r
.52018 .72801 m .50307 .72462 L .50135 .70149 L p F P
0 g
s
.767 .538 .587 r
.49121 .69963 m .50135 .70149 L .50307 .72462 L p F P
0 g
s
.84 .931 .889 r
.31076 .37563 m .33288 .35658 L .3332 .35664 L p F P
0 g
s
.833 .876 .875 r
.29755 .3698 m .31076 .37563 L .33288 .35658 L p F P
0 g
s
.848 .929 .881 r
.33288 .35658 m .33338 .35613 L .3332 .35664 L closepath p F P
0 g
s
.879 .938 .852 r
.35512 .33572 m .33338 .35613 L .3332 .35664 L p F P
0 g
s
.745 .503 .565 r
.45624 .69415 m .43334 .69132 L .43343 .66973 L p F P
0 g
s
.736 .496 .565 r
.41929 .66828 m .43343 .66973 L .43334 .69132 L p F P
0 g
s
.783 .564 .603 r
.54565 .75754 m .54284 .75692 L .53956 .73226 L p F P
0 g
s
.777 .562 .608 r
.52018 .72801 m .53956 .73226 L .54284 .75692 L p F P
0 g
s
.859 .938 .873 r
.33338 .35613 m .34113 .33338 L .35512 .33572 L closepath p F P
0 g
s
.838 .93 .891 r
.33338 .35613 m .33288 .35658 L .31843 .35239 L p F P
0 g
s
.833 .876 .875 r
.33288 .35658 m .31843 .35239 L p .29755 .3698 L F P
0 g
s
.838 .93 .891 r
.34113 .33338 m .33338 .35613 L p .31843 .35239 L F P
0 g
s
.743 .498 .56 r
.68848 .85717 m .69351 .86511 L p .66352 .87664 L F P
0 g
s
.743 .498 .56 r
.66352 .87664 m .66262 .85429 L .68848 .85717 L p F P
0 g
s
.783 .563 .602 r
.59833 .79436 m .5913 .81831 L .6224 .82428 L p F P
0 g
s
.772 .576 .634 r
.58456 .79114 m .59833 .79436 L .5913 .81831 L p F P
0 g
s
.742 .782 .885 r
.20894 .42861 m .18745 .44223 L .17249 .42895 L p F P
0 g
s
.545 .62 .878 r
.81199 .41807 m .80922 .41303 L .81268 .413 L closepath p F P
0 g
s
.767 .538 .587 r
.50307 .72462 m .48776 .72188 L .49121 .69963 L p F P
0 g
s
.76 .531 .586 r
.46665 .69563 m .49121 .69963 L .48776 .72188 L p F P
0 g
s
.736 .496 .565 r
.43334 .69132 m .41752 .6897 L .41929 .66828 L p F P
0 g
s
.73 .49 .564 r
.40162 .66677 m .41929 .66828 L .41752 .6897 L p F P
0 g
s
.748 .545 .62 r
.65137 .853 m .62995 .85048 L .62584 .82496 L p F P
0 g
s
.749 .549 .624 r
.6224 .82428 m .62584 .82496 L .62995 .85048 L p F P
0 g
s
.709 .705 .844 r
.47894 .91584 m .45685 .92588 L .44428 .91032 L p F P
0 g
s
.711 .714 .851 r
.42221 .92108 m .44428 .91032 L .45685 .92588 L p F P
0 g
s
.565 .672 .911 r
.84348 .42981 m .86788 .42787 L .87735 .4433 L p F P
0 g
s
.691 .68 .835 r
.51335 .92282 m .52952 .91585 L .53732 .9158 L p F P
0 g
s
.693 .689 .841 r
.51335 .92282 m .52952 .91585 L .50823 .91556 L closepath p F P
0 g
s
.7 .694 .842 r
.50823 .91556 m .51335 .92282 L p .47894 .91584 L F P
0 g
s
.499 .591 .878 r
.77456 .39186 m .79891 .39405 L .80922 .41303 L p F P
0 g
s
.502 .549 .837 r
.78831 .37313 m .79891 .39405 L .77456 .39186 L p F P
0 g
s
.502 .549 .837 r
.77394 .37007 m .78831 .37313 L p .77456 .39186 L F P
0 g
s
.502 .549 .837 r
.77456 .39186 m .76983 .3818 L .77394 .37007 L p F P
0 g
s
.749 .549 .624 r
.62995 .85048 m .61467 .84863 L .6224 .82428 L p F P
0 g
s
.75 .574 .657 r
.5913 .81831 m .6224 .82428 L .61467 .84863 L p F P
0 g
s
.667 .609 .781 r
.62691 .93606 m .60416 .9387 L .59237 .9147 L p F P
0 g
s
.668 .619 .791 r
.5699 .92347 m .59237 .9147 L .60416 .9387 L p F P
0 g
s
.721 .725 .853 r
.42221 .92108 m .40027 .93131 L .38725 .91762 L p F P
0 g
s
.719 .739 .867 r
.3653 .92858 m .38725 .91762 L .40027 .93131 L p F P
0 g
s
.73 .49 .564 r
.41752 .6897 m .40124 .6883 L .40162 .66677 L p F P
0 g
s
.721 .482 .563 r
.37615 .66517 m .40162 .66677 L .40124 .6883 L p F P
0 g
s
.679 .65 .814 r
.59125 .9124 m .59237 .9147 L .5699 .92347 L p F P
0 g
s
.679 .65 .814 r
.5699 .92347 m .56481 .9146 L .59125 .9124 L p F P
0 g
s
.533 .66 .917 r
.86788 .42787 m .84348 .42981 L .83361 .41301 L p F P
0 g
s
.691 .48 .596 r
.65137 .853 m .66262 .85429 L .66352 .87664 L p F P
0 g
s
.546 .617 .874 r
.81268 .413 m .80922 .41303 L .79891 .39405 L p F P
0 g
s
.772 .576 .634 r
.5913 .81831 m .59005 .81807 L .58456 .79114 L p F P
0 g
s
.77 .581 .643 r
.56916 .78771 m .58456 .79114 L .59005 .81807 L p F P
0 g
s
.777 .562 .608 r
.54284 .75692 m .51479 .75109 L .52018 .72801 L p F P
0 g
s
.771 .557 .608 r
.50307 .72462 m .52018 .72801 L .51479 .75109 L p F P
0 g
s
.721 .482 .563 r
.40124 .6883 m .37422 .68657 L .37615 .66517 L p F P
0 g
s
.715 .476 .562 r
.37087 .66492 m .37615 .66517 L .37422 .68657 L p F P
0 g
s
.751 .801 .893 r
.23058 .41445 m .20894 .42861 L .194 .41632 L p F P
0 g
s
.742 .782 .885 r
.17249 .42895 m .194 .41632 L .20894 .42861 L p F P
0 g
s
.731 .754 .871 r
.3653 .92858 m .34349 .93911 L .32993 .92756 L p F P
0 g
s
.715 .476 .562 r
.37422 .68657 m .3702 .68637 L .37087 .66492 L p F P
0 g
s
.709 .47 .56 r
.37087 .66492 m .3702 .68637 L .33989 .68517 L p F P
0 g
s
.709 .47 .56 r
.33989 .68517 m .34087 .66382 L .37087 .66492 L p F P
0 g
s
.697 .657 .807 r
.53732 .9158 m .53561 .91284 L .52952 .91585 L closepath p F P
0 g
s
.699 .673 .821 r
.52352 .89182 m .53561 .91284 L .52952 .91585 L p F P
0 g
s
.699 .673 .821 r
.50117 .90451 m .52352 .89182 L p .52952 .91585 L F P
0 g
s
.699 .673 .821 r
.52952 .91585 m .50823 .91556 L .50117 .90451 L p F P
0 g
s
.475 .519 .823 r
.76983 .3818 m .76364 .36791 L .77394 .37007 L closepath p F P
0 g
s
.691 .48 .596 r
.66352 .87664 m .64593 .87698 L .65137 .853 L p F P
0 g
s
.701 .524 .645 r
.62995 .85048 m .65137 .853 L .64593 .87698 L p F P
0 g
s
.702 .659 .805 r
.55798 .90129 m .56481 .9146 L .53732 .9158 L p F P
0 g
s
.702 .659 .805 r
.53732 .9158 m .53561 .91284 L .55798 .90129 L p F P
0 g
s
.505 .596 .879 r
.81268 .413 m .83361 .41301 L .82358 .39574 L p F P
0 g
s
.505 .596 .879 r
.82358 .39574 m .81295 .39494 L .81268 .413 L p F P
0 g
s
.546 .617 .874 r
.79891 .39405 m .81295 .39494 L .81268 .413 L p F P
0 g
s
.76 .531 .586 r
.48776 .72188 m .46808 .71872 L .46665 .69563 L p F P
0 g
s
.753 .526 .587 r
.45624 .69415 m .46665 .69563 L .46808 .71872 L p F P
0 g
s
.7 .694 .842 r
.47894 .91584 m .48235 .91429 L .50823 .91556 L p F P
0 g
s
.707 .676 .817 r
.50823 .91556 m .50117 .90451 L .48235 .91429 L closepath p F P
0 g
s
.685 .444 .552 r
.25478 .66417 m .27432 .66372 L .27265 .68484 L p F P
0 g
s
.685 .444 .552 r
.27265 .68484 m .2529 .68522 L .25478 .66417 L p F P
0 g
s
.411 .328 .652 r
.73998 .28624 m .73923 .28692 L .74456 .31134 L p F P
0 g
s
.704 .464 .559 r
.32805 .66356 m .34087 .66382 L .33989 .68517 L p F P
0 g
s
.689 .449 .554 r
.27432 .66372 m .28297 .6636 L .28139 .68475 L p F P
0 g
s
.689 .449 .554 r
.28139 .68475 m .27265 .68484 L .27432 .66372 L p F P
0 g
s
.622 .303 .408 r
.71031 .8742 m .69135 .87548 L .69351 .86511 L closepath p F P
0 g
s
.743 .498 .56 r
.69351 .86511 m .69135 .87548 L .66352 .87664 L p F P
0 g
s
.691 .451 .554 r
.28139 .68475 m .28297 .6636 L .31161 .66342 L p F P
0 g
s
.704 .464 .559 r
.33989 .68517 m .32618 .68485 L .32805 .66356 L p F P
0 g
s
.699 .459 .557 r
.31161 .66342 m .32805 .66356 L .32618 .68485 L p F P
0 g
s
.411 .328 .652 r
.74456 .31134 m .75489 .30002 L .73998 .28624 L p F P
0 g
s
.374 .267 .603 r
.75768 .27106 m .73998 .28624 L .75489 .30002 L p F P
0 g
s
.702 .703 .848 r
.47894 .91584 m .48235 .91429 L .47748 .91393 L closepath p F P
0 g
s
.709 .705 .844 r
.44428 .91032 m .47748 .91393 L .47894 .91584 L p F P
0 g
s
.699 .459 .557 r
.32618 .68485 m .31033 .68467 L .31161 .66342 L p F P
0 g
s
.691 .451 .554 r
.31161 .66342 m .31033 .68467 L .28139 .68475 L p F P
0 g
s
.715 .64 .772 r
.55798 .90129 m .53561 .91284 L .52352 .89182 L p F P
0 g
s
.779 .574 .623 r
.54399 .76318 m .54565 .75754 L p .56916 .78771 L F P
0 g
s
.782 .577 .624 r
.54399 .76318 m .54565 .75754 L .54284 .75692 L closepath p F P
0 g
s
.711 .644 .78 r
.58044 .88744 m .59125 .9124 L .56481 .9146 L p F P
0 g
s
.711 .644 .78 r
.56481 .9146 m .55798 .90129 L .58044 .88744 L p F P
0 g
s
.753 .526 .587 r
.46808 .71872 m .45238 .7165 L .45624 .69415 L p F P
0 g
s
.747 .519 .585 r
.43334 .69132 m .45624 .69415 L .45238 .7165 L p F P
0 g
s
.709 .688 .827 r
.48886 .88457 m .50117 .90451 L .48235 .91429 L p F P
0 g
s
.709 .688 .827 r
.46651 .89805 m .48886 .88457 L p .48235 .91429 L F P
0 g
s
.709 .688 .827 r
.48235 .91429 m .47748 .91393 L .46651 .89805 L p F P
0 g
s
.771 .573 .631 r
.54284 .75692 m .54399 .76318 L .53846 .78135 L p F P
0 g
s
.771 .573 .631 r
.51479 .75109 m .54284 .75692 L p .53846 .78135 L F P
0 g
s
.718 .715 .846 r
.44428 .91032 m .42221 .92108 L .40934 .90611 L p F P
0 g
s
.721 .725 .853 r
.38725 .91762 m .40934 .90611 L .42221 .92108 L p F P
0 g
s
.717 .69 .823 r
.47748 .91393 m .46651 .89805 L .44428 .91032 L closepath p F P
0 g
s
.77 .581 .643 r
.59005 .81807 m .55942 .81243 L .56916 .78771 L p F P
0 g
s
.767 .585 .651 r
.54758 .78317 m .56916 .78771 L .55942 .81243 L p F P
0 g
s
.779 .574 .623 r
.56916 .78771 m .54758 .78317 L .54399 .76318 L p F P
0 g
s
.759 .814 .896 r
.23973 .40838 m .23058 .41445 L .21567 .40327 L p F P
0 g
s
.751 .801 .893 r
.194 .41632 m .21567 .40327 L .23058 .41445 L p F P
0 g
s
.771 .557 .608 r
.51479 .75109 m .50631 .74947 L .50307 .72462 L p F P
0 g
s
.766 .553 .61 r
.48776 .72188 m .50307 .72462 L .50631 .74947 L p F P
0 g
s
.701 .524 .645 r
.64593 .87698 m .635 .87709 L .62995 .85048 L p F P
0 g
s
.747 .588 .679 r
.62995 .85048 m .635 .87709 L .60565 .87673 L p F P
0 g
s
.747 .588 .679 r
.61467 .84863 m .62995 .85048 L p .60565 .87673 L F P
0 g
s
.775 .572 .624 r
.54758 .78317 m .54399 .76318 L .53846 .78135 L closepath p F P
0 g
s
.667 .609 .781 r
.61654 .90904 m .62691 .93606 L p .59237 .9147 L F P
0 g
s
.667 .609 .781 r
.59237 .9147 m .60141 .91111 L .61654 .90904 L p F P
0 g
s
.669 .619 .79 r
.59237 .9147 m .60141 .91111 L .59125 .9124 L closepath p F P
0 g
s
.75 .574 .657 r
.59054 .82008 m .5913 .81831 L p .61467 .84863 L F P
0 g
s
.771 .588 .651 r
.59054 .82008 m .5913 .81831 L .59005 .81807 L closepath p F P
0 g
s
.937 .952 .763 r
.38619 .28382 m .3908 .27711 L .39 .28301 L closepath p F P
0 g
s
.917 .95 .802 r
.39 .28301 m .38619 .28382 L p .36873 .31166 L F P
0 g
s
.75 .593 .681 r
.59005 .81807 m .59054 .82008 L .57835 .84407 L p F P
0 g
s
.75 .593 .681 r
.55942 .81243 m .59005 .81807 L p .57835 .84407 L F P
0 g
s
.496 .493 .783 r
.77394 .37007 m .76364 .36791 L .7533 .34088 L p F P
0 g
s
.732 .737 .855 r
.38725 .91762 m .3653 .92858 L .35193 .91575 L p F P
0 g
s
.731 .754 .871 r
.32993 .92756 m .35193 .91575 L .3653 .92858 L p F P
0 g
s
.669 .598 .767 r
.60141 .91111 m .59125 .9124 L .58044 .88744 L p F P
0 g
s
.75 .574 .657 r
.61467 .84863 m .59687 .84643 L .59054 .82008 L p F P
0 g
s
.751 .575 .657 r
.59687 .84643 m .59054 .82008 L .57835 .84407 L closepath p F P
0 g
s
.759 .814 .896 r
.23979 .39131 m .23973 .40838 L p .21567 .40327 L F P
0 g
s
.77 .816 .889 r
.23973 .40838 m .23979 .39131 L .25233 .40009 L closepath p F P
0 g
s
.747 .519 .585 r
.45238 .7165 m .4344 .71426 L .43334 .69132 L p F P
0 g
s
.739 .512 .585 r
.41752 .6897 m .43334 .69132 L .4344 .71426 L p F P
0 g
s
.747 .588 .679 r
.60565 .87673 m .60284 .86697 L .61467 .84863 L p F P
0 g
s
.748 .59 .68 r
.60284 .86697 m .61467 .84863 L .59687 .84643 L closepath p F P
0 g
s
.721 .635 .762 r
.58044 .88744 m .55798 .90129 L .54595 .87697 L p F P
0 g
s
.715 .64 .772 r
.52352 .89182 m .54595 .87697 L .55798 .90129 L p F P
0 g
s
.727 .663 .786 r
.52352 .89182 m .50117 .90451 L .48886 .88457 L p F P
0 g
s
.546 .513 .77 r
.63996 .93781 m .62691 .93606 L .61654 .90904 L p F P
0 g
s
.662 .558 .727 r
.61654 .90904 m .61496 .90435 L .60141 .91111 L closepath p F P
0 g
s
.669 .598 .767 r
.60565 .87673 m .61496 .90435 L .60141 .91111 L p F P
0 g
s
.669 .598 .767 r
.5947 .87639 m .60565 .87673 L p .60141 .91111 L F P
0 g
s
.669 .598 .767 r
.58044 .88744 m .5947 .87639 L p .60141 .91111 L F P
0 g
s
.766 .553 .61 r
.50631 .74947 m .48161 .74517 L .48776 .72188 L p F P
0 g
s
.76 .547 .609 r
.46808 .71872 m .48776 .72188 L .48161 .74517 L p F P
0 g
s
.893 .951 .835 r
.36336 .31152 m .37097 .30305 L .36873 .31166 L closepath p F P
0 g
s
.917 .95 .802 r
.38619 .28382 m .37097 .30305 L .36873 .31166 L p F P
0 g
s
.88 .928 .849 r
.36873 .31166 m .36336 .31152 L p .34113 .33338 L F P
0 g
s
.776 .816 .885 r
.23979 .39131 m .25233 .40009 L .27421 .38521 L p F P
0 g
s
.467 .415 .716 r
.74456 .31134 m .75489 .30002 L p .75477 .33851 L F P
0 g
s
.467 .415 .716 r
.75477 .33851 m .75212 .33738 L .74456 .31134 L p F P
0 g
s
.739 .512 .585 r
.4344 .71426 m .41348 .71207 L .41752 .6897 L p F P
0 g
s
.733 .505 .582 r
.40124 .6883 m .41752 .6897 L .41348 .71207 L p F P
0 g
s
.737 .705 .821 r
.45396 .87887 m .46651 .89805 L .44428 .91032 L p F P
0 g
s
.737 .705 .821 r
.44428 .91032 m .43159 .89311 L .45396 .87887 L p F P
0 g
s
.718 .715 .846 r
.40934 .90611 m .41195 .90475 L .44428 .91032 L p F P
0 g
s
.728 .702 .826 r
.44428 .91032 m .43159 .89311 L .41195 .90475 L closepath p F P
0 g
s
.72 .599 .721 r
.59687 .84643 m .60284 .86697 L .5947 .87639 L p F P
0 g
s
.72 .599 .721 r
.57835 .84407 m .59687 .84643 L p .5947 .87639 L F P
0 g
s
.767 .585 .651 r
.55942 .81243 m .55433 .81152 L .54758 .78317 L p F P
0 g
s
.766 .586 .655 r
.53846 .78135 m .54758 .78317 L .55433 .81152 L p F P
0 g
s
.733 .505 .582 r
.41348 .71207 m .40186 .71103 L .40124 .6883 L p F P
0 g
s
.725 .496 .579 r
.37422 .68657 m .40124 .6883 L .40186 .71103 L p F P
0 g
s
.496 .493 .783 r
.7533 .34088 m .75477 .33851 L p .77394 .37007 L F P
0 g
s
.441 .431 .751 r
.7533 .34088 m .75212 .33738 L .75477 .33851 L closepath p F P
0 g
s
.546 .513 .77 r
.61654 .90904 m .64089 .90465 L p .63996 .93781 L F P
0 g
s
.688 .572 .72 r
.63752 .88865 m .64089 .90465 L .61654 .90904 L p F P
0 g
s
.688 .572 .72 r
.61654 .90904 m .61496 .90435 L .63752 .88865 L p F P
0 g
s
.771 .573 .631 r
.50947 .76606 m .51479 .75109 L p .53846 .78135 L F P
0 g
s
.77 .573 .632 r
.50947 .76606 m .51479 .75109 L .50631 .74947 L closepath p F P
0 g
s
.711 .586 .713 r
.635 .87709 m .63752 .88865 L .61496 .90435 L p F P
0 g
s
.711 .586 .713 r
.61496 .90435 m .60565 .87673 L .635 .87709 L p F P
0 g
s
.533 .66 .917 r
.83361 .41301 m .8583 .41247 L .86788 .42787 L p F P
0 g
s
.718 .619 .746 r
.58044 .88744 m .5947 .87639 L .57543 .87558 L closepath p F P
0 g
s
.721 .635 .762 r
.57543 .87558 m .58044 .88744 L p .54595 .87697 L F P
0 g
s
.718 .572 .689 r
.60565 .87673 m .60284 .86697 L .5947 .87639 L closepath p F P
0 g
s
.938 .937 .769 r
.3908 .27711 m .39233 .25547 L p .37482 .28493 L F P
0 g
s
.938 .937 .769 r
.37482 .28493 m .38619 .28382 L .3908 .27711 L p F P
0 g
s
.73 .724 .844 r
.40934 .90611 m .38725 .91762 L .37407 .90337 L p F P
0 g
s
.732 .737 .855 r
.35193 .91575 m .37407 .90337 L .38725 .91762 L p F P
0 g
s
.702 .535 .659 r
.63752 .88865 m .64593 .87698 L .635 .87709 L closepath p F P
0 g
s
.698 .53 .656 r
.64593 .87698 m .66352 .87664 L p .64089 .90465 L F P
0 g
s
.698 .53 .656 r
.64089 .90465 m .63752 .88865 L .64593 .87698 L p F P
0 g
s
.52 .583 .858 r
.81295 .39494 m .79891 .39405 L .78831 .37313 L p F P
0 g
s
.73 .779 .892 r
.194 .41632 m .17249 .42895 L .15726 .41561 L p F P
0 g
s
.724 .656 .782 r
.54435 .87369 m .54595 .87697 L .52352 .89182 L p F P
0 g
s
.724 .656 .782 r
.52352 .89182 m .51216 .87087 L .54435 .87369 L p F P
0 g
s
.727 .663 .786 r
.51216 .87087 m .52352 .89182 L p .48886 .88457 L F P
0 g
s
.76 .547 .609 r
.48161 .74517 m .47104 .7435 L .46808 .71872 L p F P
0 g
s
.754 .543 .61 r
.45238 .7165 m .46808 .71872 L .47104 .7435 L p F P
0 g
s
.676 .445 .564 r
.66444 .89929 m .66352 .87664 L .69135 .87548 L p F P
0 g
s
.698 .53 .656 r
.66352 .87664 m .66444 .89929 L .64089 .90465 L p F P
0 g
s
.799 .873 .902 r
.27421 .38521 m .29626 .36918 L .29755 .3698 L p F P
0 g
s
.776 .866 .915 r
.29626 .36918 m .27421 .38521 L .25942 .37602 L p F P
0 g
s
.776 .816 .885 r
.27421 .38521 m .25942 .37602 L p .23979 .39131 L F P
0 g
s
.72 .599 .721 r
.5684 .85619 m .57835 .84407 L p .5947 .87639 L F P
0 g
s
.72 .599 .721 r
.5947 .87639 m .57543 .87558 L .5684 .85619 L p F P
0 g
s
.725 .496 .579 r
.40186 .71103 m .37033 .70883 L .37422 .68657 L p F P
0 g
s
.717 .488 .578 r
.37033 .70883 m .3702 .68637 L .37422 .68657 L closepath p F P
0 g
s
.766 .586 .655 r
.55433 .81152 m .52654 .8067 L .53846 .78135 L p F P
0 g
s
.763 .588 .66 r
.5114 .77627 m .53846 .78135 L .52654 .8067 L p F P
0 g
s
.771 .573 .631 r
.53846 .78135 m .5114 .77627 L .50947 .76606 L p F P
0 g
s
.48 .639 .925 r
.8583 .41247 m .83361 .41301 L .82358 .39574 L p F P
0 g
s
.712 .479 .57 r
.3702 .68637 m .37033 .70883 L .33945 .70729 L p F P
0 g
s
.712 .479 .57 r
.33945 .70729 m .33989 .68517 L .3702 .68637 L p F P
0 g
s
.763 .568 .634 r
.50631 .74947 m .50947 .76606 L .5061 .77534 L p F P
0 g
s
.763 .568 .634 r
.48161 .74517 m .50631 .74947 L p .5061 .77534 L F P
0 g
s
.496 .493 .783 r
.75477 .33851 m .77724 .34799 L p .77394 .37007 L F P
0 g
s
.443 .431 .751 r
.77724 .34799 m .75477 .33851 L .76731 .31843 L closepath p F P
0 g
s
.467 .415 .716 r
.76493 .30918 m .76731 .31843 L .75477 .33851 L p F P
0 g
s
.467 .415 .716 r
.75489 .30002 m .76493 .30918 L p .75477 .33851 L F P
0 g
s
.915 .958 .802 r
.37097 .30305 m .37482 .28493 L .38619 .28382 L closepath p F P
0 g
s
.471 .521 .828 r
.78831 .37313 m .77394 .37007 L .77924 .3529 L closepath p F P
0 g
s
.496 .493 .783 r
.77724 .34799 m .77924 .3529 L .77394 .37007 L p F P
0 g
s
.748 .612 .707 r
.5684 .85619 m .57835 .84407 L .56336 .84212 L closepath p F P
0 g
s
.75 .593 .681 r
.55624 .818 m .55942 .81243 L p .57835 .84407 L F P
0 g
s
.75 .593 .681 r
.57835 .84407 m .56336 .84212 L .55624 .818 L p F P
0 g
s
.765 .601 .675 r
.55624 .818 m .55942 .81243 L .55433 .81152 L closepath p F P
0 g
s
.804 .872 .898 r
.29626 .36918 m .29811 .36781 L .29755 .3698 L closepath p F P
0 g
s
.833 .876 .875 r
.31843 .35239 m .29811 .36781 L .29755 .3698 L p F P
0 g
s
.721 .635 .762 r
.54595 .87697 m .54996 .87408 L .57543 .87558 L p F P
0 g
s
.725 .602 .719 r
.57543 .87558 m .5684 .85619 L .54996 .87408 L closepath p F P
0 g
s
.617 .288 .392 r
.68721 .89295 m .69135 .87548 L .71031 .8742 L p F P
0 g
s
.676 .445 .564 r
.69135 .87548 m .68721 .89295 L .66444 .89929 L p F P
0 g
s
.732 .67 .79 r
.48886 .88457 m .46651 .89805 L .45396 .87887 L p F P
0 g
s
.689 .445 .549 r
.2529 .68522 m .27265 .68484 L .27096 .70624 L p F P
0 g
s
.689 .445 .549 r
.27096 .70624 m .25082 .7064 L .2529 .68522 L p F P
0 g
s
.709 .474 .568 r
.32618 .68485 m .33989 .68517 L .33945 .70729 L p F P
0 g
s
.751 .605 .695 r
.55433 .81152 m .55624 .818 L .54239 .83933 L p F P
0 g
s
.751 .605 .695 r
.52654 .8067 m .55433 .81152 L p .54239 .83933 L F P
0 g
s
.754 .543 .61 r
.47104 .7435 m .44575 .73992 L .45238 .7165 L p F P
0 g
s
.749 .536 .607 r
.4344 .71426 m .45238 .7165 L .44575 .73992 L p F P
0 g
s
.709 .474 .568 r
.33945 .70729 m .32315 .70678 L .32618 .68485 L p F P
0 g
s
.703 .467 .564 r
.31033 .68467 m .32618 .68485 L .32315 .70678 L p F P
0 g
s
.694 .453 .554 r
.27265 .68484 m .28139 .68475 L .27986 .70625 L p F P
0 g
s
.694 .453 .554 r
.27986 .70625 m .27096 .70624 L .27265 .68484 L p F P
0 g
s
.692 .453 .556 r
.27986 .70625 m .28139 .68475 L .31033 .68467 L p F P
0 g
s
.751 .594 .681 r
.56336 .84212 m .55624 .818 L .54239 .83933 L closepath p F P
0 g
s
.506 .435 .71 r
.65022 .94221 m .63996 .93781 L .64781 .93331 L closepath p F P
0 g
s
.546 .513 .77 r
.64089 .90465 m .64781 .93331 L .63996 .93781 L p F P
0 g
s
.703 .467 .564 r
.32315 .70678 m .30936 .7065 L .31033 .68467 L p F P
0 g
s
.692 .453 .556 r
.31033 .68467 m .30936 .7065 L .27986 .70625 L p F P
0 g
s
.727 .621 .739 r
.56336 .84212 m .5684 .85619 L .54996 .87408 L p F P
0 g
s
.747 .755 .859 r
.35193 .91575 m .32993 .92756 L .31615 .91612 L p F P
0 g
s
.723 .641 .766 r
.54595 .87697 m .54996 .87408 L .54435 .87369 L closepath p F P
0 g
s
.794 .88 .909 r
.29811 .36781 m .29626 .36918 L .28152 .36156 L p F P
0 g
s
.776 .866 .915 r
.25942 .37602 m .28152 .36156 L .29626 .36918 L p F P
0 g
s
.617 .288 .392 r
.71031 .8742 m .71751 .87491 L p .68721 .89295 L F P
0 g
s
.794 .88 .909 r
.30505 .3464 m .29811 .36781 L p .28152 .36156 L F P
0 g
s
.809 .884 .899 r
.29811 .36781 m .30505 .3464 L .31843 .35239 L closepath p F P
0 g
s
.727 .621 .739 r
.54239 .83933 m .56336 .84212 L p .54996 .87408 L F P
0 g
s
.727 .621 .739 r
.53382 .84853 m .54239 .83933 L p .54996 .87408 L F P
0 g
s
.727 .621 .739 r
.54996 .87408 m .54435 .87369 L .53382 .84853 L p F P
0 g
s
.744 .643 .748 r
.53382 .84853 m .54435 .87369 L .51216 .87087 L p F P
0 g
s
.721 .724 .853 r
.40934 .90611 m .41195 .90475 L .40735 .90378 L closepath p F P
0 g
s
.73 .724 .844 r
.40735 .90378 m .40934 .90611 L p .37407 .90337 L F P
0 g
s
.892 .927 .836 r
.37097 .30305 m .37482 .28493 L p .34894 .30918 L F P
0 g
s
.892 .927 .836 r
.34894 .30918 m .36336 .31152 L .37097 .30305 L p F P
0 g
s
.767 .571 .633 r
.5114 .77627 m .50947 .76606 L .5061 .77534 L closepath p F P
0 g
s
.733 .711 .829 r
.41878 .87453 m .43159 .89311 L .41195 .90475 L p F P
0 g
s
.733 .711 .829 r
.39636 .88968 m .41878 .87453 L p .41195 .90475 L F P
0 g
s
.733 .711 .829 r
.41195 .90475 m .40735 .90378 L .39636 .88968 L p F P
0 g
s
.737 .795 .899 r
.21567 .40327 m .194 .41632 L .17881 .40373 L p F P
0 g
s
.73 .779 .892 r
.15726 .41561 m .17881 .40373 L .194 .41632 L p F P
0 g
s
.622 .494 .685 r
.64781 .93331 m .64089 .90465 L .66444 .89929 L p F P
0 g
s
.448 .318 .61 r
.76146 .29311 m .75768 .27106 L .77691 .25572 L p F P
0 g
s
.374 .267 .603 r
.75489 .30002 m .76146 .29311 L .75768 .27106 L p F P
0 g
s
.749 .536 .607 r
.44575 .73992 m .43689 .73879 L .4344 .71426 L p F P
0 g
s
.743 .53 .605 r
.41348 .71207 m .4344 .71426 L .43689 .73879 L p F P
0 g
s
.727 .663 .786 r
.48886 .88457 m .50949 .87059 L .51216 .87087 L p F P
0 g
s
.729 .667 .79 r
.48886 .88457 m .50949 .87059 L .47863 .86699 L closepath p F P
0 g
s
.732 .67 .79 r
.47863 .86699 m .48886 .88457 L p .45396 .87887 L F P
0 g
s
.838 .93 .891 r
.31843 .35239 m .34081 .3333 L .34113 .33338 L p F P
0 g
s
.832 .88 .878 r
.30505 .3464 m .31843 .35239 L .34081 .3333 L p F P
0 g
s
.88 .928 .849 r
.36336 .31152 m .3413 .33285 L .34113 .33338 L p F P
0 g
s
.865 .941 .867 r
.3413 .33285 m .34894 .30918 L .36336 .31152 L closepath p F P
0 g
s
.85 .926 .88 r
.34081 .3333 m .3413 .33285 L .34113 .33338 L closepath p F P
0 g
s
.73 .724 .844 r
.37407 .90337 m .38342 .89804 L .40735 .90378 L p F P
0 g
s
.741 .713 .825 r
.40735 .90378 m .39636 .88968 L .38342 .89804 L closepath p F P
0 g
s
.763 .568 .634 r
.47461 .76295 m .48161 .74517 L p .5061 .77534 L F P
0 g
s
.76 .566 .635 r
.47461 .76295 m .48161 .74517 L .47104 .7435 L closepath p F P
0 g
s
.842 .916 .884 r
.3413 .33285 m .34081 .3333 L .32625 .32899 L p F P
0 g
s
.832 .88 .878 r
.34081 .3333 m .32625 .32899 L p .30505 .3464 L F P
0 g
s
.842 .916 .884 r
.32625 .32899 m .34894 .30918 L .3413 .33285 L p F P
0 g
s
.763 .588 .66 r
.52654 .8067 m .5188 .8054 L .5114 .77627 L p F P
0 g
s
.762 .588 .662 r
.5061 .77534 m .5114 .77627 L .5188 .8054 L p F P
0 g
s
.37 0 .008 r
.70927 .88558 m .71751 .87491 L .74114 .8723 L p F P
0 g
s
.617 .288 .392 r
.71751 .87491 m .70927 .88558 L .68721 .89295 L p F P
0 g
s
.747 .625 .724 r
.53382 .84853 m .54239 .83933 L .52939 .83756 L closepath p F P
0 g
s
.751 .605 .695 r
.52162 .81411 m .52654 .8067 L p .54239 .83933 L F P
0 g
s
.751 .605 .695 r
.54239 .83933 m .52939 .83756 L .52162 .81411 L p F P
0 g
s
.417 .329 .649 r
.76493 .30918 m .75489 .30002 L .76146 .29311 L closepath p F P
0 g
s
.745 .731 .839 r
.37407 .90337 m .35193 .91575 L .33838 .9026 L p F P
0 g
s
.747 .755 .859 r
.31615 .91612 m .33838 .9026 L .35193 .91575 L p F P
0 g
s
.744 .643 .748 r
.51216 .87087 m .51131 .86907 L .53382 .84853 L p F P
0 g
s
.734 .639 .753 r
.51216 .87087 m .51131 .86907 L .50949 .87059 L closepath p F P
0 g
s
.44 .558 .878 r
.81295 .39494 m .82358 .39574 L .81336 .37778 L p F P
0 g
s
.44 .558 .878 r
.81336 .37778 m .81095 .3773 L .81295 .39494 L p F P
0 g
s
.52 .583 .858 r
.78831 .37313 m .81095 .3773 L .81295 .39494 L p F P
0 g
s
.743 .53 .605 r
.43689 .73879 m .40681 .73547 L .41348 .71207 L p F P
0 g
s
.738 .523 .602 r
.40186 .71103 m .41348 .71207 L .40681 .73547 L p F P
0 g
s
.736 .648 .761 r
.49903 .8422 m .51131 .86907 L .50949 .87059 L p F P
0 g
s
.736 .648 .761 r
.47645 .86264 m .49903 .8422 L p .50949 .87059 L F P
0 g
s
.736 .648 .761 r
.50949 .87059 m .47863 .86699 L .47645 .86264 L p F P
0 g
s
.762 .588 .662 r
.5188 .8054 m .49263 .80115 L .5061 .77534 L p F P
0 g
s
.76 .587 .663 r
.47597 .77034 m .5061 .77534 L .49263 .80115 L p F P
0 g
s
.763 .568 .634 r
.5061 .77534 m .47597 .77034 L .47461 .76295 L p F P
0 g
s
.747 .632 .733 r
.53382 .84853 m .51131 .86907 L .49903 .8422 L p F P
0 g
s
.747 .632 .733 r
.52939 .83756 m .53382 .84853 L p .49903 .8422 L F P
0 g
s
.756 .56 .631 r
.47104 .7435 m .47461 .76295 L .47193 .76971 L p F P
0 g
s
.756 .56 .631 r
.44575 .73992 m .47104 .7435 L p .47193 .76971 L F P
0 g
s
.739 .675 .789 r
.45396 .87887 m .43159 .89311 L .41878 .87453 L p F P
0 g
s
.76 .607 .688 r
.52162 .81411 m .52654 .8067 L .5188 .8054 L closepath p F P
0 g
s
.208 .239 .674 r
.64781 .93331 m .66536 .92225 L p .65974 .95631 L F P
0 g
s
.208 .239 .674 r
.65974 .95631 m .65022 .94221 L .64781 .93331 L p F P
0 g
s
.622 .494 .685 r
.66444 .89929 m .66536 .92225 L .64781 .93331 L p F P
0 g
s
.738 .523 .602 r
.40681 .73547 m .40374 .73518 L .40186 .71103 L p F P
0 g
s
.726 .506 .592 r
.40186 .71103 m .40374 .73518 L .37137 .73238 L p F P
0 g
s
.726 .506 .592 r
.37137 .73238 m .37033 .70883 L .40186 .71103 L p F P
0 g
s
.759 .814 .896 r
.21567 .40327 m .23749 .38967 L .23979 .39131 L p F P
0 g
s
.744 .813 .906 r
.23749 .38967 m .21567 .40327 L .20051 .39152 L p F P
0 g
s
.737 .795 .899 r
.17881 .40373 m .20051 .39152 L .21567 .40327 L p F P
0 g
s
.747 .632 .733 r
.49903 .8422 m .50674 .8344 L .52939 .83756 L p F P
0 g
s
.752 .605 .695 r
.52939 .83756 m .52162 .81411 L .50674 .8344 L closepath p F P
0 g
s
.752 .611 .702 r
.5188 .8054 m .52162 .81411 L .50674 .8344 L p F P
0 g
s
.752 .611 .702 r
.49263 .80115 m .5188 .8054 L p .50674 .8344 L F P
0 g
s
.483 .528 .828 r
.81095 .3773 m .78831 .37313 L .77924 .3529 L p F P
0 g
s
.759 .814 .896 r
.23749 .38967 m .24006 .38807 L .23979 .39131 L closepath p F P
0 g
s
.776 .816 .885 r
.25942 .37602 m .24006 .38807 L .23979 .39131 L p F P
0 g
s
.732 .67 .79 r
.45396 .87887 m .47227 .86616 L .47863 .86699 L p F P
0 g
s
.734 .675 .793 r
.45396 .87887 m .47227 .86616 L .44366 .86201 L closepath p F P
0 g
s
.739 .675 .789 r
.44366 .86201 m .45396 .87887 L p .41878 .87453 L F P
0 g
s
.728 .508 .592 r
.37137 .73238 m .37033 .70883 L .36468 .73189 L closepath p F P
0 g
s
.723 .497 .583 r
.33945 .70729 m .37033 .70883 L .36468 .73189 L p F P
0 g
s
.733 .733 .851 r
.37407 .90337 m .38342 .89804 L .36437 .89262 L closepath p F P
0 g
s
.745 .731 .839 r
.36437 .89262 m .37407 .90337 L p .33838 .9026 L F P
0 g
s
.132 0 .206 r
.68721 .89295 m .66444 .89929 L .66536 .92225 L p F P
0 g
s
.756 .56 .631 r
.43957 .75514 m .44575 .73992 L p .47193 .76971 L F P
0 g
s
.749 .554 .632 r
.43957 .75514 m .44575 .73992 L .43689 .73879 L closepath p F P
0 g
s
.76 .566 .635 r
.47597 .77034 m .47461 .76295 L .47193 .76971 L closepath p F P
0 g
s
.74 .649 .759 r
.47863 .86699 m .47645 .86264 L .47227 .86616 L closepath p F P
0 g
s
.48 .639 .925 r
.82358 .39574 m .84862 .3973 L .8583 .41247 L p F P
0 g
s
.723 .497 .583 r
.36468 .73189 m .33972 .73033 L .33945 .70729 L p F P
0 g
s
.716 .488 .578 r
.32315 .70678 m .33945 .70729 L .33972 .73033 L p F P
0 g
s
.376 .595 .931 r
.84862 .3973 m .82358 .39574 L .81336 .37778 L p F P
0 g
s
.747 .633 .734 r
.49903 .8422 m .50674 .8344 L .49492 .83271 L closepath p F P
0 g
s
.752 .611 .702 r
.48673 .80937 m .49263 .80115 L p .50674 .8344 L F P
0 g
s
.752 .611 .702 r
.50674 .8344 m .49492 .83271 L .48673 .80937 L p F P
0 g
s
.749 .72 .825 r
.38326 .87175 m .39636 .88968 L .38342 .89804 L p F P
0 g
s
.749 .72 .825 r
.36073 .88817 m .38326 .87175 L p .38342 .89804 L F P
0 g
s
.749 .72 .825 r
.38342 .89804 m .36437 .89262 L .36073 .88817 L p F P
0 g
s
.743 .655 .763 r
.46399 .83666 m .47645 .86264 L .47227 .86616 L p F P
0 g
s
.743 .655 .763 r
.44133 .85753 m .46399 .83666 L p .47227 .86616 L F P
0 g
s
.743 .655 .763 r
.47227 .86616 m .44366 .86201 L .44133 .85753 L p F P
0 g
s
.749 .548 .623 r
.43689 .73879 m .43957 .75514 L .43578 .76455 L p F P
0 g
s
.749 .548 .623 r
.40681 .73547 m .43689 .73879 L p .43578 .76455 L F P
0 g
s
.411 .325 .649 r
.76146 .29311 m .77911 .27521 L p .77008 .31405 L F P
0 g
s
.411 .325 .649 r
.77008 .31405 m .76493 .30918 L .76146 .29311 L p F P
0 g
s
.448 .318 .61 r
.77691 .25572 m .77911 .27521 L .76146 .29311 L p F P
0 g
s
.751 .814 .903 r
.24006 .38807 m .23749 .38967 L .22238 .37891 L p F P
0 g
s
.744 .813 .906 r
.20051 .39152 m .22238 .37891 L .23749 .38967 L p F P
0 g
s
.748 .636 .736 r
.49903 .8422 m .47645 .86264 L .46399 .83666 L p F P
0 g
s
.716 .488 .578 r
.33972 .73033 m .31889 .72935 L .32315 .70678 L p F P
0 g
s
.712 .48 .572 r
.30936 .7065 m .32315 .70678 L .31889 .72935 L p F P
0 g
s
.748 .636 .736 r
.49492 .83271 m .49903 .8422 L p .46399 .83666 L F P
0 g
s
.76 .587 .663 r
.49263 .80115 m .48349 .79971 L .47597 .77034 L p F P
0 g
s
.758 .586 .664 r
.47193 .76971 m .47597 .77034 L .48349 .79971 L p F P
0 g
s
.751 .814 .903 r
.22238 .37891 m .24442 .36576 L .24006 .38807 L p F P
0 g
s
.761 .824 .902 r
.24006 .38807 m .24442 .36576 L .25942 .37602 L closepath p F P
0 g
s
.712 .48 .572 r
.31889 .72935 m .3088 .72897 L .30936 .7065 L p F P
0 g
s
.698 .459 .558 r
.30936 .7065 m .3088 .72897 L .27841 .72812 L p F P
0 g
s
.698 .459 .558 r
.27841 .72812 m .27986 .70625 L .30936 .7065 L p F P
0 g
s
.697 .449 .545 r
.25082 .7064 m .27096 .70624 L .26924 .72793 L p F P
0 g
s
.697 .449 .545 r
.26924 .72793 m .24847 .72768 L .25082 .7064 L p F P
0 g
s
.702 .46 .555 r
.27096 .70624 m .27986 .70625 L .27841 .72812 L p F P
0 g
s
.702 .46 .555 r
.27841 .72812 m .26924 .72793 L .27096 .70624 L p F P
0 g
s
.758 .586 .664 r
.48349 .79971 m .45764 .79578 L .47193 .76971 L p F P
0 g
s
.757 .582 .66 r
.44127 .76528 m .47193 .76971 L .45764 .79578 L p F P
0 g
s
.756 .56 .631 r
.47193 .76971 m .44127 .76528 L .43957 .75514 L p F P
0 g
s
.72 .777 .898 r
.17881 .40373 m .15726 .41561 L .14176 .40215 L p F P
0 g
s
.757 .609 .694 r
.48673 .80937 m .49263 .80115 L .48349 .79971 L closepath p F P
0 g
s
.747 .677 .783 r
.41878 .87453 m .39636 .88968 L .38326 .87175 L p F P
0 g
s
.748 .636 .736 r
.46399 .83666 m .47138 .82928 L .49492 .83271 L p F P
0 g
s
.753 .612 .701 r
.49492 .83271 m .48673 .80937 L .47138 .82928 L closepath p F P
0 g
s
.502 .908 .891 r
.76484 .86696 m .74114 .8723 L .73147 .87664 L p F P
0 g
s
.37 0 .008 r
.74114 .8723 m .73147 .87664 L p .70927 .88558 L F P
0 g
s
.767 .754 .841 r
.33838 .9026 m .31615 .91612 L .30212 .90498 L p F P
0 g
s
.754 .613 .702 r
.48349 .79971 m .48673 .80937 L .47138 .82928 L p F P
0 g
s
.754 .613 .702 r
.45764 .79578 m .48349 .79971 L p .47138 .82928 L F P
0 g
s
.483 .528 .828 r
.77924 .3529 m .78026 .34923 L p .81095 .3773 L F P
0 g
s
.403 .455 .8 r
.77924 .3529 m .77724 .34799 L .78026 .34923 L closepath p F P
0 g
s
.749 .548 .623 r
.40454 .74128 m .40681 .73547 L p .43578 .76455 L F P
0 g
s
.738 .539 .623 r
.40454 .74128 m .40681 .73547 L .40374 .73518 L closepath p F P
0 g
s
.752 .557 .632 r
.44127 .76528 m .43957 .75514 L .43578 .76455 L closepath p F P
0 g
s
.741 .533 .612 r
.40374 .73518 m .40454 .74128 L .39744 .75991 L p F P
0 g
s
.741 .533 .612 r
.37137 .73238 m .40374 .73518 L p .39744 .75991 L F P
0 g
s
.77 .824 .895 r
.24442 .36576 m .25942 .37602 L .28152 .36156 L p F P
0 g
s
.356 .319 .679 r
.76731 .31843 m .76493 .30918 L .77008 .31405 L closepath p F P
0 g
s
.739 .675 .789 r
.41878 .87453 m .43735 .861 L .44366 .86201 L p F P
0 g
s
.741 .68 .792 r
.41878 .87453 m .43735 .861 L .40693 .85571 L closepath p F P
0 g
s
.747 .677 .783 r
.40693 .85571 m .41878 .87453 L p .38326 .87175 L F P
0 g
s
.447 .433 .751 r
.78026 .34923 m .77724 .34799 L .76731 .31843 L p F P
0 g
s
.303 .152 .504 r
.78287 .25107 m .77691 .25572 L .77911 .27521 L p F P
0 g
s
.938 .937 .769 r
.39233 .25547 m .37562 .28033 L .37482 .28493 L p F P
0 g
s
.942 .956 .744 r
.39242 .25117 m .39233 .25547 L .37562 .28033 L p F P
0 g
s
.747 .656 .76 r
.44366 .86201 m .44133 .85753 L .43735 .861 L closepath p F P
0 g
s
.749 .548 .623 r
.43578 .76455 m .40724 .76102 L .40454 .74128 L p F P
0 g
s
.745 .545 .624 r
.40724 .76102 m .40454 .74128 L .39744 .75991 L closepath p F P
0 g
s
.447 .433 .751 r
.76731 .31843 m .77008 .31405 L p .78026 .34923 L F P
0 g
s
.748 .637 .737 r
.46399 .83666 m .47138 .82928 L .45993 .82758 L closepath p F P
0 g
s
.754 .613 .702 r
.45159 .80406 m .45764 .79578 L p .47138 .82928 L F P
0 g
s
.754 .613 .702 r
.47138 .82928 m .45993 .82758 L .45159 .80406 L p F P
0 g
s
.757 .582 .66 r
.45764 .79578 m .44839 .79442 L .44127 .76528 L p F P
0 g
s
.755 .581 .66 r
.43578 .76455 m .44127 .76528 L .44839 .79442 L p F P
0 g
s
.751 .658 .759 r
.42868 .83179 m .44133 .85753 L .43735 .861 L p F P
0 g
s
.751 .658 .759 r
.40589 .85375 m .42868 .83179 L p .43735 .861 L F P
0 g
s
.751 .658 .759 r
.43735 .861 m .40693 .85571 L .40589 .85375 L p F P
0 g
s
.413 .094 .312 r
.68489 .90189 m .68721 .89295 L .70927 .88558 L p F P
0 g
s
.132 0 .206 r
.68489 .90189 m .68721 .89295 L p .66536 .92225 L F P
0 g
s
.75 .635 .734 r
.46399 .83666 m .44133 .85753 L .42868 .83179 L p F P
0 g
s
.75 .635 .734 r
.45993 .82758 m .46399 .83666 L p .42868 .83179 L F P
0 g
s
.725 .79 .904 r
.20051 .39152 m .17881 .40373 L .16335 .39086 L p F P
0 g
s
.72 .777 .898 r
.14176 .40215 m .16335 .39086 L .17881 .40373 L p F P
0 g
s
.745 .731 .839 r
.33838 .9026 m .35752 .89049 L .36437 .89262 L p F P
0 g
s
.761 .733 .826 r
.35752 .89049 m .33838 .9026 L .32463 .88902 L p F P
0 g
s
.767 .754 .841 r
.30212 .90498 m .32463 .88902 L .33838 .9026 L p F P
0 g
s
.757 .721 .819 r
.36437 .89262 m .36073 .88817 L .35752 .89049 L closepath p F P
0 g
s
.483 .528 .828 r
.78026 .34923 m .80291 .35879 L p .81095 .3773 L F P
0 g
s
.225 .282 .712 r
.78026 .34923 m .80291 .35879 L .79198 .33581 L p F P
0 g
s
.225 .282 .712 r
.79198 .33581 m .7849 .32857 L .78026 .34923 L p F P
0 g
s
.447 .433 .751 r
.77008 .31405 m .7849 .32857 L .78026 .34923 L p F P
0 g
s
.755 .581 .66 r
.44839 .79442 m .42154 .79061 L .43578 .76455 L p F P
0 g
s
.754 .574 .653 r
.40724 .76102 m .43578 .76455 L .42154 .79061 L p F P
0 g
s
0 0 .159 r
.6663 .94552 m .65974 .95631 L .66608 .97847 L p F P
0 g
s
.208 .239 .674 r
.66536 .92225 m .6663 .94552 L .65974 .95631 L p F P
0 g
s
.915 .948 .806 r
.37189 .285 m .37562 .28033 L .37482 .28493 L closepath p F P
0 g
s
.892 .927 .836 r
.37482 .28493 m .37189 .285 L .34894 .30918 L p F P
0 g
s
.741 .533 .612 r
.39744 .75991 m .37386 .75747 L .37137 .73238 L p F P
0 g
s
.737 .528 .611 r
.36468 .73189 m .37137 .73238 L .37386 .75747 L p F P
0 g
s
.737 .528 .611 r
.37386 .75747 m .35669 .75589 L .36468 .73189 L p F P
0 g
s
.733 .517 .599 r
.33972 .73033 m .36468 .73189 L .35669 .75589 L p F P
0 g
s
.753 .606 .694 r
.45159 .80406 m .45764 .79578 L .44839 .79442 L closepath p F P
0 g
s
.794 .88 .909 r
.28152 .36156 m .30381 .34582 L .30505 .3464 L p F P
0 g
s
.77 .875 .924 r
.30381 .34582 m .28152 .36156 L .26658 .35254 L p F P
0 g
s
.77 .824 .895 r
.28152 .36156 m .26658 .35254 L .24442 .36576 L p F P
0 g
s
.75 .635 .734 r
.42868 .83179 m .43629 .82398 L .45993 .82758 L p F P
0 g
s
.755 .613 .702 r
.45993 .82758 m .45159 .80406 L .43629 .82398 L closepath p F P
0 g
s
.965 .923 .707 r
.3808 .25451 m .392 .2341 L .39242 .25117 L closepath p F P
0 g
s
.942 .956 .744 r
.3808 .25451 m .39242 .25117 L p .37562 .28033 L F P
0 g
s
.303 .152 .504 r
.77911 .27521 m .7846 .26978 L .78287 .25107 L p F P
0 g
s
.25 .071 .432 r
.79674 .24059 m .78287 .25107 L .7846 .26978 L p F P
0 g
s
.757 .61 .696 r
.44839 .79442 m .45159 .80406 L .43629 .82398 L p F P
0 g
s
.8 .88 .905 r
.30381 .34582 m .30578 .34438 L .30505 .3464 L closepath p F P
0 g
s
.832 .88 .878 r
.32625 .32899 m .30578 .34438 L .30505 .3464 L p F P
0 g
s
.761 .733 .826 r
.32463 .88902 m .3343 .88203 L .35752 .89049 L p F P
0 g
s
.755 .716 .816 r
.3473 .87125 m .3343 .88203 L .35752 .89049 L p F P
0 g
s
.755 .716 .816 r
.35752 .89049 m .36073 .88817 L .3473 .87125 L p F P
0 g
s
.757 .61 .696 r
.42154 .79061 m .44839 .79442 L p .43629 .82398 L F P
0 g
s
.733 .517 .599 r
.35669 .75589 m .34109 .75459 L .33972 .73033 L p F P
0 g
s
.728 .506 .59 r
.31889 .72935 m .33972 .73033 L .34109 .75459 L p F P
0 g
s
0 0 .49 r
.78184 .29572 m .77008 .31405 L .7849 .32857 L p F P
0 g
s
.411 .325 .649 r
.77911 .27521 m .78184 .29572 L .77008 .31405 L p F P
0 g
s
0 0 .173 r
.67487 .91577 m .66536 .92225 L .6663 .94552 L p F P
0 g
s
.132 0 .206 r
.66536 .92225 m .67487 .91577 L .68489 .90189 L p F P
0 g
s
.763 .689 .781 r
.38326 .87175 m .36073 .88817 L .3473 .87125 L p F P
0 g
s
.427 .567 .891 r
.81336 .37778 m .81095 .3773 L .80922 .37046 L closepath p F P
0 g
s
.483 .528 .828 r
.80291 .35879 m .80922 .37046 L .81095 .3773 L p F P
0 g
s
.591 .923 .966 r
.78867 .8605 m .76484 .86696 L .75514 .86704 L p F P
0 g
s
.502 .908 .891 r
.73147 .87664 m .75514 .86704 L .76484 .86696 L p F P
0 g
s
.728 .506 .59 r
.34109 .75459 m .31326 .75259 L .31889 .72935 L p F P
0 g
s
.724 .498 .583 r
.3088 .72897 m .31889 .72935 L .31326 .75259 L p F P
0 g
s
.79 .894 .918 r
.30578 .34438 m .30381 .34582 L .28893 .33837 L p F P
0 g
s
.77 .875 .924 r
.26658 .35254 m .28893 .33837 L .30381 .34582 L p F P
0 g
s
.754 .574 .653 r
.42154 .79061 m .41351 .78951 L .40724 .76102 L p F P
0 g
s
.752 .571 .651 r
.39744 .75991 m .40724 .76102 L .41351 .78951 L p F P
0 g
s
.724 .498 .583 r
.31326 .75259 m .30891 .75231 L .3088 .72897 L p F P
0 g
s
.707 .469 .562 r
.3088 .72897 m .30891 .75231 L .2771 .75042 L p F P
0 g
s
.707 .469 .562 r
.2771 .75042 m .27841 .72812 L .3088 .72897 L p F P
0 g
s
.912 .937 .811 r
.37562 .28033 m .37189 .285 L .35731 .28411 L p F P
0 g
s
.912 .937 .811 r
.35731 .28411 m .37867 .25776 L .37562 .28033 L p F P
0 g
s
.942 .956 .744 r
.37562 .28033 m .37867 .25776 L .3808 .25451 L p F P
0 g
s
.79 .894 .918 r
.31405 .32387 m .30578 .34438 L p .28893 .33837 L F P
0 g
s
.808 .895 .905 r
.30578 .34438 m .31405 .32387 L .32625 .32899 L closepath p F P
0 g
s
.73 .805 .911 r
.22238 .37891 m .20051 .39152 L .18511 .37933 L p F P
0 g
s
.725 .79 .904 r
.16335 .39086 m .18511 .37933 L .20051 .39152 L p F P
0 g
s
.376 .595 .931 r
.81336 .37778 m .83888 .38281 L .84862 .3973 L p F P
0 g
s
.399 .55 .89 r
.82923 .37043 m .83888 .38281 L .81336 .37778 L p F P
0 g
s
.399 .55 .89 r
.8063 .36021 m .82923 .37043 L p .81336 .37778 L F P
0 g
s
.399 .55 .89 r
.81336 .37778 m .80922 .37046 L .8063 .36021 L p F P
0 g
s
.882 .955 .848 r
.34894 .30918 m .37189 .285 L .35731 .28411 L p F P
0 g
s
.747 .677 .783 r
.38326 .87175 m .40432 .85522 L .40693 .85571 L p F P
0 g
s
.756 .671 .768 r
.40432 .85522 m .38326 .87175 L .3701 .85148 L p F P
0 g
s
.763 .689 .781 r
.3473 .87125 m .3701 .85148 L .38326 .87175 L p F P
0 g
s
.716 .473 .556 r
.26924 .72793 m .27841 .72812 L .2771 .75042 L p F P
0 g
s
.716 .473 .556 r
.2771 .75042 m .2675 .74992 L .26924 .72793 L p F P
0 g
s
.711 .457 .539 r
.24847 .72768 m .26924 .72793 L .2675 .74992 L p F P
0 g
s
.752 .571 .651 r
.41351 .78951 m .38428 .78567 L .39744 .75991 L p F P
0 g
s
.75 .563 .641 r
.37386 .75747 m .39744 .75991 L .38428 .78567 L p F P
0 g
s
.751 .637 .734 r
.42868 .83179 m .43629 .82398 L .42437 .82213 L closepath p F P
0 g
s
.757 .61 .696 r
.4162 .79816 m .42154 .79061 L p .43629 .82398 L F P
0 g
s
.757 .61 .696 r
.43629 .82398 m .42437 .82213 L .4162 .79816 L p F P
0 g
s
.711 .457 .539 r
.2675 .74992 m .24572 .74894 L .24847 .72768 L p F P
0 g
s
.755 .66 .756 r
.40693 .85571 m .40589 .85375 L .40432 .85522 L closepath p F P
0 g
s
.753 .631 .725 r
.42868 .83179 m .40589 .85375 L .39307 .82772 L p F P
0 g
s
.753 .631 .725 r
.42437 .82213 m .42868 .83179 L p .39307 .82772 L F P
0 g
s
.839 .889 .877 r
.31405 .32387 m .32625 .32899 L .34894 .30918 L p F P
0 g
s
.748 .647 .749 r
.40432 .85522 m .40589 .85375 L .39307 .82772 L p F P
0 g
s
.756 .671 .768 r
.3701 .85148 m .37312 .84881 L .40432 .85522 L p F P
0 g
s
.748 .647 .749 r
.39307 .82772 m .37312 .84881 L .40432 .85522 L p F P
0 g
s
.751 .598 .687 r
.4162 .79816 m .42154 .79061 L .41351 .78951 L closepath p F P
0 g
s
.855 .927 .875 r
.33424 .30549 m .35638 .28506 L .34894 .30918 L closepath p F P
0 g
s
.882 .955 .848 r
.35731 .28411 m .35638 .28506 L .34894 .30918 L p F P
0 g
s
.839 .889 .877 r
.34894 .30918 m .33424 .30549 L p .31405 .32387 L F P
0 g
s
.753 .631 .725 r
.39307 .82772 m .40144 .8185 L .42437 .82213 L p F P
0 g
s
.758 .611 .695 r
.42437 .82213 m .4162 .79816 L .40144 .8185 L closepath p F P
0 g
s
.75 .563 .641 r
.38428 .78567 m .37886 .78498 L .37386 .75747 L p F P
0 g
s
.749 .555 .634 r
.35669 .75589 m .37386 .75747 L .37886 .78498 L p F P
0 g
s
.76 .602 .682 r
.41351 .78951 m .4162 .79816 L .40144 .8185 L p F P
0 g
s
.76 .602 .682 r
.38428 .78567 m .41351 .78951 L p .40144 .8185 L F P
0 g
s
.128 .03 .465 r
.7846 .26978 m .77911 .27521 L .78184 .29572 L p F P
0 g
s
.084 0 0 r
.70801 .88709 m .72205 .88054 L .70927 .88558 L closepath p F P
0 g
s
.37 0 .008 r
.73147 .87664 m .72205 .88054 L .70927 .88558 L p F P
0 g
s
.413 .094 .312 r
.70927 .88558 m .70801 .88709 L .68489 .90189 L p F P
0 g
s
.719 .769 .892 r
.13314 .39475 m .14176 .40215 L .16335 .39086 L p F P
0 g
s
.364 .044 .282 r
.68255 .91035 m .68489 .90189 L .70801 .88709 L p F P
0 g
s
.1 0 .179 r
.67487 .91577 m .68255 .91035 L .68489 .90189 L closepath p F P
0 g
s
.737 .822 .918 r
.24442 .36576 m .22238 .37891 L .20703 .3675 L p F P
0 g
s
.73 .805 .911 r
.18511 .37933 m .20703 .3675 L .22238 .37891 L p F P
0 g
s
.791 .75 .816 r
.32463 .88902 m .30212 .90498 L .2878 .89462 L p F P
0 g
s
.302 .478 .867 r
.80922 .37046 m .80291 .35879 L .8063 .36021 L closepath p F P
0 g
s
.749 .555 .634 r
.37886 .78498 m .34582 .78097 L .35669 .75589 L p F P
0 g
s
.747 .547 .624 r
.34109 .75459 m .35669 .75589 L .34582 .78097 L p F P
0 g
s
.631 .908 .983 r
.81266 .85344 m .78867 .8605 L .77901 .8579 L p F P
0 g
s
.591 .923 .966 r
.75514 .86704 m .77901 .8579 L .78867 .8605 L p F P
0 g
s
.25 .071 .432 r
.7846 .26978 m .79743 .25751 L .79674 .24059 L p F P
0 g
s
0 0 .173 r
.6663 .94552 m .66927 .94073 L .67487 .91577 L p F P
0 g
s
0 0 0 r
.68255 .91035 m .67487 .91577 L .66927 .94073 L p F P
0 g
s
.747 .547 .624 r
.34582 .78097 m .34445 .78081 L .34109 .75459 L p F P
0 g
s
.738 .523 .602 r
.34109 .75459 m .34445 .78081 L .31017 .77689 L p F P
0 g
s
.738 .523 .602 r
.31326 .75259 m .34109 .75459 L p .31017 .77689 L F P
0 g
s
.088 0 0 r
.69936 .89755 m .70801 .88709 L .72205 .88054 L p F P
0 g
s
.364 .044 .282 r
.70801 .88709 m .69936 .89755 L .68255 .91035 L p F P
0 g
s
.754 .632 .725 r
.39307 .82772 m .40144 .8185 L .38822 .81637 L closepath p F P
0 g
s
.76 .602 .682 r
.38059 .79141 m .38428 .78567 L p .40144 .8185 L F P
0 g
s
.76 .602 .682 r
.40144 .8185 m .38822 .81637 L .38059 .79141 L p F P
0 g
s
.784 .734 .806 r
.3343 .88203 m .32463 .88902 L .31071 .87479 L p F P
0 g
s
.791 .75 .816 r
.2878 .89462 m .31071 .87479 L .32463 .88902 L p F P
0 g
s
.749 .586 .673 r
.38059 .79141 m .38428 .78567 L .37886 .78498 L closepath p F P
0 g
s
.772 .65 .728 r
.38822 .81637 m .39307 .82772 L .37312 .84881 L p F P
0 g
s
.784 .734 .806 r
.31071 .87479 m .3129 .87289 L .3343 .88203 L p F P
0 g
s
.762 .696 .79 r
.33382 .85182 m .3129 .87289 L .3343 .88203 L p F P
0 g
s
.762 .696 .79 r
.3343 .88203 m .3473 .87125 L .33382 .85182 L p F P
0 g
s
.128 .03 .465 r
.78184 .29572 m .78636 .28875 L .7846 .26978 L p F P
0 g
s
0 0 .259 r
.79743 .25751 m .7846 .26978 L .78636 .28875 L p F P
0 g
s
.818 .626 .072 r
.66726 .9691 m .66608 .97847 L .66968 1.00165 L p F P
0 g
s
0 0 .159 r
.66608 .97847 m .66726 .9691 L .6663 .94552 L p F P
0 g
s
.765 .588 .658 r
.37886 .78498 m .38059 .79141 L .3668 .81284 L p F P
0 g
s
.765 .588 .658 r
.34582 .78097 m .37886 .78498 L p .3668 .81284 L F P
0 g
s
.769 .668 .751 r
.3701 .85148 m .3473 .87125 L .33382 .85182 L p F P
0 g
s
.738 .523 .602 r
.31017 .77689 m .3095 .76531 L .31326 .75259 L p F P
0 g
s
.725 .51 .599 r
.3095 .76531 m .31326 .75259 L .30891 .75231 L closepath p F P
0 g
s
.744 .834 .92 r
.25319 .34376 m .24442 .36576 L .22912 .3553 L p F P
0 g
s
.754 .834 .913 r
.24442 .36576 m .25319 .34376 L .26658 .35254 L closepath p F P
0 g
s
.737 .822 .918 r
.20703 .3675 m .22912 .3553 L .24442 .36576 L p F P
0 g
s
.761 .603 .681 r
.38822 .81637 m .38059 .79141 L .3668 .81284 L closepath p F P
0 g
s
.741 .502 .568 r
.30891 .75231 m .3095 .76531 L .30634 .77647 L p F P
0 g
s
.741 .502 .568 r
.2771 .75042 m .30891 .75231 L p .30634 .77647 L F P
0 g
s
.759 .678 .772 r
.3701 .85148 m .37312 .84881 L .36775 .8476 L closepath p F P
0 g
s
.769 .668 .751 r
.36775 .8476 m .3701 .85148 L p .33382 .85182 L F P
0 g
s
0 0 .05 r
.66927 .94073 m .6663 .94552 L .66726 .9691 L p F P
0 g
s
.772 .65 .728 r
.3668 .81284 m .38822 .81637 L p .37312 .84881 L F P
0 g
s
.772 .65 .728 r
.35709 .82501 m .3668 .81284 L p .37312 .84881 L F P
0 g
s
.772 .65 .728 r
.37312 .84881 m .36775 .8476 L .35709 .82501 L p F P
0 g
s
.714 .786 .908 r
.18511 .37933 m .16335 .39086 L .14763 .37773 L p F P
0 g
s
.719 .769 .892 r
.16335 .39086 m .14763 .37773 L p .13314 .39475 L F P
0 g
s
.088 0 0 r
.72205 .88054 m .73053 .87707 L p .69936 .89755 L F P
0 g
s
0 0 0 r
.72205 .88054 m .73053 .87707 L .73147 .87664 L closepath p F P
0 g
s
.769 .668 .751 r
.33382 .85182 m .3435 .84181 L .36775 .8476 L p F P
0 g
s
.776 .652 .725 r
.36775 .8476 m .35709 .82501 L .3435 .84181 L closepath p F P
0 g
s
.965 .918 .709 r
.392 .2341 m .38996 .21296 L p .37897 .25494 L F P
0 g
s
.965 .918 .709 r
.37897 .25494 m .3808 .25451 L .392 .2341 L p F P
0 g
s
.741 .502 .568 r
.30634 .77647 m .27607 .77325 L .2771 .75042 L p F P
0 g
s
.738 .492 .557 r
.2675 .74992 m .2771 .75042 L .27607 .77325 L p F P
0 g
s
.35 .469 .84 r
.8063 .36021 m .80291 .35879 L .79198 .33581 L p F P
0 g
s
.738 .492 .557 r
.27607 .77325 m .26573 .7722 L .2675 .74992 L p F P
0 g
s
.733 .469 .529 r
.24572 .74894 m .2675 .74992 L .26573 .7722 L p F P
0 g
s
.713 .769 .896 r
.12597 .38863 m .13152 .38581 L .13314 .39475 L closepath p F P
0 g
s
.719 .769 .892 r
.14763 .37773 m .13152 .38581 L .13314 .39475 L p F P
0 g
s
0 0 0 r
.73053 .87707 m .73147 .87664 L .75514 .86704 L p F P
0 g
s
.651 .888 .983 r
.83682 .84601 m .81266 .85344 L .80307 .84895 L p F P
0 g
s
.631 .908 .983 r
.77901 .8579 m .80307 .84895 L .81266 .85344 L p F P
0 g
s
.733 .469 .529 r
.26573 .7722 m .24218 .76991 L .24572 .74894 L p F P
0 g
s
.655 .869 .495 r
.69936 .89755 m .68255 .91035 L .67744 .92781 L p F P
0 g
s
0 0 0 r
.66927 .94073 m .67744 .92781 L .68255 .91035 L p F P
0 g
s
.765 .588 .658 r
.34485 .78281 m .34582 .78097 L p .3668 .81284 L F P
0 g
s
.747 .566 .65 r
.34485 .78281 m .34582 .78097 L .34445 .78081 L closepath p F P
0 g
s
.205 .277 .717 r
.79198 .33581 m .7849 .32857 L .78648 .31935 L closepath p F P
0 g
s
0 0 .49 r
.7849 .32857 m .78648 .31935 L .78184 .29572 L p F P
0 g
s
.769 .566 .625 r
.34445 .78081 m .34485 .78281 L .33235 .80701 L p F P
0 g
s
.769 .566 .625 r
.31017 .77689 m .34445 .78081 L p .33235 .80701 L F P
0 g
s
.765 .835 .905 r
.25319 .34376 m .26658 .35254 L .28893 .33837 L p F P
0 g
s
.759 .622 .709 r
.35709 .82501 m .3668 .81284 L .35142 .81026 L closepath p F P
0 g
s
.765 .588 .658 r
.3668 .81284 m .35142 .81026 L .34485 .78281 L p F P
0 g
s
.766 .588 .658 r
.35142 .81026 m .34485 .78281 L .33235 .80701 L closepath p F P
0 g
s
0 0 .267 r
.78636 .28875 m .78184 .29572 L .78648 .31935 L p F P
0 g
s
.744 .528 .601 r
.31017 .77689 m .3095 .76531 L .30634 .77647 L closepath p F P
0 g
s
.744 .222 0 r
.8063 .36021 m .82923 .37043 L .8264 .36794 L p F P
0 g
s
.744 .222 0 r
.79926 .34362 m .8063 .36021 L p .8264 .36794 L F P
0 g
s
.35 .469 .84 r
.79198 .33581 m .79926 .34362 L .8063 .36021 L p F P
0 g
s
.343 .802 .684 r
.72153 .88074 m .73053 .87707 L .75092 .86724 L p F P
0 g
s
0 0 0 r
.75514 .86704 m .75092 .86724 L .73053 .87707 L p F P
0 g
s
.088 0 0 r
.73053 .87707 m .72153 .88074 L p .69936 .89755 L F P
0 g
s
.718 .799 .915 r
.20703 .3675 m .18511 .37933 L .16944 .36675 L p F P
0 g
s
.714 .786 .908 r
.14763 .37773 m .16944 .36675 L .18511 .37933 L p F P
0 g
s
.788 .64 .698 r
.35142 .81026 m .35709 .82501 L .3435 .84181 L p F P
0 g
s
0 0 .05 r
.66726 .9691 m .66793 .96492 L .66927 .94073 L p F P
0 g
s
.779 .785 .287 r
.67744 .92781 m .66927 .94073 L .66793 .96492 L p F P
0 g
s
.788 .64 .698 r
.33235 .80701 m .35142 .81026 L p .3435 .84181 L F P
0 g
s
.801 .893 .91 r
.31149 .32275 m .31602 .31945 L .31405 .32387 L closepath p F P
0 g
s
.839 .889 .877 r
.33424 .30549 m .31602 .31945 L .31405 .32387 L p F P
0 g
s
.79 .894 .918 r
.28893 .33837 m .31149 .32275 L .31405 .32387 L p F P
0 g
s
.761 .888 .935 r
.31149 .32275 m .28893 .33837 L .27381 .32964 L p F P
0 g
s
.765 .835 .905 r
.28893 .33837 m .27381 .32964 L p .25319 .34376 L F P
0 g
s
.944 .95 .748 r
.37867 .25776 m .37897 .25494 L .3808 .25451 L closepath p F P
0 g
s
.773 .674 .754 r
.33382 .85182 m .3435 .84181 L .32532 .83711 L closepath p F P
0 g
s
.788 .64 .698 r
.3206 .82549 m .33235 .80701 L p .3435 .84181 L F P
0 g
s
.788 .64 .698 r
.3435 .84181 m .32532 .83711 L .3206 .82549 L p F P
0 g
s
.458 .887 .869 r
.75092 .86724 m .75514 .86704 L .77901 .8579 L p F P
0 g
s
.769 .566 .625 r
.33235 .80701 m .31394 .8038 L .31017 .77689 L p F P
0 g
s
.77 .564 .62 r
.30634 .77647 m .31017 .77689 L .31394 .8038 L p F P
0 g
s
.824 .728 .758 r
.32532 .83711 m .33382 .85182 L .3129 .87289 L p F P
0 g
s
.77 .564 .62 r
.31394 .8038 m .29807 .80099 L .30634 .77647 L p F P
0 g
s
.771 .535 .577 r
.27607 .77325 m .30634 .77647 L .29807 .80099 L p F P
0 g
s
.708 .776 .905 r
.13152 .38581 m .12597 .38863 L .10987 .37508 L p F P
0 g
s
.911 .928 .812 r
.37867 .25776 m .37897 .25494 L p .35669 .28404 L F P
0 g
s
.911 .928 .812 r
.35669 .28404 m .35731 .28411 L .37867 .25776 L p F P
0 g
s
.819 .737 .773 r
.31071 .87479 m .2878 .89462 L .27306 .88654 L p F P
0 g
s
0 0 .259 r
.78636 .28875 m .79689 .27275 L .79743 .25751 L p F P
0 g
s
.791 .749 .814 r
.31071 .87479 m .3129 .87289 L .30509 .86897 L closepath p F P
0 g
s
.819 .737 .773 r
.30509 .86897 m .31071 .87479 L p .27306 .88654 L F P
0 g
s
.824 .728 .758 r
.31505 .83432 m .32532 .83711 L p .3129 .87289 L F P
0 g
s
.824 .728 .758 r
.2967 .8588 m .31505 .83432 L p .3129 .87289 L F P
0 g
s
.824 .728 .758 r
.3129 .87289 m .30509 .86897 L .2967 .8588 L p F P
0 g
s
.662 .869 .977 r
.86116 .83833 m .83682 .84601 L .82732 .84008 L p F P
0 g
s
.651 .888 .983 r
.80307 .84895 m .82732 .84008 L .83682 .84601 L p F P
0 g
s
0 0 .267 r
.78648 .31935 m .78814 .30798 L .78636 .28875 L p F P
0 g
s
.955 .951 .699 r
.79689 .27275 m .78636 .28875 L .78814 .30798 L p F P
0 g
s
.708 .776 .905 r
.13247 .36505 m .13152 .38581 L p .10987 .37508 L F P
0 g
s
.712 .775 .902 r
.13152 .38581 m .13247 .36505 L .14763 .37773 L closepath p F P
0 g
s
.722 .814 .922 r
.22912 .3553 m .20703 .3675 L .19141 .35557 L p F P
0 g
s
.718 .799 .915 r
.16944 .36675 m .19141 .35557 L .20703 .3675 L p F P
0 g
s
.764 .605 .681 r
.3206 .82549 m .33235 .80701 L .31394 .8038 L closepath p F P
0 g
s
.818 .626 .072 r
.66968 1.00165 m .66822 .99301 L .66726 .9691 L p F P
0 g
s
.784 .917 .928 r
.31602 .31945 m .31149 .32275 L .29643 .31579 L p F P
0 g
s
.761 .888 .935 r
.27381 .32964 m .29643 .31579 L .31149 .32275 L p F P
0 g
s
.827 .66 .114 r
.66793 .96492 m .66726 .9691 L .66822 .99301 L p F P
0 g
s
.181 .261 .711 r
.79926 .34362 m .79198 .33581 L .78648 .31935 L p F P
0 g
s
.946 .944 .748 r
.36593 .2576 m .38049 .23517 L .37897 .25494 L closepath p F P
0 g
s
.965 .918 .709 r
.38996 .21296 m .38049 .23517 L .37897 .25494 L p F P
0 g
s
.911 .928 .812 r
.37897 .25494 m .36593 .2576 L p .35669 .28404 L F P
0 g
s
.784 .917 .928 r
.32442 .30208 m .31602 .31945 L p .29643 .31579 L F P
0 g
s
.813 .916 .908 r
.31602 .31945 m .32442 .30208 L .33424 .30549 L closepath p F P
0 g
s
.181 .261 .711 r
.78648 .31935 m .78814 .30798 L p .79926 .34362 L F P
0 g
s
.771 .535 .577 r
.29807 .80099 m .27572 .79695 L .27607 .77325 L p F P
0 g
s
.772 .523 .558 r
.26573 .7722 m .27607 .77325 L .27572 .79695 L p F P
0 g
s
.878 .949 .854 r
.35638 .28506 m .35669 .28404 L .35731 .28411 L closepath p F P
0 g
s
.852 .907 .871 r
.35638 .28506 m .35669 .28404 L p .32442 .30208 L F P
0 g
s
.852 .907 .871 r
.32442 .30208 m .33424 .30549 L .35638 .28506 L p F P
0 g
s
.772 .523 .558 r
.27572 .79695 m .26394 .79479 L .26573 .7722 L p F P
0 g
s
.77 .486 .504 r
.24218 .76991 m .26573 .7722 L .26394 .79479 L p F P
0 g
s
.792 .642 .696 r
.32532 .83711 m .3206 .82549 L .31505 .83432 L closepath p F P
0 g
s
.877 .946 .855 r
.34239 .28218 m .36357 .26051 L .35669 .28404 L closepath p F P
0 g
s
.911 .928 .812 r
.36593 .2576 m .36357 .26051 L .35669 .28404 L p F P
0 g
s
.852 .907 .871 r
.35669 .28404 m .34239 .28218 L p .32442 .30208 L F P
0 g
s
.559 .919 .953 r
.7706 .85617 m .77901 .8579 L .80307 .84895 L p F P
0 g
s
.458 .887 .869 r
.77901 .8579 m .7706 .85617 L .75092 .86724 L p F P
0 g
s
.819 .737 .773 r
.27306 .88654 m .29358 .86297 L .30509 .86897 L p F P
0 g
s
.832 .728 .75 r
.30509 .86897 m .2967 .8588 L .29358 .86297 L closepath p F P
0 g
s
.766 .606 .68 r
.31394 .8038 m .29807 .80099 L p .31505 .83432 L F P
0 g
s
.766 .606 .68 r
.31505 .83432 m .3206 .82549 L .31394 .8038 L p F P
0 g
s
.713 .775 .901 r
.13247 .36505 m .14763 .37773 L .16944 .36675 L p F P
0 g
s
.744 .834 .92 r
.22912 .3553 m .25139 .34258 L .25319 .34376 L p F P
0 g
s
.727 .832 .93 r
.25139 .34258 m .22912 .3553 L .21357 .34415 L p F P
0 g
s
.722 .814 .922 r
.19141 .35557 m .21357 .34415 L .22912 .3553 L p F P
0 g
s
.77 .486 .504 r
.26394 .79479 m .23673 .78971 L .24218 .76991 L p F P
0 g
s
.668 .853 .97 r
.88568 .83045 m .86116 .83833 L .85176 .83124 L p F P
0 g
s
.662 .869 .977 r
.82732 .84008 m .85176 .83124 L .86116 .83833 L p F P
0 g
s
.827 .66 .114 r
.66822 .99301 m .66773 .98916 L .66793 .96492 L p F P
0 g
s
.779 .785 .287 r
.6756 .93383 m .67744 .92781 L p .67731 .9283 L F P
0 g
s
.779 .785 .287 r
.66793 .96492 m .67282 .94511 L .67381 .94196 L F
.66793 .96492 m .67062 .95089 L .6756 .93383 L p F P
0 g
s
.911 .8 .324 r
.67062 .95089 m .66793 .96492 L .66773 .98916 L p F P
0 g
s
.911 .8 .324 r
.66773 .98916 m .66642 .97625 L .67021 .95333 L p F P
0 g
s
.911 .8 .324 r
.67021 .95333 m .67062 .95089 L p .6705 .95242 L F P
0 g
s
.911 .8 .324 r
.66773 .98916 m .67021 .95333 L .6705 .95242 L F
.779 .785 .287 r
.67381 .94196 m .6756 .93383 L .67731 .9283 L F
.67282 .94511 m .6756 .93383 L .67381 .94196 L F
.655 .869 .495 r
.69818 .89894 m .69936 .89755 L p .67744 .92781 L F P
0 g
s
.655 .869 .495 r
.67744 .92781 m .67946 .92467 L .69818 .89894 L p F P
0 g
s
.74 .759 .251 r
.67062 .95089 m .6719 .94539 L .6756 .93383 L closepath p F P
0 g
s
0 0 0 r
.6756 .93383 m .67946 .92467 L p .67268 .94325 L F P
0 g
s
0 0 0 r
.6719 .94539 m .6756 .93383 L p .67268 .94325 L F P
0 g
s
.556 .932 .896 r
.74522 .8673 m .75092 .86724 L .7706 .85617 L p F P
0 g
s
.343 .802 .684 r
.75092 .86724 m .74522 .8673 L .72153 .88074 L p F P
0 g
s
.805 .629 .662 r
.31505 .83432 m .2967 .8588 L .28288 .83717 L p F P
0 g
s
.805 .629 .662 r
.28288 .83717 m .28793 .82629 L .31505 .83432 L p F P
0 g
s
.766 .606 .68 r
.29807 .80099 m .28793 .82629 L .31505 .83432 L p F P
0 g
s
.823 .596 .595 r
.27572 .79695 m .29807 .80099 L .28793 .82629 L p F P
0 g
s
.745 .834 .919 r
.25139 .34258 m .25483 .34061 L .25319 .34376 L closepath p F P
0 g
s
.765 .835 .905 r
.27381 .32964 m .25483 .34061 L .25319 .34376 L p F P
0 g
s
.744 .222 0 r
.8264 .36794 m .81289 .35928 L .79926 .34362 L p F P
0 g
s
.181 .261 .711 r
.78814 .30798 m .78995 .32748 L .79926 .34362 L p F P
0 g
s
.875 .573 .473 r
.78995 .32748 m .79926 .34362 L .81289 .35928 L p F P
0 g
s
.968 .921 .589 r
.38986 .21208 m .38996 .21296 L .38049 .23517 L p F P
0 g
s
.088 0 0 r
.70225 .89517 m .69936 .89755 L p .7 .89707 L F P
0 g
s
.088 0 0 r
.72153 .88074 m .70225 .89517 L p .7 .89707 L F P
0 g
s
.567 .915 .711 r
.70225 .89517 m .71566 .88365 L .72153 .88074 L closepath p F P
0 g
s
0 0 0 r
.70225 .89517 m .71566 .88365 L p .71407 .88523 L F P
0 g
s
.644 .861 .484 r
.67946 .92467 m .68915 .90988 L .69818 .89894 L closepath p F P
0 g
s
0 0 0 r
.68915 .90988 m .70225 .89517 L .71407 .88523 L F
.69818 .89894 m .70225 .89517 L .69936 .89755 L closepath p F P
0 g
s
.944 .862 .439 r
.3869 .19177 m .38986 .21208 L .38095 .22124 L p F P
0 g
s
.968 .921 .589 r
.38049 .23517 m .38095 .22124 L .38986 .21208 L p F P
0 g
s
.682 .905 .974 r
.82732 .84008 m .80307 .84895 L .79332 .84494 L p F P
0 g
s
.559 .919 .953 r
.80307 .84895 m .79332 .84494 L p .7706 .85617 L F P
0 g
s
.706 .793 .919 r
.19141 .35557 m .16944 .36675 L .15349 .35381 L p F P
0 g
s
.713 .775 .901 r
.16944 .36675 m .15349 .35381 L p .13247 .36505 L F P
0 g
s
.733 .849 .935 r
.25483 .34061 m .25139 .34258 L .23589 .33242 L p F P
0 g
s
.727 .832 .93 r
.21357 .34415 m .23589 .33242 L .25139 .34258 L p F P
0 g
s
.811 .694 .736 r
.29358 .86297 m .2967 .8588 L .28288 .83717 L p F P
0 g
s
.955 .951 .699 r
.78814 .30798 m .79387 .28151 L .79689 .27275 L F
.7942 .27999 m .79441 .27942 L p .79387 .28151 L F P
0 g
s
.955 .951 .699 r
.79441 .27942 m .79689 .27275 L p .79387 .28151 L F P
0 g
s
.955 .951 .699 r
.78814 .30798 m .78998 .28748 L .7942 .27999 L p F P
0 g
s
.913 .778 .699 r
.78998 .28748 m .78814 .30798 L .78995 .32748 L p F P
0 g
s
.913 .778 .699 r
.77834 .31183 m .78998 .28748 L p .78997 .29657 L F P
0 g
s
.913 .778 .699 r
.78995 .32748 m .78404 .31952 L p .78997 .29657 L F P
0 g
s
.913 .778 .699 r
.78404 .31952 m .77834 .31183 L p .78997 .29657 L F P
0 g
s
.733 .849 .935 r
.26494 .3242 m .25483 .34061 L p .23589 .33242 L F P
0 g
s
.748 .848 .925 r
.25483 .34061 m .26494 .3242 L .27381 .32964 L closepath p F P
0 g
s
.888 .891 .827 r
.29358 .86297 m .2761 .8523 L p .26436 .88525 L F P
0 g
s
.888 .891 .827 r
.26436 .88525 m .27306 .88654 L .29358 .86297 L p F P
0 g
s
.811 .694 .736 r
.28288 .83717 m .2761 .8523 L .29358 .86297 L p F P
0 g
s
0 0 0 r
.68915 .90988 m .69818 .89894 L .70225 .89517 L p F P
0 g
s
0 0 0 r
.6756 .93383 m .67946 .92467 L .67744 .92781 L closepath p F P
0 g
s
.823 .596 .595 r
.28793 .82629 m .27801 .82306 L .27572 .79695 L p F P
0 g
s
.829 .575 .555 r
.26394 .79479 m .27572 .79695 L .27801 .82306 L p F P
0 g
s
.672 .84 .964 r
.8992 .82601 m .88568 .83045 L .87639 .8224 L p F P
0 g
s
.668 .853 .97 r
.85176 .83124 m .87639 .8224 L .88568 .83045 L p F P
0 g
s
.708 .776 .905 r
.10987 .37508 m .13162 .36435 L .13247 .36505 L p F P
0 g
s
.7 .777 .912 r
.13162 .36435 m .10987 .37508 L .09348 .36132 L p F P
0 g
s
.393 .823 .662 r
.71566 .88365 m .72153 .88074 L .74522 .8673 L p F P
0 g
s
.829 .575 .555 r
.27801 .82306 m .26213 .8177 L .26394 .79479 L p F P
0 g
s
.828 .46 .358 r
.23673 .78971 m .26394 .79479 L .26213 .8177 L p F P
0 g
s
.76 .849 .918 r
.26494 .3242 m .27381 .32964 L .29643 .31579 L p F P
0 g
s
.774 .267 0 r
.82052 .36884 m .81289 .35928 L .8264 .36794 L closepath p F P
0 g
s
0 0 0 r
.67946 .92467 m .68915 .90988 L p .6719 .94539 L F P
0 g
s
.685 .882 .971 r
.85176 .83124 m .82732 .84008 L .81766 .83446 L p F P
0 g
s
.682 .905 .974 r
.79332 .84494 m .81766 .83446 L .82732 .84008 L p F P
0 g
s
.813 .638 .666 r
.28288 .83717 m .28793 .82629 L .27801 .82306 L closepath p F P
0 g
s
.708 .806 .926 r
.21357 .34415 m .19141 .35557 L .17553 .34319 L p F P
0 g
s
.706 .793 .919 r
.15349 .35381 m .17553 .34319 L .19141 .35557 L p F P
0 g
s
.806 .916 .913 r
.31928 .30027 m .32936 .29276 L .32442 .30208 L closepath p F P
0 g
s
.852 .907 .871 r
.34239 .28218 m .32936 .29276 L .32442 .30208 L p F P
0 g
s
.784 .917 .928 r
.29643 .31579 m .31928 .30027 L .32442 .30208 L p F P
0 g
s
.672 .84 .964 r
.90803 .8201 m .8992 .82601 L p .87639 .8224 L F P
0 g
s
.659 .839 .969 r
.8992 .82601 m .90803 .8201 L .91037 .82231 L closepath p F P
0 g
s
.556 .932 .896 r
.7706 .85617 m .76918 .85583 L .74522 .8673 L p F P
0 g
s
.724 .969 .934 r
.76918 .85583 m .74522 .8673 L .73511 .86821 L p F P
0 g
s
.393 .823 .662 r
.74522 .8673 m .73511 .86821 L p .71566 .88365 L F P
0 g
s
.946 .94 .75 r
.38049 .23517 m .38095 .22124 L p .36432 .25788 L F P
0 g
s
.946 .94 .75 r
.36432 .25788 m .36593 .2576 L .38049 .23517 L p F P
0 g
s
.705 .776 .907 r
.13162 .36435 m .13277 .36379 L .13247 .36505 L closepath p F P
0 g
s
.713 .775 .901 r
.15349 .35381 m .13277 .36379 L .13247 .36505 L p F P
0 g
s
.7 .784 .916 r
.13277 .36379 m .13162 .36435 L .11528 .351 L p F P
0 g
s
.7 .777 .912 r
.09348 .36132 m .11528 .351 L .13162 .36435 L p F P
0 g
s
.663 .841 .968 r
.90803 .8201 m .91037 .82231 L .93523 .81388 L p F P
0 g
s
.817 .64 .663 r
.2761 .8523 m .28288 .83717 L .27801 .82306 L p F P
0 g
s
.638 .944 .955 r
.76918 .85583 m .77575 .85282 L .7706 .85617 L closepath p F P
0 g
s
.559 .919 .953 r
.79332 .84494 m .77575 .85282 L .7706 .85617 L p F P
0 g
s
.7 .784 .916 r
.14145 .34402 m .13277 .36379 L p .11528 .351 L F P
0 g
s
.705 .782 .912 r
.13277 .36379 m .14145 .34402 L .15349 .35381 L closepath p F P
0 g
s
.744 .909 .95 r
.31928 .30027 m .29643 .31579 L .28111 .30761 L p F P
0 g
s
.76 .849 .918 r
.29643 .31579 m .28111 .30761 L p .26494 .3242 L F P
0 g
s
.817 .64 .663 r
.27801 .82306 m .26213 .8177 L p .2761 .8523 L F P
0 g
s
.828 .46 .358 r
.23289 .79668 m .23673 .78971 L p .26213 .8177 L F P
0 g
s
.709 .822 .935 r
.23589 .33242 m .21357 .34415 L .19774 .33245 L p F P
0 g
s
.708 .806 .926 r
.17553 .34319 m .19774 .33245 L .21357 .34415 L p F P
0 g
s
.709 .941 .959 r
.77575 .85282 m .76918 .85583 L .75913 .85368 L p F P
0 g
s
.724 .969 .934 r
.73511 .86821 m .75913 .85368 L .76918 .85583 L p F P
0 g
s
.687 .863 .966 r
.87639 .8224 m .85176 .83124 L .8422 .82432 L p F P
0 g
s
.685 .882 .971 r
.81766 .83446 m .8422 .82432 L .85176 .83124 L p F P
0 g
s
.875 .573 .473 r
.81289 .35928 m .79178 .34725 L .78995 .32748 L p F P
0 g
s
.837 .651 .651 r
.77834 .31183 m .78995 .32748 L .79178 .34725 L p F P
0 g
s
.759 .954 .938 r
.32936 .29276 m .31928 .30027 L .30399 .29434 L p F P
0 g
s
.744 .909 .95 r
.28111 .30761 m .30399 .29434 L .31928 .30027 L p F P
0 g
s
.907 .974 .798 r
.36357 .26051 m .36432 .25788 L .36593 .2576 L closepath p F P
0 g
s
.672 .84 .964 r
.9012 .81353 m .92489 .80509 L .90803 .8201 L closepath p F P
0 g
s
.663 .841 .968 r
.92621 .80461 m .92489 .80509 L .90803 .8201 L p F P
0 g
s
.663 .841 .968 r
.93523 .81388 m .92621 .80461 L p .90803 .8201 L F P
0 g
s
.672 .84 .964 r
.87639 .8224 m .9012 .81353 L .90803 .8201 L p F P
0 g
s
.709 .941 .959 r
.78917 .84333 m .77575 .85282 L p .75913 .85368 L F P
0 g
s
.663 .932 .97 r
.77575 .85282 m .78917 .84333 L .79332 .84494 L closepath p F P
0 g
s
.785 .503 .509 r
.81289 .35928 m .82052 .36884 L .8193 .37395 L p F P
0 g
s
.785 .503 .509 r
.79178 .34725 m .81289 .35928 L p .8193 .37395 L F P
0 g
s
.877 .934 .855 r
.36357 .26051 m .36432 .25788 L p .33604 .28095 L F P
0 g
s
.877 .934 .855 r
.33604 .28095 m .34239 .28218 L .36357 .26051 L p F P
0 g
s
.949 .904 .743 r
.25733 .88735 m .26219 .87911 L .26436 .88525 L closepath p F P
0 g
s
.888 .891 .827 r
.2761 .8523 m .26219 .87911 L .26436 .88525 L p F P
0 g
s
.945 .762 .298 r
.26029 .84092 m .2761 .8523 L .26219 .87911 L p F P
0 g
s
.817 .64 .663 r
.26213 .8177 m .26029 .84092 L .2761 .8523 L p F P
0 g
s
.759 .954 .938 r
.33604 .28095 m .32936 .29276 L p .30399 .29434 L F P
0 g
s
.823 .95 .902 r
.32936 .29276 m .33604 .28095 L .34239 .28218 L closepath p F P
0 g
s
.886 .813 .334 r
.6719 .94539 m .67062 .95089 L .66642 .97625 L p F P
0 g
s
.739 .849 .932 r
.25841 .32026 m .2749 .31111 L .26494 .3242 L closepath p F P
0 g
s
.76 .849 .918 r
.28111 .30761 m .2749 .31111 L .26494 .3242 L p F P
0 g
s
.733 .849 .935 r
.23589 .33242 m .25841 .32026 L .26494 .3242 L p F P
0 g
s
.705 .782 .912 r
.14145 .34402 m .15349 .35381 L .17553 .34319 L p F P
0 g
s
.683 .824 .951 r
.96027 .80533 m .93523 .81388 L .92621 .80461 L p F P
0 g
s
.908 .972 .798 r
.35064 .26012 m .37052 .23551 L .36432 .25788 L closepath p F P
0 g
s
.946 .94 .75 r
.37494 .22731 m .37052 .23551 L .36432 .25788 L p F P
0 g
s
.946 .94 .75 r
.38095 .22124 m .37494 .22731 L p .36432 .25788 L F P
0 g
s
.877 .934 .855 r
.36432 .25788 m .35064 .26012 L p .33604 .28095 L F P
0 g
s
.944 .862 .439 r
.38095 .22124 m .381 .21261 L .3869 .19177 L p F P
0 g
s
.847 .723 .197 r
.38269 .17057 m .3869 .19177 L .381 .21261 L p F P
0 g
s
.594 .928 .72 r
.71137 .88574 m .72468 .8754 L .71566 .88365 L closepath p F P
0 g
s
.393 .823 .662 r
.73511 .86821 m .72468 .8754 L .71566 .88365 L p F P
0 g
s
0 0 0 r
.71566 .88365 m .71137 .88574 L p .68915 .90988 L F P
0 g
s
.885 .455 .099 r
.23747 .80857 m .26213 .8177 L .26029 .84092 L p F P
0 g
s
.828 .46 .358 r
.26213 .8177 m .23747 .80857 L .23289 .79668 L p F P
0 g
s
.96 .938 .713 r
.78998 .28748 m .79017 .27863 L .7942 .27999 L closepath p F P
0 g
s
.652 .929 .972 r
.78917 .84333 m .79332 .84494 L .81766 .83446 L p F P
0 g
s
.711 .843 .945 r
.25841 .32026 m .23589 .33242 L .22013 .32157 L p F P
0 g
s
.709 .822 .935 r
.19774 .33245 m .22013 .32157 L .23589 .33242 L p F P
0 g
s
.84 .465 .342 r
.23747 .80857 m .22104 .80186 L .23289 .79668 L closepath p F P
0 g
s
.688 .846 .959 r
.9012 .81353 m .87639 .8224 L .86694 .81439 L p F P
0 g
s
.687 .863 .966 r
.8422 .82432 m .86694 .81439 L .87639 .8224 L p F P
0 g
s
.834 .762 .784 r
.79017 .27863 m .78998 .28748 L .77834 .31183 L p F P
0 g
s
.973 .916 .589 r
.37494 .22731 m .381 .21261 L .38095 .22124 L closepath p F P
0 g
s
.897 .864 .421 r
.6744 .93629 m .6719 .94539 L .66622 .96337 L p F P
0 g
s
0 0 0 r
.68805 .91122 m .6744 .93629 L .6719 .94539 L p F P
0 g
s
0 0 0 r
.68915 .90988 m .68805 .91122 L p .6719 .94539 L F P
0 g
s
.886 .813 .334 r
.66642 .97625 m .66622 .96337 L .6719 .94539 L p F P
0 g
s
0 0 0 r
.2502 .89968 m .25733 .88735 L .26219 .87911 L p F P
0 g
s
0 0 0 r
.26219 .87911 m .25842 .86447 L p .2502 .89968 L F P
0 g
s
.945 .762 .298 r
.26219 .87911 m .25842 .86447 L .26029 .84092 L p F P
0 g
s
.695 .8 .93 r
.19774 .33245 m .17553 .34319 L .15936 .3304 L p F P
0 g
s
.705 .782 .912 r
.17553 .34319 m .15936 .3304 L p .14145 .34402 L F P
0 g
s
.683 .824 .951 r
.92621 .80461 m .95137 .7953 L .96027 .80533 L p F P
0 g
s
.71 .897 .964 r
.8422 .82432 m .81766 .83446 L .80786 .82929 L p F P
0 g
s
.652 .929 .972 r
.81766 .83446 m .80786 .82929 L p .78917 .84333 L F P
0 g
s
.711 .868 .956 r
.2749 .31111 m .25841 .32026 L .24269 .31053 L p F P
0 g
s
.711 .843 .945 r
.22013 .32157 m .24269 .31053 L .25841 .32026 L p F P
0 g
s
.785 .503 .509 r
.8193 .37395 m .79364 .36729 L .79178 .34725 L p F P
0 g
s
.784 .552 .585 r
.77772 .34003 m .79178 .34725 L .79364 .36729 L p F P
0 g
s
.837 .651 .651 r
.77292 .3256 m .77834 .31183 L p .79178 .34725 L F P
0 g
s
.837 .651 .651 r
.79178 .34725 m .77772 .34003 L .77292 .3256 L p F P
0 g
s
.816 .952 .907 r
.32713 .27927 m .34647 .26397 L .33604 .28095 L closepath p F P
0 g
s
.877 .934 .855 r
.35064 .26012 m .34647 .26397 L .33604 .28095 L p F P
0 g
s
.759 .954 .938 r
.30399 .29434 m .32713 .27927 L .33604 .28095 L p F P
0 g
s
.635 .856 .478 r
.68805 .91122 m .69034 .9081 L .68915 .90988 L closepath p F P
0 g
s
0 0 0 r
.71137 .88574 m .69034 .9081 L .68915 .90988 L p F P
0 g
s
.7 .784 .916 r
.11528 .351 m .13725 .34064 L .14145 .34402 L p F P
0 g
s
.688 .832 .952 r
.92489 .80509 m .9012 .81353 L .89187 .80459 L p F P
0 g
s
.688 .846 .959 r
.86694 .81439 m .89187 .80459 L .9012 .81353 L p F P
0 g
s
.685 .936 .966 r
.78339 .84102 m .80408 .83108 L .78917 .84333 L closepath p F P
0 g
s
.652 .929 .972 r
.80786 .82929 m .80408 .83108 L .78917 .84333 L p F P
0 g
s
.709 .941 .959 r
.75913 .85368 m .78339 .84102 L .78917 .84333 L p F P
0 g
s
.532 .887 .659 r
.70144 .89172 m .71137 .88574 L .72468 .8754 L p F P
0 g
s
.729 .964 .694 r
.69034 .9081 m .70144 .89172 L .71137 .88574 L closepath p F P
0 g
s
.969 .918 .582 r
.381 .21261 m .38054 .18995 L p .37184 .23062 L F P
0 g
s
.969 .918 .582 r
.37184 .23062 m .37494 .22731 L .381 .21261 L p F P
0 g
s
.847 .723 .197 r
.381 .21261 m .38054 .18995 L .38269 .17057 L p F P
0 g
s
.532 .887 .659 r
.72468 .8754 m .73162 .86875 L p .70144 .89172 L F P
0 g
s
.675 .977 .85 r
.72468 .8754 m .73162 .86875 L .73511 .86821 L closepath p F P
0 g
s
.853 .761 .76 r
.77834 .31183 m .77292 .3256 L .7614 .30072 L p F P
0 g
s
.853 .761 .76 r
.7614 .30072 m .76439 .29669 L .77834 .31183 L p F P
0 g
s
.834 .762 .784 r
.78459 .27352 m .79017 .27863 L p .77834 .31183 L F P
0 g
s
.834 .762 .784 r
.77834 .31183 m .76439 .29669 L .78459 .27352 L p F P
0 g
s
.607 .834 .45 r
.69034 .9081 m .70144 .89172 L p .67896 .92294 L F P
0 g
s
.607 .834 .45 r
.67896 .92294 m .68805 .91122 L .69034 .9081 L p F P
0 g
s
.885 .455 .099 r
.26029 .84092 m .24617 .82878 L .23747 .80857 L p F P
0 g
s
0 .111 .615 r
.22104 .80186 m .23747 .80857 L .24617 .82878 L p F P
0 g
s
.711 .868 .956 r
.27889 .3064 m .2749 .31111 L p .24269 .31053 L F P
0 g
s
.742 .868 .938 r
.2749 .31111 m .27889 .3064 L .28111 .30761 L closepath p F P
0 g
s
.697 .783 .918 r
.13725 .34064 m .14722 .33601 L .14145 .34402 L closepath p F P
0 g
s
.705 .782 .912 r
.15936 .3304 m .14722 .33601 L .14145 .34402 L p F P
0 g
s
.804 .909 .51 r
.6744 .93629 m .67896 .92294 L .68805 .91122 L closepath p F P
0 g
s
.612 .956 .85 r
.73162 .86875 m .73511 .86821 L .75913 .85368 L p F P
0 g
s
0 0 .45 r
.24617 .82878 m .26029 .84092 L .25842 .86447 L p F P
0 g
s
.693 .814 .94 r
.22013 .32157 m .19774 .33245 L .18163 .32025 L p F P
0 g
s
.695 .8 .93 r
.15936 .3304 m .18163 .32025 L .19774 .33245 L p F P
0 g
s
.748 .868 .935 r
.27889 .3064 m .28111 .30761 L .30399 .29434 L p F P
0 g
s
.707 .874 .96 r
.86694 .81439 m .8422 .82432 L .8325 .81767 L p F P
0 g
s
.71 .897 .964 r
.80786 .82929 m .8325 .81767 L .8422 .82432 L p F P
0 g
s
.738 .467 .519 r
.79364 .36729 m .8193 .37395 L .81893 .3906 L p F P
0 g
s
.784 .552 .585 r
.79364 .36729 m .7824 .36443 L .77772 .34003 L p F P
0 g
s
.78 .573 .619 r
.76877 .33563 m .77772 .34003 L .7824 .36443 L p F P
0 g
s
.831 .648 .655 r
.77772 .34003 m .77292 .3256 L .76877 .33563 L closepath p F P
0 g
s
.751 .959 .938 r
.78339 .84102 m .75913 .85368 L .74893 .85276 L p F P
0 g
s
.612 .956 .85 r
.75913 .85368 m .74893 .85276 L p .73162 .86875 L F P
0 g
s
.688 .832 .952 r
.92573 .80411 m .92489 .80509 L p .89187 .80459 L F P
0 g
s
.677 .831 .957 r
.92489 .80509 m .92573 .80411 L .92621 .80461 L closepath p F P
0 g
s
.731 .871 .946 r
.26544 .29928 m .27889 .3064 L .29512 .2905 L p F P
0 g
s
.748 .868 .935 r
.30399 .29434 m .29512 .2905 L .27889 .3064 L p F P
0 g
s
.711 .868 .956 r
.24269 .31053 m .26544 .29928 L .27889 .3064 L p F P
0 g
s
.89 .725 .671 r
.76877 .33563 m .77292 .3256 L .7614 .30072 L p F P
0 g
s
.681 .832 .956 r
.92573 .80411 m .92621 .80461 L .95137 .7953 L p F P
0 g
s
.896 .946 .59 r
.37052 .23551 m .37184 .23062 L .37494 .22731 L closepath p F P
0 g
s
.688 .832 .953 r
.917 .79485 m .93579 .7876 L .92573 .80411 L closepath p F P
0 g
s
.681 .832 .956 r
.9423 .78504 m .93579 .7876 L .92573 .80411 L p F P
0 g
s
.681 .832 .956 r
.95137 .7953 m .9423 .78504 L p .92573 .80411 L F P
0 g
s
.688 .832 .952 r
.89187 .80459 m .917 .79485 L .92573 .80411 L p F P
0 g
s
.897 .864 .421 r
.66622 .96337 m .66624 .9628 L .6744 .93629 L p F P
0 g
s
.921 .928 .556 r
.67896 .92294 m .6744 .93629 L .66624 .9628 L p F P
0 g
s
.774 .9 .93 r
.29512 .2905 m .30399 .29434 L .32713 .27927 L p F P
0 g
s
.809 .669 .121 r
.3813 .16407 m .38269 .17057 L .38054 .18995 L p F P
0 g
s
.69 .981 .847 r
.7248 .86986 m .74409 .856 L .73162 .86875 L closepath p F P
0 g
s
.612 .956 .85 r
.74893 .85276 m .74409 .856 L .73162 .86875 L p F P
0 g
s
.532 .887 .659 r
.73162 .86875 m .7248 .86986 L p .70144 .89172 L F P
0 g
s
.705 .855 .954 r
.89187 .80459 m .86694 .81439 L .85733 .80649 L p F P
0 g
s
.707 .874 .96 r
.8325 .81767 m .85733 .80649 L .86694 .81439 L p F P
0 g
s
.78 .573 .619 r
.7824 .36443 m .76088 .35905 L .76877 .33563 L p F P
0 g
s
.772 .609 .677 r
.74367 .32451 m .76877 .33563 L .76088 .35905 L p F P
0 g
s
.89 .725 .671 r
.7614 .30072 m .74367 .32451 L .76877 .33563 L p F P
0 g
s
.689 .831 .951 r
.24269 .31053 m .22013 .32157 L .20408 .31013 L p F P
0 g
s
.693 .814 .94 r
.18163 .32025 m .20408 .31013 L .22013 .32157 L p F P
0 g
s
.909 .97 .8 r
.37052 .23551 m .37184 .23062 L p .34879 .26039 L F P
0 g
s
.909 .97 .8 r
.34879 .26039 m .35064 .26012 L .37052 .23551 L p F P
0 g
s
0 .111 .615 r
.21613 .80076 m .22104 .80186 L p .24617 .82878 L F P
0 g
s
.736 .928 .954 r
.80408 .83108 m .78339 .84102 L .77327 .83756 L p F P
0 g
s
.751 .959 .938 r
.74893 .85276 m .77327 .83756 L .78339 .84102 L p F P
0 g
s
.738 .467 .519 r
.81893 .3906 m .79552 .38762 L .79364 .36729 L p F P
0 g
s
.743 .492 .55 r
.7824 .36443 m .79364 .36729 L .79552 .38762 L p F P
0 g
s
.798 .747 .806 r
.77409 .25936 m .78459 .27352 L .76439 .29669 L p F P
0 g
s
.818 .943 .907 r
.31302 .27594 m .32713 .27927 L .34647 .26397 L p F P
0 g
s
.774 .9 .93 r
.32713 .27927 m .31302 .27594 L .29512 .2905 L p F P
0 g
s
.191 .036 .429 r
.25653 .88835 m .2502 .89968 L .24471 .92117 L p F P
0 g
s
0 0 0 r
.25842 .86447 m .25653 .88835 L .2502 .89968 L p F P
0 g
s
.743 .492 .55 r
.79552 .38762 m .78522 .38625 L .7824 .36443 L p F P
0 g
s
.748 .526 .594 r
.76088 .35905 m .7824 .36443 L .78522 .38625 L p F P
0 g
s
0 0 .082 r
.37774 .14921 m .3813 .16407 L .38027 .183 L p F P
0 g
s
.809 .669 .121 r
.38054 .18995 m .38027 .183 L .3813 .16407 L p F P
0 g
s
.969 .918 .582 r
.38054 .18995 m .37724 .21004 L .37184 .23062 L p F P
0 g
s
0 0 .173 r
.37724 .21004 m .37184 .23062 L .3629 .24069 L p F P
0 g
s
.909 .97 .8 r
.37184 .23062 m .3629 .24069 L .34879 .26039 L p F P
0 g
s
.825 .995 .855 r
.34647 .26397 m .34879 .26039 L .35064 .26012 L closepath p F P
0 g
s
.818 .943 .907 r
.34647 .26397 m .34879 .26039 L p .31302 .27594 L F P
0 g
s
.842 .741 .752 r
.7614 .30072 m .76439 .29669 L .75461 .28796 L closepath p F P
0 g
s
.798 .747 .806 r
.75012 .28019 m .77409 .25936 L p .76439 .29669 L F P
0 g
s
.798 .747 .806 r
.76439 .29669 m .75461 .28796 L .75012 .28019 L p F P
0 g
s
.736 .928 .954 r
.80669 .82868 m .80408 .83108 L p .77327 .83756 L F P
0 g
s
.697 .921 .968 r
.80408 .83108 m .80669 .82868 L .80786 .82929 L closepath p F P
0 g
s
0 0 .45 r
.25799 .86322 m .25104 .83921 L .24654 .82986 L F
.25793 .86278 m .25104 .83921 L .25799 .86322 L F
.25842 .86447 m .25693 .85608 L .25104 .83921 L p F P
0 g
s
0 .111 .615 r
.23377 .81586 m .21613 .80076 L p .24546 .82812 L F P
0 g
s
0 .111 .615 r
.24617 .82878 m .24431 .82685 L p .24546 .82812 L F P
0 g
s
0 .111 .615 r
.24431 .82685 m .23377 .81586 L p .24546 .82812 L F P
0 g
s
0 .147 .648 r
.23645 .81804 m .23377 .81586 L .24617 .82878 L p F P
0 g
s
0 0 .487 r
.25693 .85608 m .25104 .83921 L .25594 .84912 L closepath p F P
0 g
s
.791 .358 0 r
.25104 .83921 m .23674 .81846 L p .25538 .84822 L F P
0 g
s
.791 .358 0 r
.23674 .81846 m .23645 .81804 L p .23666 .81836 L F P
0 g
s
.791 .358 0 r
.25538 .84822 m .23674 .81846 L .23666 .81836 L F
.25594 .84912 m .25104 .83921 L p .25538 .84822 L F P
0 g
s
0 0 .45 r
.25104 .83921 m .24617 .82878 L p .24654 .82986 L F P
0 g
s
0 0 .45 r
.25842 .86447 m .25793 .86278 L .25799 .86322 L F
.01 0 .488 r
.25693 .85608 m .25842 .86447 L .25653 .88835 L p F P
0 g
s
.01 0 .488 r
.25653 .88835 m .25929 .8833 L .25693 .85608 L p F P
0 g
s
.119 .134 .601 r
.25693 .85608 m .25929 .8833 L p .25604 .8501 L F P
0 g
s
.119 .134 .601 r
.25594 .84912 m .25693 .85608 L p .25604 .8501 L F P
0 g
s
.78 .679 .753 r
.75461 .28796 m .7614 .30072 L .74367 .32451 L p F P
0 g
s
.598 .038 0 r
.23377 .81586 m .21613 .80076 L .20021 .79194 L p F P
0 g
s
.696 .921 .969 r
.80669 .82868 m .80786 .82929 L .8325 .81767 L p F P
0 g
s
.703 .838 .947 r
.917 .79485 m .89187 .80459 L .88237 .79561 L p F P
0 g
s
.705 .855 .954 r
.85733 .80649 m .88237 .79561 L .89187 .80459 L p F P
0 g
s
.679 .854 .966 r
.26544 .29928 m .24269 .31053 L .22669 .3001 L p F P
0 g
s
.689 .831 .951 r
.20408 .31013 m .22669 .3001 L .24269 .31053 L p F P
0 g
s
.808 .997 .856 r
.33487 .26267 m .34879 .26039 L .3629 .24069 L p F P
0 g
s
.818 .943 .907 r
.34879 .26039 m .33487 .26267 L p .31302 .27594 L F P
0 g
s
.921 .928 .556 r
.67766 .92472 m .67896 .92294 L p .66624 .9628 L F P
0 g
s
.921 .928 .556 r
.66624 .9628 m .66711 .94881 L .67766 .92472 L p F P
0 g
s
0 .147 .648 r
.24617 .82878 m .25104 .83921 L .23645 .81804 L p F P
0 g
s
.714 .924 .963 r
.79785 .824 m .82264 .81144 L .80669 .82868 L closepath p F P
0 g
s
.696 .921 .969 r
.8325 .81767 m .82264 .81144 L .80669 .82868 L p F P
0 g
s
.736 .928 .954 r
.77327 .83756 m .79785 .824 L .80669 .82868 L p F P
0 g
s
.748 .526 .594 r
.78522 .38625 m .75491 .38203 L .76088 .35905 L p F P
0 g
s
.75 .545 .618 r
.74544 .35527 m .76088 .35905 L .75491 .38203 L p F P
0 g
s
.772 .609 .677 r
.73847 .333 m .74367 .32451 L p .76088 .35905 L F P
0 g
s
.772 .609 .677 r
.76088 .35905 m .74544 .35527 L .73847 .333 L p F P
0 g
s
.802 .65 .693 r
.73847 .333 m .74367 .32451 L .73394 .3206 L closepath p F P
0 g
s
.78 .679 .753 r
.74784 .28218 m .75461 .28796 L p .74367 .32451 L F P
0 g
s
.78 .679 .753 r
.72636 .30371 m .74784 .28218 L p .74367 .32451 L F P
0 g
s
.78 .679 .753 r
.74367 .32451 m .73394 .3206 L .72636 .30371 L p F P
0 g
s
.724 .901 .958 r
.28837 .28772 m .29512 .2905 L .31302 .27594 L p F P
0 g
s
.731 .871 .946 r
.29512 .2905 m .28837 .28772 L .26544 .29928 L p F P
0 g
s
0 0 .132 r
.38027 .183 m .38054 .18995 L .37724 .21004 L p F P
0 g
s
.711 .447 .524 r
.79552 .38762 m .81893 .3906 L .81986 .40949 L p F P
0 g
s
.73 .887 .952 r
.85733 .80649 m .8325 .81767 L .82264 .81144 L p F P
0 g
s
.771 .608 .677 r
.74544 .35527 m .73847 .333 L .72735 .35091 L closepath p F P
0 g
s
.764 .626 .708 r
.73394 .3206 m .73847 .333 L .72735 .35091 L p F P
0 g
s
.701 .824 .941 r
.93579 .7876 m .917 .79485 L .90761 .78492 L p F P
0 g
s
.703 .838 .947 r
.88237 .79561 m .90761 .78492 L .917 .79485 L p F P
0 g
s
.75 .545 .618 r
.75491 .38203 m .75106 .38147 L .74544 .35527 L p F P
0 g
s
.755 .566 .641 r
.74544 .35527 m .75106 .38147 L .71645 .37628 L p F P
0 g
s
.755 .566 .641 r
.72735 .35091 m .74544 .35527 L p .71645 .37628 L F P
0 g
s
.789 .745 .812 r
.75461 .28796 m .75012 .28019 L .74784 .28218 L closepath p F P
0 g
s
.655 .884 .982 r
.28837 .28772 m .26544 .29928 L .24946 .29025 L p F P
0 g
s
.679 .854 .966 r
.22669 .3001 m .24946 .29025 L .26544 .29928 L p F P
0 g
s
.72 .959 .682 r
.701 .892 m .70194 .89099 L .70144 .89172 L closepath p F P
0 g
s
.532 .887 .659 r
.7248 .86986 m .70194 .89099 L .70144 .89172 L p F P
0 g
s
.607 .834 .45 r
.70144 .89172 m .701 .892 L p .67896 .92294 L F P
0 g
s
.764 .626 .708 r
.71644 .31392 m .73394 .3206 L p .72735 .35091 L F P
0 g
s
.775 .677 .756 r
.73394 .3206 m .72636 .30371 L .71644 .31392 L closepath p F P
0 g
s
.711 .447 .524 r
.81986 .40949 m .79743 .40823 L .79552 .38762 L p F P
0 g
s
.717 .462 .539 r
.78522 .38625 m .79552 .38762 L .79743 .40823 L p F P
0 g
s
.804 .995 .867 r
.74409 .856 m .7248 .86986 L .71432 .87333 L p F P
0 g
s
.75 .989 .784 r
.70194 .89099 m .7248 .86986 L .71432 .87333 L closepath p F P
0 g
s
.701 .943 .648 r
.70194 .89099 m .701 .892 L .6904 .89972 L p F P
0 g
s
.701 .943 .648 r
.6904 .89972 m .71432 .87333 L .70194 .89099 L p F P
0 g
s
.607 .834 .45 r
.701 .892 m .67972 .921 L .67896 .92294 L p F P
0 g
s
.814 .968 .655 r
.67972 .921 m .701 .892 L .6904 .89972 L p F P
0 g
s
.717 .462 .539 r
.79743 .40823 m .78755 .40759 L .78522 .38625 L p F P
0 g
s
.734 .503 .577 r
.78522 .38625 m .78755 .40759 L .7548 .40515 L p F P
0 g
s
.734 .503 .577 r
.75491 .38203 m .78522 .38625 L p .7548 .40515 L F P
0 g
s
.804 .995 .867 r
.74715 .85268 m .74409 .856 L p .71432 .87333 L F P
0 g
s
.719 .983 .899 r
.74409 .856 m .74715 .85268 L .74893 .85276 L closepath p F P
0 g
s
.773 .894 .487 r
.67766 .92472 m .67972 .921 L .67896 .92294 L closepath p F P
0 g
s
0 0 .082 r
.38027 .183 m .3793 .16708 L .37774 .14921 L p F P
0 g
s
0 0 .132 r
.37724 .21004 m .37923 .20219 L .38027 .183 L p F P
0 g
s
0 0 .43 r
.3793 .16708 m .38027 .183 L .37923 .20219 L p F P
0 g
s
.692 .977 .904 r
.74715 .85268 m .74893 .85276 L .77327 .83756 L p F P
0 g
s
.755 .566 .641 r
.71645 .37628 m .71596 .37427 L .72735 .35091 L p F P
0 g
s
.773 .589 .65 r
.71596 .37427 m .72735 .35091 L .70843 .34644 L closepath p F P
0 g
s
.764 .626 .708 r
.70279 .33069 m .71644 .31392 L p .72735 .35091 L F P
0 g
s
.764 .626 .708 r
.72735 .35091 m .70843 .34644 L .70279 .33069 L p F P
0 g
s
.724 .864 .947 r
.88237 .79561 m .85733 .80649 L .84758 .7988 L p F P
0 g
s
.73 .887 .952 r
.82264 .81144 m .84758 .7988 L .85733 .80649 L p F P
0 g
s
.701 .824 .941 r
.93814 .78025 m .93579 .7876 L p .90761 .78492 L F P
0 g
s
.693 .823 .945 r
.93579 .7876 m .93814 .78025 L .9423 .78504 L closepath p F P
0 g
s
.191 .036 .429 r
.24471 .92117 m .25461 .91257 L .25653 .88835 L p F P
0 g
s
.218 .091 .485 r
.25929 .8833 m .25653 .88835 L .25461 .91257 L p F P
0 g
s
.778 .732 .81 r
.74784 .28218 m .72636 .30371 L .71455 .28 L p F P
0 g
s
.778 .732 .81 r
.71455 .28 m .72835 .26843 L .74784 .28218 L p F P
0 g
s
.79 .746 .813 r
.73879 .26069 m .72835 .26843 L .74784 .28218 L p F P
0 g
s
.79 .746 .813 r
.74784 .28218 m .75012 .28019 L .73879 .26069 L p F P
0 g
s
.778 .781 .855 r
.77409 .25936 m .75012 .28019 L .73879 .26069 L p F P
0 g
s
.327 .145 .475 r
.25461 .91257 m .24471 .92117 L .24097 .94439 L p F P
0 g
s
.778 .781 .855 r
.73879 .26069 m .7632 .24287 L .77409 .25936 L p F P
0 g
s
.743 .874 .458 r
.67972 .921 m .6866 .90499 L p .66915 .93706 L F P
0 g
s
.743 .874 .458 r
.66915 .93706 m .67766 .92472 L .67972 .921 L p F P
0 g
s
.814 .968 .655 r
.6904 .89972 m .6866 .90499 L .67972 .921 L p F P
0 g
s
.734 .503 .577 r
.7548 .40515 m .75287 .39258 L .75491 .38203 L p F P
0 g
s
.749 .517 .58 r
.75287 .39258 m .75491 .38203 L .75106 .38147 L closepath p F P
0 g
s
.764 .68 .77 r
.71455 .28 m .72636 .30371 L .71644 .31392 L p F P
0 g
s
.733 .528 .615 r
.75106 .38147 m .75287 .39258 L .75031 .40479 L p F P
0 g
s
.733 .528 .615 r
.71645 .37628 m .75106 .38147 L p .75031 .40479 L F P
0 g
s
.724 .901 .958 r
.31302 .27594 m .31151 .27563 L .28837 .28772 L p F P
0 g
s
.574 .908 .976 r
.31151 .27563 m .28837 .28772 L .27239 .28078 L p F P
0 g
s
.655 .884 .982 r
.24946 .29025 m .27239 .28078 L .28837 .28772 L p F P
0 g
s
.781 .657 .726 r
.70279 .33069 m .71644 .31392 L .69262 .30557 L closepath p F P
0 g
s
.764 .68 .77 r
.69046 .30099 m .71455 .28 L p .71644 .31392 L F P
0 g
s
.764 .68 .77 r
.71644 .31392 m .69262 .30557 L .69046 .30099 L p F P
0 g
s
.868 .905 .493 r
.66711 .94881 m .66915 .93706 L .67766 .92472 L closepath p F P
0 g
s
.767 .949 .936 r
.79785 .824 m .77327 .83756 L .76303 .83541 L p F P
0 g
s
.692 .977 .904 r
.77327 .83756 m .76303 .83541 L p .74715 .85268 L F P
0 g
s
.731 .987 .891 r
.73854 .85252 m .76086 .83686 L .74715 .85268 L closepath p F P
0 g
s
.692 .977 .904 r
.76303 .83541 m .76086 .83686 L .74715 .85268 L p F P
0 g
s
.804 .995 .867 r
.71432 .87333 m .73854 .85252 L .74715 .85268 L p F P
0 g
s
.752 .585 .67 r
.70843 .34644 m .71596 .37427 L .71506 .37606 L p F P
0 g
s
.752 .585 .67 r
.69302 .34288 m .70843 .34644 L p .71506 .37606 L F P
0 g
s
.763 .626 .709 r
.70843 .34644 m .70279 .33069 L .69302 .34288 L closepath p F P
0 g
s
0 0 0 r
.36963 .2321 m .37818 .22166 L p .37735 .2227 L F P
0 g
s
0 0 .173 r
.3629 .24069 m .36963 .2321 L p .36332 .2398 L F P
0 g
s
.808 .997 .856 r
.35861 .24583 m .33487 .26267 L p .3621 .24132 L F P
0 g
s
.808 .997 .856 r
.3629 .24069 m .35861 .24583 L p .3621 .24132 L F P
0 g
s
.577 .832 .467 r
.36963 .2321 m .36083 .24318 L .35861 .24583 L p F P
0 g
s
.577 .832 .467 r
.36251 .24116 m .36349 .23994 L .3629 .24069 L p F P
0 g
s
0 0 0 r
.35491 .25061 m .36963 .2321 L .37735 .2227 L F
.35419 .25151 m .35516 .25029 L .35491 .25061 L F
.35516 .25029 m .36963 .2321 L .35491 .25061 L F
0 0 .173 r
.36963 .2321 m .37724 .21004 L p .36332 .2398 L F P
0 g
s
.12 0 .383 r
.37923 .20219 m .37724 .21004 L .36963 .2321 L p F P
0 g
s
.758 .636 .726 r
.69262 .30557 m .70279 .33069 L .69302 .34288 L p F P
0 g
s
.598 .038 0 r
.20021 .79194 m .22128 .80117 L p .23377 .81586 L F P
0 g
s
.307 .574 .934 r
.22128 .80117 m .20021 .79194 L .18427 .78016 L p F P
0 g
s
.719 .843 .941 r
.90761 .78492 m .88237 .79561 L .87271 .78666 L p F P
0 g
s
.724 .864 .947 r
.84758 .7988 m .87271 .78666 L .88237 .79561 L p F P
0 g
s
.693 .942 .961 r
.31151 .27563 m .32082 .2707 L .31302 .27594 L closepath p F P
0 g
s
.818 .943 .907 r
.33487 .26267 m .32082 .2707 L .31302 .27594 L p F P
0 g
s
0 .188 .702 r
.23645 .81804 m .23377 .81586 L .2274 .80765 L closepath p F P
0 g
s
.598 .038 0 r
.22128 .80117 m .2274 .80765 L .23377 .81586 L p F P
0 g
s
.727 .498 .579 r
.7548 .40515 m .75287 .39258 L .75031 .40479 L closepath p F P
0 g
s
0 0 .347 r
.25889 .90869 m .25929 .8833 L .26659 .86964 L p F P
0 g
s
.119 .134 .601 r
.25929 .8833 m .26659 .86964 L .25594 .84912 L p F P
0 g
s
.218 .091 .485 r
.25461 .91257 m .25889 .90869 L .25929 .8833 L p F P
0 g
s
.752 .564 .642 r
.71645 .37628 m .71596 .37427 L .71506 .37606 L closepath p F P
0 g
s
.752 .585 .67 r
.67947 .36404 m .69302 .34288 L p .71506 .37606 L F P
0 g
s
.767 .605 .678 r
.67947 .36404 m .69302 .34288 L .67137 .33796 L closepath p F P
0 g
s
.758 .636 .726 r
.68727 .30381 m .69262 .30557 L p .69302 .34288 L F P
0 g
s
.758 .636 .726 r
.66656 .3255 m .68727 .30381 L p .69302 .34288 L F P
0 g
s
.758 .636 .726 r
.69302 .34288 m .67137 .33796 L .66656 .3255 L p F P
0 g
s
.753 .917 .946 r
.82264 .81144 m .79785 .824 L .78769 .81952 L p F P
0 g
s
.767 .949 .936 r
.76303 .83541 m .78769 .81952 L .79785 .824 L p F P
0 g
s
.733 .528 .615 r
.75031 .40479 m .72159 .40218 L .71645 .37628 L p F P
0 g
s
.738 .532 .615 r
.71506 .37606 m .71645 .37628 L .72159 .40218 L p F P
0 g
s
.27 .326 .737 r
.25481 .83302 m .25594 .84912 L .26659 .86964 L p F P
0 g
s
.791 .358 0 r
.23645 .81804 m .25481 .83302 L .25594 .84912 L p F P
0 g
s
.738 .532 .615 r
.72159 .40218 m .70547 .40048 L .71506 .37606 L p F P
0 g
s
.741 .551 .636 r
.68138 .37068 m .71506 .37606 L .70547 .40048 L p F P
0 g
s
.752 .585 .67 r
.71506 .37606 m .68138 .37068 L .67947 .36404 L p F P
0 g
s
.694 .435 .526 r
.79743 .40823 m .81986 .40949 L .82132 .42947 L p F P
0 g
s
.231 .746 .738 r
.32082 .2707 m .31151 .27563 L .29545 .27219 L p F P
0 g
s
.574 .908 .976 r
.27239 .28078 m .29545 .27219 L .31151 .27563 L p F P
0 g
s
.701 .824 .941 r
.90761 .78492 m .93304 .77435 L .93814 .78025 L p F P
0 g
s
.694 .435 .526 r
.82132 .42947 m .79937 .42914 L .79743 .40823 L p F P
0 g
s
.7 .445 .535 r
.78755 .40759 m .79743 .40823 L .79937 .42914 L p F P
0 g
s
0 .182 .698 r
.25481 .83302 m .23645 .81804 L .2274 .80765 L p F P
0 g
s
.7 .445 .535 r
.79937 .42914 m .78969 .4289 L .78755 .40759 L p F P
0 g
s
.723 .481 .559 r
.78755 .40759 m .78969 .4289 L .75768 .42782 L p F P
0 g
s
.723 .481 .559 r
.75768 .42782 m .7548 .40515 L .78755 .40759 L p F P
0 g
s
.759 .678 .772 r
.69262 .30557 m .69046 .30099 L .68727 .30381 L closepath p F P
0 g
s
.231 .746 .738 r
.33278 .26299 m .32082 .2707 L p .29545 .27219 L F P
0 g
s
.602 .953 .872 r
.32082 .2707 m .33278 .26299 L .33487 .26267 L closepath p F P
0 g
s
.753 .599 .686 r
.67137 .33796 m .67947 .36404 L .67582 .36975 L p F P
0 g
s
.753 .599 .686 r
.65789 .33496 m .67137 .33796 L p .67582 .36975 L F P
0 g
s
.757 .635 .726 r
.67137 .33796 m .66656 .3255 L .65789 .33496 L closepath p F P
0 g
s
.715 .826 .934 r
.93304 .77435 m .90761 .78492 L .89805 .77485 L p F P
0 g
s
.719 .843 .941 r
.87271 .78666 m .89805 .77485 L .90761 .78492 L p F P
0 g
s
.759 .668 .761 r
.68727 .30381 m .66656 .3255 L .65404 .29591 L p F P
0 g
s
.759 .668 .761 r
.65404 .29591 m .65571 .29435 L .68727 .30381 L p F P
0 g
s
.765 .69 .779 r
.67832 .27629 m .65571 .29435 L .68727 .30381 L p F P
0 g
s
.765 .69 .779 r
.68727 .30381 m .69046 .30099 L .67832 .27629 L p F P
0 g
s
0 0 .127 r
.37818 .22166 m .37923 .20219 L .38371 .18408 L p F P
0 g
s
0 0 .43 r
.37923 .20219 m .38371 .18408 L .3793 .16708 L p F P
0 g
s
.12 0 .383 r
.36963 .2321 m .37818 .22166 L .37923 .20219 L p F P
0 g
s
.754 .71 .81 r
.71455 .28 m .69046 .30099 L .67832 .27629 L p F P
0 g
s
.712 .475 .565 r
.75031 .40479 m .7548 .40515 L .75768 .42782 L p F P
0 g
s
.754 .587 .669 r
.68138 .37068 m .67947 .36404 L .67582 .36975 L closepath p F P
0 g
s
.737 .914 .954 r
.81258 .80509 m .83472 .7931 L .82264 .81144 L closepath p F P
0 g
s
.727 .897 .956 r
.83767 .79149 m .83472 .7931 L .82264 .81144 L p F P
0 g
s
.727 .897 .956 r
.82264 .81144 m .84758 .7988 L .83767 .79149 L p F P
0 g
s
.753 .917 .946 r
.78769 .81952 m .81258 .80509 L .82264 .81144 L p F P
0 g
s
.712 .475 .565 r
.75768 .42782 m .74706 .42734 L .75031 .40479 L p F P
0 g
s
.719 .494 .583 r
.72159 .40218 m .75031 .40479 L .74706 .42734 L p F P
0 g
s
.759 .724 .82 r
.72835 .26843 m .71455 .28 L .70272 .25797 L p F P
0 g
s
.754 .71 .81 r
.67832 .27629 m .70272 .25797 L .71455 .28 L p F P
0 g
s
.741 .551 .636 r
.70547 .40048 m .68768 .39841 L .68138 .37068 L p F P
0 g
s
.746 .555 .637 r
.67582 .36975 m .68138 .37068 L .68768 .39841 L p F P
0 g
s
.327 .145 .475 r
.24097 .94439 m .25267 .93714 L .25461 .91257 L p F P
0 g
s
.328 .162 .497 r
.25889 .90869 m .25461 .91257 L .25267 .93714 L p F P
0 g
s
.759 .724 .82 r
.70272 .25797 m .70621 .25537 L .72835 .26843 L p F P
0 g
s
.767 .743 .831 r
.72731 .24129 m .70621 .25537 L .72835 .26843 L p F P
0 g
s
.767 .743 .831 r
.72835 .26843 m .73879 .26069 L .72731 .24129 L p F P
0 g
s
.754 .64 .735 r
.65404 .29591 m .66656 .3255 L .65789 .33496 L p F P
0 g
s
.746 .555 .637 r
.68768 .39841 m .66319 .3952 L .67582 .36975 L p F P
0 g
s
.749 .567 .649 r
.6457 .36453 m .67582 .36975 L .66319 .3952 L p F P
0 g
s
.753 .599 .686 r
.64284 .3554 m .65789 .33496 L p .67582 .36975 L F P
0 g
s
.753 .599 .686 r
.67582 .36975 m .6457 .36453 L .64284 .3554 L p F P
0 g
s
.753 .762 .86 r
.7632 .24287 m .73879 .26069 L .72731 .24129 L p F P
0 g
s
.762 .614 .694 r
.64284 .3554 m .65789 .33496 L .63428 .32981 L closepath p F P
0 g
s
.754 .64 .735 r
.62994 .31902 m .65404 .29591 L p .65789 .33496 L F P
0 g
s
.754 .64 .735 r
.65789 .33496 m .63428 .32981 L .62994 .31902 L p F P
0 g
s
.71 .985 .875 r
.33278 .26299 m .33487 .26267 L .35861 .24583 L p F P
0 g
s
.719 .494 .583 r
.74706 .42734 m .72515 .42609 L .72159 .40218 L p F P
0 g
s
.727 .505 .589 r
.70547 .40048 m .72159 .40218 L .72515 .42609 L p F P
0 g
s
0 0 0 r
.35419 .25151 m .35861 .24583 L .36963 .2321 L p F P
0 g
s
.727 .505 .589 r
.72515 .42609 m .69892 .42408 L .70547 .40048 L p F P
0 g
s
.732 .516 .598 r
.68768 .39841 m .70547 .40048 L .69892 .42408 L p F P
0 g
s
0 .182 .698 r
.2274 .80765 m .22331 .80207 L p .25481 .83302 L F P
0 g
s
.099 .449 .882 r
.2274 .80765 m .22128 .80117 L .22331 .80207 L closepath p F P
0 g
s
.753 .762 .86 r
.72731 .24129 m .75206 .22527 L .7632 .24287 L p F P
0 g
s
.746 .875 .939 r
.87271 .78666 m .84758 .7988 L .83767 .79149 L p F P
0 g
s
.71 .985 .875 r
.35861 .24583 m .35419 .25151 L .33278 .26299 L p F P
0 g
s
.715 .826 .934 r
.89805 .77485 m .92358 .76327 L .93304 .77435 L p F P
0 g
s
0 0 0 r
.33278 .26299 m .35419 .25151 L .34587 .26328 L p F P
0 g
s
.231 .746 .738 r
.29545 .27219 m .31856 .26589 L .33278 .26299 L p F P
0 g
s
0 0 0 r
.31856 .26589 m .33278 .26299 L p .34587 .26328 L F P
0 g
s
.178 .044 .449 r
.25772 .93386 m .25889 .90869 L .27283 .89559 L p F P
0 g
s
0 0 .347 r
.27041 .87674 m .27283 .89559 L .25889 .90869 L p F P
0 g
s
0 0 .347 r
.26659 .86964 m .27041 .87674 L p .25889 .90869 L F P
0 g
s
.328 .162 .497 r
.25267 .93714 m .25772 .93386 L .25889 .90869 L p F P
0 g
s
.755 .6 .685 r
.6457 .36453 m .64284 .3554 L .63737 .36302 L closepath p F P
0 g
s
.756 .607 .693 r
.63428 .32981 m .64284 .3554 L .63737 .36302 L p F P
0 g
s
.749 .567 .649 r
.66319 .3952 m .65297 .39373 L .6457 .36453 L p F P
0 g
s
.753 .571 .65 r
.63737 .36302 m .6457 .36453 L .65297 .39373 L p F P
0 g
s
.732 .516 .598 r
.69892 .42408 m .69189 .42345 L .68768 .39841 L p F P
0 g
s
.746 .534 .608 r
.68768 .39841 m .69189 .42345 L .6578 .41984 L p F P
0 g
s
.746 .534 .608 r
.66319 .3952 m .68768 .39841 L p .6578 .41984 L F P
0 g
s
.756 .607 .693 r
.62192 .32717 m .63428 .32981 L p .63737 .36302 L F P
0 g
s
.753 .639 .735 r
.63428 .32981 m .62994 .31902 L .62192 .32717 L closepath p F P
0 g
s
.726 .973 .729 r
.70366 .87853 m .72748 .85508 L .71432 .87333 L closepath p F P
0 g
s
.753 .994 .823 r
.72803 .85459 m .72748 .85508 L .71432 .87333 L p F P
0 g
s
.753 .994 .823 r
.71432 .87333 m .73854 .85252 L .72803 .85459 L p F P
0 g
s
.631 .896 .578 r
.71432 .87333 m .70366 .87853 L p .68823 .90164 L F P
0 g
s
.631 .896 .578 r
.68823 .90164 m .6904 .89972 L .71432 .87333 L p F P
0 g
s
.753 .571 .65 r
.65297 .39373 m .62309 .38903 L .63737 .36302 L p F P
0 g
s
.756 .579 .656 r
.60936 .35777 m .63737 .36302 L .62309 .38903 L p F P
0 g
s
.756 .607 .693 r
.60597 .34745 m .62192 .32717 L p .63737 .36302 L F P
0 g
s
.756 .607 .693 r
.63737 .36302 m .60936 .35777 L .60597 .34745 L p F P
0 g
s
.756 .662 .757 r
.65404 .29591 m .65571 .29435 L .65303 .29362 L closepath p F P
0 g
s
.744 .679 .788 r
.66612 .25315 m .67832 .27629 L .65571 .29435 L p F P
0 g
s
.744 .679 .788 r
.64161 .27052 m .66612 .25315 L p .65571 .29435 L F P
0 g
s
.744 .679 .788 r
.65571 .29435 m .65303 .29362 L .64161 .27052 L p F P
0 g
s
.75 .663 .764 r
.65404 .29591 m .62994 .31902 L .61723 .28942 L p F P
0 g
s
.75 .663 .764 r
.65303 .29362 m .65404 .29591 L p .61723 .28942 L F P
0 g
s
.806 .989 .882 r
.76086 .83686 m .73854 .85252 L .72803 .85459 L p F P
0 g
s
.307 .574 .934 r
.18427 .78016 m .20579 .785 L .22128 .80117 L p F P
0 g
s
.405 .632 .947 r
.20579 .785 m .18427 .78016 L .16816 .76705 L p F P
0 g
s
.751 .64 .738 r
.61723 .28942 m .62994 .31902 L .62192 .32717 L p F P
0 g
s
.75 .663 .764 r
.61723 .28942 m .62149 .28568 L .65303 .29362 L p F P
0 g
s
.74 .677 .79 r
.65303 .29362 m .64161 .27052 L .62149 .28568 L closepath p F P
0 g
s
.684 .427 .527 r
.79937 .42914 m .82132 .42947 L .82309 .45015 L p F P
0 g
s
.759 .616 .701 r
.60597 .34745 m .62192 .32717 L .59718 .322 L closepath p F P
0 g
s
.751 .64 .738 r
.59299 .31173 m .61723 .28942 L p .62192 .32717 L F P
0 g
s
.751 .64 .738 r
.62192 .32717 m .59718 .322 L .59299 .31173 L p F P
0 g
s
.746 .534 .608 r
.6578 .41984 m .65667 .41364 L .66319 .3952 L p F P
0 g
s
.75 .539 .609 r
.65667 .41364 m .66319 .3952 L .65297 .39373 L closepath p F P
0 g
s
.684 .427 .527 r
.82309 .45015 m .80134 .45035 L .79937 .42914 L p F P
0 g
s
.69 .435 .532 r
.78969 .4289 m .79937 .42914 L .80134 .45035 L p F P
0 g
s
.69 .435 .532 r
.80134 .45035 m .79175 .45034 L .78969 .4289 L p F P
0 g
s
.706 .458 .547 r
.78969 .4289 m .79175 .45034 L .76006 .45003 L p F P
0 g
s
.706 .458 .547 r
.76006 .45003 m .75768 .42782 L .78969 .4289 L p F P
0 g
s
.743 .713 .823 r
.70272 .25797 m .67832 .27629 L .66612 .25315 L p F P
0 g
s
.774 .945 .606 r
.6866 .90499 m .68823 .90164 L .6904 .89972 L closepath p F P
0 g
s
.093 .448 .882 r
.22331 .80207 m .22128 .80117 L .20579 .785 L p F P
0 g
s
.738 .85 .933 r
.89805 .77485 m .87271 .78666 L .8629 .77782 L p F P
0 g
s
.746 .875 .939 r
.83767 .79149 m .8629 .77782 L .87271 .78666 L p F P
0 g
s
.806 .989 .882 r
.76216 .83527 m .76086 .83686 L p .72803 .85459 L F P
0 g
s
.743 .98 .916 r
.76086 .83686 m .76216 .83527 L .76303 .83541 L closepath p F P
0 g
s
.743 .874 .458 r
.6866 .90499 m .66988 .93404 L .66915 .93706 L p F P
0 g
s
.833 .941 .576 r
.68823 .90164 m .6866 .90499 L .66988 .93404 L p F P
0 g
s
.703 .459 .552 r
.74706 .42734 m .75768 .42782 L .76006 .45003 L p F P
0 g
s
.748 .546 .621 r
.65297 .39373 m .65667 .41364 L .65456 .41946 L p F P
0 g
s
.748 .546 .621 r
.62309 .38903 m .65297 .39373 L p .65456 .41946 L F P
0 g
s
.729 .977 .92 r
.76216 .83527 m .76303 .83541 L .78769 .81952 L p F P
0 g
s
.703 .459 .552 r
.76006 .45003 m .74528 .44968 L .74706 .42734 L p F P
0 g
s
.709 .471 .561 r
.72515 .42609 m .74706 .42734 L .74528 .44968 L p F P
0 g
s
0 .182 .698 r
.22331 .80207 m .24278 .81021 L p .25481 .83302 L F P
0 g
s
.311 .572 .932 r
.22331 .80207 m .24278 .81021 L .22766 .7901 L p F P
0 g
s
.311 .572 .932 r
.22766 .7901 m .21511 .78726 L .22331 .80207 L p F P
0 g
s
.093 .448 .882 r
.20579 .785 m .21511 .78726 L .22331 .80207 L p F P
0 g
s
.755 .714 .814 r
.70272 .25797 m .70621 .25537 L .69947 .25202 L closepath p F P
0 g
s
.743 .713 .823 r
.69947 .25202 m .70272 .25797 L p .66612 .25315 L F P
0 g
s
.165 .001 .398 r
.37711 .24141 m .37818 .22166 L .39462 .20333 L p F P
0 g
s
0 0 .127 r
.39212 .19404 m .39462 .20333 L .37818 .22166 L p F P
0 g
s
0 0 .127 r
.38371 .18408 m .39212 .19404 L p .37818 .22166 L F P
0 g
s
0 0 0 r
.37818 .22166 m .37711 .24141 L .35419 .25151 L p F P
0 g
s
.12 .14 .607 r
.27041 .87674 m .26659 .86964 L .26833 .86631 L closepath p F P
0 g
s
.27 .326 .737 r
.25732 .83502 m .25481 .83302 L p .26659 .86964 L F P
0 g
s
.27 .326 .737 r
.26659 .86964 m .26833 .86631 L .25732 .83502 L p F P
0 g
s
.709 .471 .561 r
.74528 .44968 m .72785 .44903 L .72515 .42609 L p F P
0 g
s
.725 .49 .57 r
.72515 .42609 m .72785 .44903 L .6949 .44708 L p F P
0 g
s
.725 .49 .57 r
.6949 .44708 m .69892 .42408 L .72515 .42609 L p F P
0 g
s
.756 .579 .656 r
.62309 .38903 m .61732 .38804 L .60936 .35777 L p F P
0 g
s
.76 .582 .655 r
.59964 .35589 m .60936 .35777 L .61732 .38804 L p F P
0 g
s
.758 .608 .693 r
.60936 .35777 m .60597 .34745 L .59964 .35589 L closepath p F P
0 g
s
.738 .721 .835 r
.71567 .22178 m .72731 .24129 L .70621 .25537 L p F P
0 g
s
.738 .721 .835 r
.6908 .23696 m .71567 .22178 L p .70621 .25537 L F P
0 g
s
.738 .721 .835 r
.70621 .25537 m .69947 .25202 L .6908 .23696 L p F P
0 g
s
.755 .985 .903 r
.75261 .8341 m .77534 .81791 L .76216 .83527 L closepath p F P
0 g
s
.729 .977 .92 r
.77743 .81647 m .77534 .81791 L .76216 .83527 L p F P
0 g
s
.729 .977 .92 r
.78769 .81952 m .77743 .81647 L p .76216 .83527 L F P
0 g
s
.806 .989 .882 r
.72803 .85459 m .75261 .8341 L .76216 .83527 L p F P
0 g
s
.759 .611 .694 r
.59718 .322 m .60597 .34745 L .59964 .35589 L p F P
0 g
s
.759 .611 .694 r
.5851 .31953 m .59718 .322 L p .59964 .35589 L F P
0 g
s
.75 .64 .738 r
.59718 .322 m .59299 .31173 L .5851 .31953 L closepath p F P
0 g
s
.782 .94 .93 r
.81258 .80509 m .78769 .81952 L .77743 .81647 L p F P
0 g
s
.76 .582 .655 r
.61732 .38804 m .58487 .38206 L .59964 .35589 L p F P
0 g
s
.764 .587 .657 r
.5723 .35038 m .59964 .35589 L .58487 .38206 L p F P
0 g
s
.759 .611 .694 r
.56883 .33994 m .5851 .31953 L p .59964 .35589 L F P
0 g
s
.759 .611 .694 r
.59964 .35589 m .5723 .35038 L .56883 .33994 L p F P
0 g
s
.73 .495 .571 r
.6949 .44708 m .69892 .42408 L .69189 .42345 L closepath p F P
0 g
s
.729 .503 .585 r
.6578 .41984 m .69189 .42345 L .6949 .44708 L p F P
0 g
s
.731 .917 .559 r
.67962 .9104 m .69557 .8881 L .68823 .90164 L closepath p F P
0 g
s
.631 .896 .578 r
.70366 .87853 m .69557 .8881 L .68823 .90164 L p F P
0 g
s
.833 .941 .576 r
.67962 .9104 m .68823 .90164 L p .66988 .93404 L F P
0 g
s
.748 .546 .621 r
.6194 .39837 m .62309 .38903 L p .65456 .41946 L F P
0 g
s
.758 .553 .62 r
.6194 .39837 m .62309 .38903 L .61732 .38804 L closepath p F P
0 g
s
.118 .305 .777 r
.25732 .83502 m .25481 .83302 L .25482 .83008 L closepath p F P
0 g
s
0 .182 .698 r
.24278 .81021 m .25482 .83008 L .25481 .83302 L p F P
0 g
s
.743 .713 .823 r
.66612 .25315 m .68038 .24341 L .69947 .25202 L p F P
0 g
s
.732 .718 .838 r
.69947 .25202 m .6908 .23696 L .68038 .24341 L closepath p F P
0 g
s
.736 .751 .864 r
.75206 .22527 m .72731 .24129 L .71567 .22178 L p F P
0 g
s
.747 .657 .761 r
.61723 .28942 m .62149 .28568 L .61487 .28415 L closepath p F P
0 g
s
.743 .655 .763 r
.61723 .28942 m .59299 .31173 L .58006 .28166 L p F P
0 g
s
.743 .655 .763 r
.61487 .28415 m .61723 .28942 L p .58006 .28166 L F P
0 g
s
.731 .829 .925 r
.92358 .76327 m .89805 .77485 L .88832 .76465 L p F P
0 g
s
.738 .85 .933 r
.8629 .77782 m .88832 .76465 L .89805 .77485 L p F P
0 g
s
.75 .636 .734 r
.58006 .28166 m .59299 .31173 L .5851 .31953 L p F P
0 g
s
.148 0 0 r
.34587 .26328 m .35419 .25151 L .37711 .24141 L p F P
0 g
s
.737 .674 .789 r
.6291 .2466 m .64161 .27052 L .62149 .28568 L p F P
0 g
s
.737 .674 .789 r
.60451 .2633 m .6291 .2466 L p .62149 .28568 L F P
0 g
s
.737 .674 .789 r
.62149 .28568 m .61487 .28415 L .60451 .2633 L p F P
0 g
s
.76 .559 .625 r
.61732 .38804 m .6194 .39837 L .6133 .41366 L p F P
0 g
s
.76 .559 .625 r
.58487 .38206 m .61732 .38804 L p .6133 .41366 L F P
0 g
s
.757 .615 .701 r
.56883 .33994 m .5851 .31953 L .56008 .31451 L closepath p F P
0 g
s
.75 .636 .734 r
.55572 .30374 m .58006 .28166 L p .5851 .31953 L F P
0 g
s
.75 .636 .734 r
.5851 .31953 m .56008 .31451 L .55572 .30374 L p F P
0 g
s
.142 .156 .614 r
.26833 .86631 m .27637 .85057 L p .27808 .8904 L F P
0 g
s
.142 .156 .614 r
.27808 .8904 m .27041 .87674 L .26833 .86631 L p F P
0 g
s
.264 .322 .736 r
.26833 .86631 m .25732 .83502 L .27637 .85057 L closepath p F P
0 g
s
.742 .532 .609 r
.6578 .41984 m .65667 .41364 L .65456 .41946 L closepath p F P
0 g
s
.743 .655 .763 r
.58006 .28166 m .58458 .27782 L .61487 .28415 L p F P
0 g
s
.734 .672 .79 r
.61487 .28415 m .60451 .2633 L .58458 .27782 L closepath p F P
0 g
s
.833 .941 .576 r
.66988 .93404 m .67486 .9184 L .67962 .9104 L p F P
0 g
s
.178 .044 .449 r
.27283 .89559 m .27432 .92284 L .25772 .93386 L p F P
0 g
s
.105 .296 .773 r
.27637 .85057 m .25732 .83502 L .25482 .83008 L p F P
0 g
s
.731 .702 .824 r
.66612 .25315 m .64161 .27052 L .6291 .2466 L p F P
0 g
s
.286 .218 .603 r
.27283 .89559 m .27041 .87674 L .27808 .8904 L closepath p F P
0 g
s
.768 .909 .936 r
.83472 .7931 m .81258 .80509 L .8024 .79968 L p F P
0 g
s
.782 .94 .93 r
.77743 .81647 m .8024 .79968 L .81258 .80509 L p F P
0 g
s
.729 .503 .585 r
.6949 .44708 m .66123 .4443 L .6578 .41984 L p F P
0 g
s
.738 .51 .584 r
.65456 .41946 m .6578 .41984 L .66123 .4443 L p F P
0 g
s
.748 .546 .621 r
.65456 .41946 m .62273 .41513 L .6194 .39837 L p F P
0 g
s
.755 .55 .619 r
.62273 .41513 m .6194 .39837 L .6133 .41366 L closepath p F P
0 g
s
.738 .51 .584 r
.66123 .4443 m .6488 .44298 L .65456 .41946 L p F P
0 g
s
.745 .521 .59 r
.62273 .41513 m .65456 .41946 L .6488 .44298 L p F P
0 g
s
.105 .296 .773 r
.25482 .83008 m .25541 .81603 L p .27637 .85057 L F P
0 g
s
.271 .443 .848 r
.25482 .83008 m .24278 .81021 L .25541 .81603 L closepath p F P
0 g
s
.764 .587 .657 r
.58487 .38206 m .58056 .3812 L .5723 .35038 L p F P
0 g
s
.768 .588 .655 r
.56257 .34836 m .5723 .35038 L .58056 .3812 L p F P
0 g
s
.761 .612 .693 r
.5723 .35038 m .56883 .33994 L .56257 .34836 L closepath p F P
0 g
s
.764 .609 .687 r
.56008 .31451 m .56883 .33994 L .56257 .34836 L p F P
0 g
s
.736 .751 .864 r
.71567 .22178 m .74069 .20694 L .75206 .22527 L p F P
0 g
s
.764 .609 .687 r
.54742 .31203 m .56008 .31451 L p .56257 .34836 L F P
0 g
s
.749 .636 .735 r
.56008 .31451 m .55572 .30374 L .54742 .31203 L closepath p F P
0 g
s
.74 .704 .818 r
.66612 .25315 m .68038 .24341 L .65572 .23414 L closepath p F P
0 g
s
.731 .702 .824 r
.65572 .23414 m .66612 .25315 L p .6291 .2466 L F P
0 g
s
.768 .588 .655 r
.58056 .3812 m .54825 .37435 L .56257 .34836 L p F P
0 g
s
.772 .59 .652 r
.53445 .3423 m .56257 .34836 L .54825 .37435 L p F P
0 g
s
.764 .609 .687 r
.5314 .33286 m .54742 .31203 L p .56257 .34836 L F P
0 g
s
.764 .609 .687 r
.56257 .34836 m .53445 .3423 L .5314 .33286 L p F P
0 g
s
.731 .829 .925 r
.88832 .76465 m .91393 .75184 L .92358 .76327 L p F P
0 g
s
.76 .559 .625 r
.58214 .3888 m .58487 .38206 L p .6133 .41366 L F P
0 g
s
.767 .563 .623 r
.58214 .3888 m .58487 .38206 L .58056 .3812 L closepath p F P
0 g
s
.679 .423 .528 r
.80134 .45035 m .82309 .45015 L .82505 .47139 L p F P
0 g
s
.679 .423 .528 r
.82505 .47139 m .80333 .47187 L .80134 .45035 L p F P
0 g
s
.684 .429 .53 r
.79175 .45034 m .80134 .45035 L .80333 .47187 L p F P
0 g
s
.684 .429 .53 r
.80333 .47187 m .79376 .47198 L .79175 .45034 L p F P
0 g
s
.695 .443 .538 r
.79175 .45034 m .79376 .47198 L .76214 .47207 L p F P
0 g
s
.695 .443 .538 r
.76214 .47207 m .76006 .45003 L .79175 .45034 L p F P
0 g
s
.696 .447 .542 r
.74528 .44968 m .76006 .45003 L .76214 .47207 L p F P
0 g
s
.768 .909 .936 r
.83613 .79036 m .83472 .7931 L p .8024 .79968 L F P
0 g
s
.742 .901 .949 r
.83472 .7931 m .83613 .79036 L .83767 .79149 L closepath p F P
0 g
s
.773 .568 .621 r
.58056 .3812 m .58214 .3888 L .57494 .40671 L p F P
0 g
s
.773 .568 .621 r
.54825 .37435 m .58056 .3812 L p .57494 .40671 L F P
0 g
s
.737 .645 .757 r
.58006 .28166 m .55572 .30374 L .5426 .27263 L p F P
0 g
s
.75 .629 .725 r
.5426 .27263 m .55572 .30374 L .54742 .31203 L p F P
0 g
s
.696 .447 .542 r
.76214 .47207 m .74488 .47185 L .74528 .44968 L p F P
0 g
s
.703 .455 .546 r
.72785 .44903 m .74528 .44968 L .74488 .47185 L p F P
0 g
s
.74 .65 .76 r
.58006 .28166 m .58458 .27782 L .57779 .27653 L closepath p F P
0 g
s
.737 .645 .757 r
.57779 .27653 m .58006 .28166 L p .5426 .27263 L F P
0 g
s
.741 .901 .95 r
.83613 .79036 m .83767 .79149 L .8629 .77782 L p F P
0 g
s
.356 .246 .589 r
.27808 .8904 m .27283 .89559 L .27432 .92284 L p F P
0 g
s
.745 .521 .59 r
.6488 .44298 m .62639 .44017 L .62273 .41513 L p F P
0 g
s
.753 .527 .589 r
.6133 .41366 m .62273 .41513 L .62639 .44017 L p F P
0 g
s
.732 .667 .786 r
.5917 .23861 m .60451 .2633 L .58458 .27782 L p F P
0 g
s
.732 .667 .786 r
.56709 .25478 m .5917 .23861 L p .58458 .27782 L F P
0 g
s
.732 .667 .786 r
.58458 .27782 m .57779 .27653 L .56709 .25478 L p F P
0 g
s
.727 .712 .836 r
.67875 .21629 m .6908 .23696 L .68038 .24341 L p F P
0 g
s
.727 .712 .836 r
.65383 .23086 m .67875 .21629 L p .68038 .24341 L F P
0 g
s
.727 .712 .836 r
.68038 .24341 m .65572 .23414 L .65383 .23086 L p F P
0 g
s
.756 .608 .693 r
.5314 .33286 m .54742 .31203 L .52299 .30734 L closepath p F P
0 g
s
.75 .629 .725 r
.51817 .29494 m .5426 .27263 L p .54742 .31203 L F P
0 g
s
.75 .629 .725 r
.54742 .31203 m .52299 .30734 L .51817 .29494 L p F P
0 g
s
.278 .567 .935 r
.21511 .78726 m .20579 .785 L .19002 .76912 L p F P
0 g
s
.405 .632 .947 r
.16816 .76705 m .19002 .76912 L .20579 .785 L p F P
0 g
s
.703 .455 .546 r
.74488 .47185 m .72999 .47146 L .72785 .44903 L p F P
0 g
s
.717 .471 .553 r
.72785 .44903 m .72999 .47146 L .69715 .46997 L p F P
0 g
s
.717 .471 .553 r
.69715 .46997 m .6949 .44708 L .72785 .44903 L p F P
0 g
s
.466 .664 .948 r
.19002 .76912 m .16816 .76705 L .15185 .75315 L p F P
0 g
s
.737 .645 .757 r
.5426 .27263 m .54458 .27095 L .57779 .27653 L p F P
0 g
s
.729 .665 .787 r
.57779 .27653 m .56709 .25478 L .54458 .27095 L closepath p F P
0 g
s
.76 .559 .625 r
.6133 .41366 m .5863 .40893 L .58214 .3888 L p F P
0 g
s
.767 .563 .622 r
.5863 .40893 m .58214 .3888 L .57494 .40671 L closepath p F P
0 g
s
.753 .527 .589 r
.62639 .44017 m .60706 .43729 L .6133 .41366 L p F P
0 g
s
.76 .535 .592 r
.5863 .40893 m .6133 .41366 L .60706 .43729 L p F P
0 g
s
.674 .408 .511 r
.37711 .24141 m .40152 .23272 L p .39523 .26091 L F P
0 g
s
.674 .408 .511 r
.39523 .26091 m .37603 .26144 L .37711 .24141 L p F P
0 g
s
.165 .001 .398 r
.39462 .20333 m .40152 .23272 L .37711 .24141 L p F P
0 g
s
.148 0 0 r
.37711 .24141 m .37603 .26144 L .34587 .26328 L p F P
0 g
s
.724 .731 .857 r
.71567 .22178 m .6908 .23696 L .67875 .21629 L p F P
0 g
s
.716 .471 .553 r
.69715 .46997 m .6928 .46972 L .6949 .44708 L closepath p F P
0 g
s
.724 .481 .559 r
.66123 .4443 m .6949 .44708 L .6928 .46972 L p F P
0 g
s
.72 .691 .821 r
.6291 .2466 m .60451 .2633 L .5917 .23861 L p F P
0 g
s
.758 .907 .942 r
.82758 .78421 m .84224 .77558 L .83613 .79036 L closepath p F P
0 g
s
.741 .901 .95 r
.85293 .76923 m .84224 .77558 L .83613 .79036 L p F P
0 g
s
.741 .901 .95 r
.8629 .77782 m .85293 .76923 L p .83613 .79036 L F P
0 g
s
.768 .909 .936 r
.8024 .79968 m .82758 .78421 L .83613 .79036 L p F P
0 g
s
.186 .446 .873 r
.25541 .81603 m .24278 .81021 L .22766 .7901 L p F P
0 g
s
.772 .59 .652 r
.54825 .37435 m .54253 .37306 L .53445 .3423 L p F P
0 g
s
.777 .591 .648 r
.52608 .34044 m .53445 .3423 L .54253 .37306 L p F P
0 g
s
.766 .61 .686 r
.53445 .3423 m .5314 .33286 L .52608 .34044 L closepath p F P
0 g
s
.77 .602 .671 r
.52299 .30734 m .5314 .33286 L .52608 .34044 L p F P
0 g
s
.475 .412 .707 r
.39462 .20333 m .39212 .19404 L .40223 .19569 L closepath p F P
0 g
s
.77 .602 .671 r
.50886 .30469 m .52299 .30734 L p .52608 .34044 L F P
0 g
s
.749 .628 .725 r
.52299 .30734 m .51817 .29494 L .50886 .30469 L closepath p F P
0 g
s
.76 .857 .922 r
.88832 .76465 m .8629 .77782 L .85293 .76923 L p F P
0 g
s
.724 .481 .559 r
.6928 .46972 m .66354 .46755 L .66123 .4443 L p F P
0 g
s
.734 .489 .559 r
.6488 .44298 m .66123 .4443 L .66354 .46755 L p F P
0 g
s
.453 .379 .684 r
.40152 .23272 m .39462 .20333 L .40223 .19569 L p F P
0 g
s
.777 .591 .648 r
.54253 .37306 m .51303 .36597 L .52608 .34044 L p F P
0 g
s
.782 .589 .639 r
.49572 .33348 m .52608 .34044 L .51303 .36597 L p F P
0 g
s
.77 .602 .671 r
.49364 .32648 m .50886 .30469 L p .52608 .34044 L F P
0 g
s
.77 .602 .671 r
.52608 .34044 m .49572 .33348 L .49364 .32648 L p F P
0 g
s
.731 .702 .824 r
.6291 .2466 m .65091 .23257 L .65572 .23414 L p F P
0 g
s
.728 .694 .818 r
.6291 .2466 m .65091 .23257 L .61646 .22338 L closepath p F P
0 g
s
.72 .691 .821 r
.5917 .23861 m .61646 .22338 L .6291 .2466 L p F P
0 g
s
.76 .535 .592 r
.60706 .43729 m .59011 .43441 L .5863 .40893 L p F P
0 g
s
.768 .541 .59 r
.57494 .40671 m .5863 .40893 L .59011 .43441 L p F P
0 g
s
.733 .625 .738 r
.54169 .27052 m .5426 .27263 L .51817 .29494 L p F P
0 g
s
.733 .625 .738 r
.51817 .29494 m .50665 .26611 L .54169 .27052 L p F P
0 g
s
.752 .615 .707 r
.50665 .26611 m .51817 .29494 L .50886 .30469 L p F P
0 g
s
.735 .64 .754 r
.5426 .27263 m .54458 .27095 L .54169 .27052 L closepath p F P
0 g
s
.773 .568 .621 r
.54467 .38364 m .54825 .37435 L p .57494 .40671 L F P
0 g
s
.775 .569 .62 r
.54467 .38364 m .54825 .37435 L .54253 .37306 L closepath p F P
0 g
s
.728 .657 .779 r
.554 .22919 m .56709 .25478 L .54458 .27095 L p F P
0 g
s
.728 .657 .779 r
.52938 .24479 m .554 .22919 L p .54458 .27095 L F P
0 g
s
.728 .657 .779 r
.54458 .27095 m .54169 .27052 L .52938 .24479 L p F P
0 g
s
.734 .489 .559 r
.66354 .46755 m .64591 .4658 L .6488 .44298 L p F P
0 g
s
.741 .498 .562 r
.62639 .44017 m .6488 .44298 L .64591 .4658 L p F P
0 g
s
.404 .617 .938 r
.21511 .78726 m .22766 .7901 L .21214 .77184 L p F P
0 g
s
.404 .617 .938 r
.21214 .77184 m .20896 .77148 L .21511 .78726 L p F P
0 g
s
.278 .567 .935 r
.19002 .76912 m .20896 .77148 L .21511 .78726 L p F P
0 g
s
.714 .637 .77 r
.52938 .24479 m .54169 .27052 L .50665 .26611 L p F P
0 g
s
.724 .743 .867 r
.74069 .20694 m .71567 .22178 L .70384 .20207 L p F P
0 g
s
.724 .731 .857 r
.67875 .21629 m .70384 .20207 L .71567 .22178 L p F P
0 g
s
.356 .246 .589 r
.27432 .92284 m .2898 .91158 L .27808 .8904 L p F P
0 g
s
.366 .28 .625 r
.28639 .88173 m .27808 .8904 L .2898 .91158 L p F P
0 g
s
.142 .156 .614 r
.27867 .85246 m .28639 .88173 L .27808 .8904 L p F P
0 g
s
.142 .156 .614 r
.27637 .85057 m .27867 .85246 L p .27808 .8904 L F P
0 g
s
.756 .595 .677 r
.49364 .32648 m .50886 .30469 L .48592 .30049 L closepath p F P
0 g
s
.752 .615 .707 r
.50052 .26549 m .50665 .26611 L p .50886 .30469 L F P
0 g
s
.752 .615 .707 r
.48038 .28483 m .50052 .26549 L p .50886 .30469 L F P
0 g
s
.752 .615 .707 r
.50886 .30469 m .48592 .30049 L .48038 .28483 L p F P
0 g
s
0 0 0 r
.34587 .26328 m .32552 .2653 L .31856 .26589 L p F P
0 g
s
.786 .572 .611 r
.54253 .37306 m .54467 .38364 L .53896 .39876 L p F P
0 g
s
.786 .572 .611 r
.51303 .36597 m .54253 .37306 L p .53896 .39876 L F P
0 g
s
.621 .911 .627 r
.72748 .85508 m .72779 .85466 L p .69962 .88148 L F P
0 g
s
.621 .911 .627 r
.69962 .88148 m .70366 .87853 L .72748 .85508 L p F P
0 g
s
.741 .988 .791 r
.72748 .85508 m .72779 .85466 L .72803 .85459 L closepath p F P
0 g
s
.706 .98 .793 r
.72779 .85466 m .72803 .85459 L .75261 .8341 L p F P
0 g
s
.768 .541 .59 r
.59011 .43441 m .56873 .43029 L .57494 .40671 L p F P
0 g
s
.775 .548 .59 r
.5482 .40094 m .57494 .40671 L .56873 .43029 L p F P
0 g
s
.773 .568 .621 r
.57494 .40671 m .5482 .40094 L .54467 .38364 L p F P
0 g
s
.721 .709 .838 r
.65572 .23414 m .65383 .23086 L .65091 .23257 L closepath p F P
0 g
s
.723 .976 .747 r
.71738 .85907 m .74156 .83619 L .72779 .85466 L closepath p F P
0 g
s
.706 .98 .793 r
.74212 .83569 m .74156 .83619 L .72779 .85466 L p F P
0 g
s
.706 .98 .793 r
.75261 .8341 m .74212 .83569 L p .72779 .85466 L F P
0 g
s
.621 .911 .627 r
.72779 .85466 m .71738 .85907 L p .69962 .88148 L F P
0 g
s
.735 .95 .645 r
.69557 .8881 m .69962 .88148 L .70366 .87853 L closepath p F P
0 g
s
.813 .988 .881 r
.77534 .81791 m .75261 .8341 L .74212 .83569 L p F P
0 g
s
.711 .678 .816 r
.5917 .23861 m .56709 .25478 L .554 .22919 L p F P
0 g
s
.741 .498 .562 r
.64591 .4658 m .62874 .46376 L .62639 .44017 L p F P
0 g
s
.751 .506 .561 r
.60706 .43729 m .62639 .44017 L .62874 .46376 L p F P
0 g
s
.621 .472 .658 r
.40474 .24891 m .40152 .23272 L .42736 .2255 L p F P
0 g
s
.453 .379 .684 r
.41559 .19447 m .42736 .2255 L .40152 .23272 L p F P
0 g
s
.453 .379 .684 r
.40223 .19569 m .41559 .19447 L p .40152 .23272 L F P
0 g
s
.674 .408 .511 r
.40152 .23272 m .40474 .24891 L .39523 .26091 L p F P
0 g
s
.75 .831 .914 r
.91393 .75184 m .88832 .76465 L .87841 .75436 L p F P
0 g
s
.76 .857 .922 r
.85293 .76923 m .87841 .75436 L .88832 .76465 L p F P
0 g
s
.714 .706 .841 r
.64141 .20934 m .65383 .23086 L .65091 .23257 L p F P
0 g
s
.714 .706 .841 r
.65091 .23257 m .61646 .22338 L .64141 .20934 L p F P
0 g
s
.779 .572 .619 r
.5482 .40094 m .54467 .38364 L .53896 .39876 L closepath p F P
0 g
s
.646 .859 .477 r
.69557 .8881 m .69962 .88148 L p .67669 .91401 L F P
0 g
s
.646 .859 .477 r
.67669 .91401 m .67962 .9104 L .69557 .8881 L p F P
0 g
s
.714 .718 .852 r
.67875 .21629 m .65383 .23086 L .64141 .20934 L p F P
0 g
s
.714 .637 .77 r
.50665 .26611 m .50488 .26218 L .52938 .24479 L p F P
0 g
s
.723 .641 .766 r
.50665 .26611 m .50488 .26218 L .50052 .26549 L closepath p F P
0 g
s
.777 .588 .644 r
.48592 .30049 m .49364 .32648 L .49011 .33215 L p F P
0 g
s
.777 .588 .644 r
.4694 .29753 m .48592 .30049 L p .49011 .33215 L F P
0 g
s
.751 .614 .707 r
.48592 .30049 m .48038 .28483 L .4694 .29753 L closepath p F P
0 g
s
.727 .604 .719 r
.48038 .28483 m .50052 .26549 L .47261 .26313 L closepath p F P
0 g
s
.724 .623 .745 r
.49146 .23272 m .50488 .26218 L .50052 .26549 L p F P
0 g
s
.724 .623 .745 r
.46698 .24934 m .49146 .23272 L p .50052 .26549 L F P
0 g
s
.724 .623 .745 r
.50052 .26549 m .47261 .26313 L .46698 .24934 L p F P
0 g
s
.813 .988 .881 r
.77652 .81625 m .77534 .81791 L p .74212 .83569 L F P
0 g
s
.762 .977 .917 r
.77534 .81791 m .77652 .81625 L .77743 .81647 L closepath p F P
0 g
s
.521 .099 .182 r
.3412 .27073 m .32552 .2653 L .34587 .26328 L closepath p F P
0 g
s
.753 .976 .921 r
.77652 .81625 m .77743 .81647 L .8024 .79968 L p F P
0 g
s
.702 .654 .799 r
.52938 .24479 m .50488 .26218 L .49146 .23272 L p F P
0 g
s
.724 .743 .867 r
.70384 .20207 m .72911 .18808 L .74069 .20694 L p F P
0 g
s
.754 .592 .676 r
.47261 .26313 m .48038 .28483 L .4694 .29753 L p F P
0 g
s
.688 .432 .531 r
.76398 .49407 m .76214 .47207 L .79376 .47198 L p F P
0 g
s
.693 .437 .531 r
.74488 .47185 m .76214 .47207 L .76398 .49407 L p F P
0 g
s
.772 .603 .67 r
.49572 .33348 m .49364 .32648 L .49011 .33215 L closepath p F P
0 g
s
.682 .426 .528 r
.79376 .47198 m .80333 .47187 L .80535 .4937 L p F P
0 g
s
.682 .426 .528 r
.80535 .4937 m .79574 .49385 L .79376 .47198 L p F P
0 g
s
.688 .432 .531 r
.79376 .47198 m .79574 .49385 L .76398 .49407 L p F P
0 g
s
.677 .422 .528 r
.80333 .47187 m .82505 .47139 L .82717 .49314 L p F P
0 g
s
.677 .422 .528 r
.82717 .49314 m .80535 .4937 L .80333 .47187 L p F P
0 g
s
.693 .437 .531 r
.76398 .49407 m .74581 .4939 L .74488 .47185 L p F P
0 g
s
.699 .443 .532 r
.72999 .47146 m .74488 .47185 L .74581 .4939 L p F P
0 g
s
.751 .506 .561 r
.62874 .46376 m .60381 .46017 L .60706 .43729 L p F P
0 g
s
.759 .514 .562 r
.59011 .43441 m .60706 .43729 L .60381 .46017 L p F P
0 g
s
.782 .589 .639 r
.51303 .36597 m .50298 .36341 L .49572 .33348 L p F P
0 g
s
.786 .59 .635 r
.49011 .33215 m .49572 .33348 L .50298 .36341 L p F P
0 g
s
.699 .443 .532 r
.74581 .4939 m .73169 .49358 L .72999 .47146 L p F P
0 g
s
.709 .452 .534 r
.72999 .47146 m .73169 .49358 L .69872 .49223 L p F P
0 g
s
.709 .452 .534 r
.69872 .49223 m .69715 .46997 L .72999 .47146 L p F P
0 g
s
.64 .488 .661 r
.40719 .26074 m .40474 .24891 L .42911 .23069 L p F P
0 g
s
.621 .472 .658 r
.42736 .2255 m .42911 .23069 L .40474 .24891 L p F P
0 g
s
.701 .528 .65 r
.40719 .26074 m .40474 .24891 L .39523 .26091 L closepath p F P
0 g
s
.717 .683 .816 r
.5917 .23861 m .61646 .22338 L .58029 .21735 L closepath p F P
0 g
s
.711 .678 .816 r
.58029 .21735 m .5917 .23861 L p .554 .22919 L F P
0 g
s
.707 .314 .3 r
.34587 .26328 m .37603 .26144 L .37493 .28177 L p F P
0 g
s
.707 .314 .3 r
.3412 .27073 m .34587 .26328 L p .37493 .28177 L F P
0 g
s
.754 .592 .676 r
.45144 .26184 m .47261 .26313 L p .4694 .29753 L F P
0 g
s
.718 .62 .747 r
.47261 .26313 m .46698 .24934 L .45144 .26184 L closepath p F P
0 g
s
.775 .986 .9 r
.76702 .81465 m .7878 .79909 L .77652 .81625 L closepath p F P
0 g
s
.753 .976 .921 r
.79214 .7959 m .7878 .79909 L .77652 .81625 L p F P
0 g
s
.753 .976 .921 r
.8024 .79968 m .79214 .7959 L p .77652 .81625 L F P
0 g
s
.813 .988 .881 r
.74212 .83569 m .76702 .81465 L .77652 .81625 L p F P
0 g
s
.786 .59 .635 r
.50298 .36341 m .479 .35696 L .49011 .33215 L p F P
0 g
s
.793 .582 .616 r
.45604 .32385 m .49011 .33215 L .479 .35696 L p F P
0 g
s
.777 .588 .644 r
.45551 .32171 m .4694 .29753 L p .49011 .33215 L F P
0 g
s
.777 .588 .644 r
.49011 .33215 m .45604 .32385 L .45551 .32171 L p F P
0 g
s
.757 .574 .649 r
.45551 .32171 m .4694 .29753 L .44887 .29394 L closepath p F P
0 g
s
.754 .592 .676 r
.44242 .27179 m .45144 .26184 L p .4694 .29753 L F P
0 g
s
.754 .592 .676 r
.4694 .29753 m .44887 .29394 L .44242 .27179 L p F P
0 g
s
.105 .296 .773 r
.25541 .81603 m .26463 .82024 L p .27637 .85057 L F P
0 g
s
.285 .443 .844 r
.26463 .82024 m .25541 .81603 L .25638 .80612 L closepath p F P
0 g
s
.186 .446 .873 r
.24984 .79595 m .25638 .80612 L .25541 .81603 L p F P
0 g
s
.186 .446 .873 r
.22766 .7901 m .24984 .79595 L p .25541 .81603 L F P
0 g
s
.768 .904 .511 r
.67486 .9184 m .67669 .91401 L .67962 .9104 L closepath p F P
0 g
s
.26 .32 .736 r
.27867 .85246 m .27637 .85057 L .27733 .84867 L closepath p F P
0 g
s
.105 .296 .773 r
.26463 .82024 m .27733 .84867 L .27637 .85057 L p F P
0 g
s
.775 .548 .59 r
.56873 .43029 m .55199 .42668 L .5482 .40094 L p F P
0 g
s
.783 .552 .587 r
.53896 .39876 m .5482 .40094 L .55199 .42668 L p F P
0 g
s
.713 .455 .534 r
.6928 .46972 m .69715 .46997 L .69872 .49223 L p F P
0 g
s
.376 .622 .948 r
.20896 .77148 m .19002 .76912 L .17397 .75326 L p F P
0 g
s
.466 .664 .948 r
.15185 .75315 m .17397 .75326 L .19002 .76912 L p F P
0 g
s
.786 .572 .611 r
.50681 .38422 m .51303 .36597 L p .53896 .39876 L F P
0 g
s
.785 .57 .609 r
.50681 .38422 m .51303 .36597 L .50298 .36341 L closepath p F P
0 g
s
.713 .455 .534 r
.69872 .49223 m .69292 .49192 L .6928 .46972 L p F P
0 g
s
.72 .462 .535 r
.66354 .46755 m .6928 .46972 L .69292 .49192 L p F P
0 g
s
.719 .571 .687 r
.44242 .27179 m .45144 .26184 L .4394 .26129 L closepath p F P
0 g
s
.718 .59 .712 r
.45473 .21991 m .46698 .24934 L .45144 .26184 L p F P
0 g
s
.718 .59 .712 r
.44369 .22206 m .45473 .21991 L p .45144 .26184 L F P
0 g
s
.718 .59 .712 r
.42911 .23069 m .44369 .22206 L p .45144 .26184 L F P
0 g
s
.718 .59 .712 r
.45144 .26184 m .4394 .26129 L .42911 .23069 L p F P
0 g
s
.8 .93 .919 r
.82758 .78421 m .8024 .79968 L .79214 .7959 L p F P
0 g
s
.749 .473 .514 r
.37603 .26144 m .39523 .26091 L .38769 .28379 L p F P
0 g
s
.749 .473 .514 r
.38769 .28379 m .37493 .28177 L .37603 .26144 L p F P
0 g
s
.759 .514 .562 r
.60381 .46017 m .59243 .45828 L .59011 .43441 L p F P
0 g
s
.767 .52 .56 r
.56873 .43029 m .59011 .43441 L .59243 .45828 L p F P
0 g
s
.701 .662 .808 r
.554 .22919 m .52938 .24479 L .51603 .21801 L p F P
0 g
s
.702 .654 .799 r
.49146 .23272 m .51603 .21801 L .52938 .24479 L p F P
0 g
s
.75 .831 .914 r
.87841 .75436 m .90408 .74001 L .91393 .75184 L p F P
0 g
s
.756 .551 .619 r
.4394 .26129 m .44242 .27179 L .42902 .29056 L p F P
0 g
s
.756 .551 .619 r
.40719 .26074 m .4394 .26129 L p .42902 .29056 L F P
0 g
s
.64 .488 .661 r
.42911 .23069 m .4394 .26129 L .40719 .26074 L p F P
0 g
s
.444 .577 .893 r
.24984 .79595 m .22766 .7901 L .21214 .77184 L p F P
0 g
s
.755 .527 .587 r
.39523 .26091 m .40719 .26074 L .41188 .28771 L p F P
0 g
s
.755 .527 .587 r
.41188 .28771 m .38769 .28379 L .39523 .26091 L p F P
0 g
s
.756 .551 .619 r
.42902 .29056 m .41188 .28771 L .40719 .26074 L p F P
0 g
s
.713 .728 .862 r
.70384 .20207 m .67875 .21629 L .66653 .19562 L p F P
0 g
s
.714 .718 .852 r
.64141 .20934 m .66653 .19562 L .67875 .21629 L p F P
0 g
s
.753 .591 .676 r
.44887 .29394 m .44242 .27179 L .42902 .29056 L closepath p F P
0 g
s
.681 .605 .764 r
.48373 .21621 m .49146 .23272 L .46698 .24934 L p F P
0 g
s
.681 .605 .764 r
.46698 .24934 m .45473 .21991 L .48373 .21621 L p F P
0 g
s
.507 .684 .946 r
.17397 .75326 m .15185 .75315 L .13529 .73869 L p F P
0 g
s
.658 .557 .729 r
.42911 .23069 m .44369 .22206 L .42736 .2255 L closepath p F P
0 g
s
.783 .552 .587 r
.55199 .42668 m .53312 .42218 L .53896 .39876 L p F P
0 g
s
.791 .557 .583 r
.50804 .39079 m .53896 .39876 L .53312 .42218 L p F P
0 g
s
.786 .572 .611 r
.53896 .39876 m .50804 .39079 L .50681 .38422 L p F P
0 g
s
.331 .32 .697 r
.28639 .88173 m .27867 .85246 L .29774 .86876 L closepath p F P
0 g
s
.246 .311 .733 r
.29774 .86876 m .27867 .85246 L .27733 .84867 L p F P
0 g
s
.662 .578 .75 r
.44369 .22206 m .42736 .2255 L .41559 .19447 L p F P
0 g
s
.246 .311 .733 r
.27733 .84867 m .28589 .83112 L p .29774 .86876 L F P
0 g
s
.332 .411 .793 r
.27733 .84867 m .26463 .82024 L .28589 .83112 L closepath p F P
0 g
s
.72 .462 .535 r
.69292 .49192 m .66496 .48994 L .66354 .46755 L p F P
0 g
s
.73 .471 .535 r
.64591 .4658 m .66354 .46755 L .66496 .48994 L p F P
0 g
s
.789 .573 .607 r
.50298 .36341 m .479 .35696 L p .50492 .38993 L F P
0 g
s
.789 .573 .607 r
.50492 .38993 m .50681 .38422 L .50298 .36341 L p F P
0 g
s
.776 .586 .642 r
.44887 .29394 m .42902 .29056 L p .45462 .3235 L F P
0 g
s
.776 .586 .642 r
.45462 .3235 m .45551 .32171 L .44887 .29394 L p F P
0 g
s
.705 .707 .85 r
.64141 .20934 m .61646 .22338 L .6037 .20112 L p F P
0 g
s
.71 .693 .831 r
.57876 .21466 m .6037 .20112 L .61646 .22338 L p F P
0 g
s
.71 .693 .831 r
.61646 .22338 m .58029 .21735 L .57876 .21466 L p F P
0 g
s
.73 .471 .535 r
.66496 .48994 m .64555 .48807 L .64591 .4658 L p F P
0 g
s
.738 .478 .535 r
.62874 .46376 m .64591 .4658 L .64555 .48807 L p F P
0 g
s
.24 .19 .598 r
.29046 .91107 m .28639 .88173 L .29774 .86876 L p F P
0 g
s
.366 .28 .625 r
.2898 .91158 m .29046 .91107 L .28639 .88173 L p F P
0 g
s
.785 .903 .924 r
.84224 .77558 m .82758 .78421 L .81737 .77781 L p F P
0 g
s
.8 .93 .919 r
.79214 .7959 m .81737 .77781 L .82758 .78421 L p F P
0 g
s
.68 .911 .576 r
.69288 .88765 m .70724 .87015 L .69962 .88148 L closepath p F P
0 g
s
.621 .911 .627 r
.71738 .85907 m .70724 .87015 L .69962 .88148 L p F P
0 g
s
.646 .859 .477 r
.69962 .88148 m .69288 .88765 L p .67669 .91401 L F P
0 g
s
.767 .52 .56 r
.59243 .45828 m .56542 .45315 L .56873 .43029 L p F P
0 g
s
.776 .528 .561 r
.55199 .42668 m .56873 .43029 L .56542 .45315 L p F P
0 g
s
.67 .619 .788 r
.45473 .21991 m .45343 .21708 L .44369 .22206 L closepath p F P
0 g
s
.662 .578 .75 r
.4397 .18729 m .45343 .21708 L .44369 .22206 L p F P
0 g
s
.662 .578 .75 r
.41559 .19447 m .4397 .18729 L p .44369 .22206 L F P
0 g
s
.711 .678 .816 r
.554 .22919 m .57494 .21674 L .58029 .21735 L p F P
0 g
s
.708 .67 .81 r
.554 .22919 m .57494 .21674 L .54635 .21459 L closepath p F P
0 g
s
.701 .662 .808 r
.54635 .21459 m .554 .22919 L p .51603 .21801 L F P
0 g
s
.691 .634 .787 r
.51411 .21419 m .51603 .21801 L .49146 .23272 L p F P
0 g
s
.691 .634 .787 r
.49146 .23272 m .48373 .21621 L .51411 .21419 L p F P
0 g
s
.776 .586 .642 r
.42902 .29056 m .41938 .31455 L .45462 .3235 L p F P
0 g
s
.786 .559 .593 r
.41188 .28771 m .42902 .29056 L .41938 .31455 L p F P
0 g
s
.738 .478 .535 r
.64555 .48807 m .63 .48627 L .62874 .46376 L p F P
0 g
s
.748 .486 .534 r
.60381 .46017 m .62874 .46376 L .63 .48627 L p F P
0 g
s
.785 .903 .924 r
.84558 .76318 m .84224 .77558 L p .81737 .77781 L F P
0 g
s
.763 .894 .936 r
.84224 .77558 m .84558 .76318 L .85293 .76923 L closepath p F P
0 g
s
.779 .589 .643 r
.45604 .32385 m .45551 .32171 L .45462 .3235 L closepath p F P
0 g
s
.669 .618 .789 r
.47788 .20471 m .48373 .21621 L .45473 .21991 L p F P
0 g
s
.669 .618 .789 r
.45473 .21991 m .45343 .21708 L .47788 .20471 L p F P
0 g
s
.713 .738 .87 r
.72911 .18808 m .70384 .20207 L .69183 .18211 L p F P
0 g
s
.713 .728 .862 r
.66653 .19562 m .69183 .18211 L .70384 .20207 L p F P
0 g
s
.246 .42 .838 r
.28589 .83112 m .26463 .82024 L .25638 .80612 L p F P
0 g
s
.793 .582 .616 r
.479 .35696 m .46166 .35203 L .45604 .32385 L p F P
0 g
s
.797 .584 .613 r
.45462 .3235 m .45604 .32385 L .46166 .35203 L p F P
0 g
s
.646 .859 .477 r
.69288 .88765 m .68301 .90162 L .67669 .91401 L p F P
0 g
s
.797 .584 .613 r
.46166 .35203 m .446 .34736 L .45462 .3235 L p F P
0 g
s
.805 .565 .576 r
.41938 .31455 m .45462 .3235 L .446 .34736 L p F P
0 g
s
.643 .63 .823 r
.47788 .20471 m .45343 .21708 L .4397 .18729 L p F P
0 g
s
.792 .576 .608 r
.50804 .39079 m .50681 .38422 L .50492 .38993 L closepath p F P
0 g
s
.786 .559 .593 r
.41938 .31455 m .41544 .31352 L .41188 .28771 L p F P
0 g
s
.789 .53 .545 r
.38769 .28379 m .41188 .28771 L .41544 .31352 L p F P
0 g
s
.776 .528 .561 r
.56542 .45315 m .5542 .45073 L .55199 .42668 L p F P
0 g
s
.784 .534 .557 r
.53312 .42218 m .55199 .42668 L .5542 .45073 L p F P
0 g
s
.759 .893 .938 r
.84558 .76318 m .85293 .76923 L .87841 .75436 L p F P
0 g
s
.789 .573 .607 r
.479 .35696 m .47226 .3804 L .50492 .38993 L p F P
0 g
s
.804 .573 .588 r
.46166 .35203 m .479 .35696 L .47226 .3804 L p F P
0 g
s
.704 .69 .834 r
.58029 .21735 m .57876 .21466 L .57494 .21674 L closepath p F P
0 g
s
.705 .717 .858 r
.66653 .19562 m .64141 .20934 L .62882 .18789 L p F P
0 g
s
.705 .707 .85 r
.6037 .20112 m .62882 .18789 L .64141 .20934 L p F P
0 g
s
.791 .557 .583 r
.53312 .42218 m .51154 .41649 L .50804 .39079 L p F P
0 g
s
.798 .562 .58 r
.50492 .38993 m .50804 .39079 L .51154 .41649 L p F P
0 g
s
.703 .681 .826 r
.56566 .19165 m .57876 .21466 L .57494 .21674 L p F P
0 g
s
.703 .681 .826 r
.54076 .20455 m .56566 .19165 L p .57494 .21674 L F P
0 g
s
.703 .681 .826 r
.57494 .21674 m .54635 .21459 L .54076 .20455 L p F P
0 g
s
.748 .486 .534 r
.63 .48627 m .60314 .48248 L .60381 .46017 L p F P
0 g
s
.757 .493 .534 r
.59243 .45828 m .60381 .46017 L .60314 .48248 L p F P
0 g
s
.674 .643 .811 r
.50252 .19265 m .51411 .21419 L .48373 .21621 L p F P
0 g
s
.674 .643 .811 r
.48373 .21621 m .47788 .20471 L .50252 .19265 L p F P
0 g
s
.798 .562 .58 r
.51154 .41649 m .4997 .41311 L .50492 .38993 L p F P
0 g
s
.807 .561 .566 r
.47226 .3804 m .50492 .38993 L .4997 .41311 L p F P
0 g
s
.701 .662 .808 r
.51603 .21801 m .52276 .21411 L .54635 .21459 L p F P
0 g
s
.698 .654 .802 r
.51603 .21801 m .52276 .21411 L .51411 .21419 L closepath p F P
0 g
s
.685 .425 .523 r
.7656 .51606 m .76398 .49407 L .79574 .49385 L p F P
0 g
s
.693 .43 .521 r
.74581 .4939 m .76398 .49407 L .7656 .51606 L p F P
0 g
s
.696 .698 .848 r
.6037 .20112 m .57876 .21466 L .56566 .19165 L p F P
0 g
s
.693 .43 .521 r
.7656 .51606 m .74809 .51584 L .74581 .4939 L p F P
0 g
s
.698 .433 .519 r
.73169 .49358 m .74581 .4939 L .74809 .51584 L p F P
0 g
s
.683 .426 .526 r
.79574 .49385 m .80535 .4937 L .80741 .51586 L p F P
0 g
s
.683 .426 .526 r
.80741 .51586 m .79769 .51596 L .79574 .49385 L p F P
0 g
s
.685 .425 .523 r
.79574 .49385 m .79769 .51596 L .7656 .51606 L p F P
0 g
s
.707 .314 .3 r
.37493 .28177 m .34542 .27723 L .3412 .27073 L p F P
0 g
s
.679 .423 .528 r
.80535 .4937 m .82717 .49314 L .82945 .51539 L p F P
0 g
s
.679 .423 .528 r
.82945 .51539 m .80741 .51586 L .80535 .4937 L p F P
0 g
s
.698 .433 .519 r
.74809 .51584 m .73299 .51545 L .73169 .49358 L p F P
0 g
s
.704 .436 .515 r
.73169 .49358 m .73299 .51545 L .69966 .51397 L p F P
0 g
s
.704 .436 .515 r
.69966 .51397 m .69872 .49223 L .73169 .49358 L p F P
0 g
s
.24 .19 .598 r
.30048 .87119 m .30624 .89858 L .29046 .91107 L p F P
0 g
s
.24 .19 .598 r
.29774 .86876 m .30048 .87119 L p .29046 .91107 L F P
0 g
s
.696 .679 .829 r
.54635 .21459 m .54076 .20455 L .52276 .21411 L closepath p F P
0 g
s
.757 .493 .534 r
.60314 .48248 m .59351 .48091 L .59243 .45828 L p F P
0 g
s
.766 .501 .533 r
.56542 .45315 m .59243 .45828 L .59351 .48091 L p F P
0 g
s
.416 .61 .929 r
.21214 .77184 m .20896 .77148 L .20786 .76694 L closepath p F P
0 g
s
.376 .622 .948 r
.19634 .75397 m .20786 .76694 L .20896 .77148 L p F P
0 g
s
.376 .622 .948 r
.17397 .75326 m .19634 .75397 L p .20896 .77148 L F P
0 g
s
.695 .667 .818 r
.52276 .21411 m .51411 .21419 L .50252 .19265 L p F P
0 g
s
.789 .53 .545 r
.41544 .31352 m .3844 .30528 L .38769 .28379 L p F P
0 g
s
.791 .511 .513 r
.37493 .28177 m .38769 .28379 L .3844 .30528 L p F P
0 g
s
.246 .42 .838 r
.25638 .80612 m .25748 .7982 L p .28589 .83112 L F P
0 g
s
.359 .509 .871 r
.25638 .80612 m .24984 .79595 L .25748 .7982 L closepath p F P
0 g
s
.695 .667 .818 r
.52735 .18068 m .54076 .20455 L .52276 .21411 L p F P
0 g
s
.695 .667 .818 r
.50252 .19265 m .52735 .18068 L p .52276 .21411 L F P
0 g
s
.711 .44 .514 r
.69292 .49192 m .69872 .49223 L .69966 .51397 L p F P
0 g
s
.713 .738 .87 r
.69183 .18211 m .71733 .16874 L .72911 .18808 L p F P
0 g
s
.772 .831 .898 r
.90408 .74001 m .87841 .75436 L .86832 .74402 L p F P
0 g
s
.759 .893 .938 r
.87841 .75436 m .86832 .74402 L p .84558 .76318 L F P
0 g
s
.711 .44 .514 r
.69966 .51397 m .69525 .51373 L .69292 .49192 L p F P
0 g
s
.718 .445 .512 r
.66496 .48994 m .69292 .49192 L .69525 .51373 L p F P
0 g
s
.784 .534 .557 r
.5542 .45073 m .52995 .44495 L .53312 .42218 L p F P
0 g
s
.794 .541 .556 r
.51154 .41649 m .53312 .42218 L .52995 .44495 L p F P
0 g
s
.804 .573 .588 r
.47226 .3804 m .46556 .37833 L .46166 .35203 L p F P
0 g
s
.809 .571 .577 r
.446 .34736 m .46166 .35203 L .46556 .37833 L p F P
0 g
s
.444 .577 .893 r
.21214 .77184 m .23462 .77456 L .24984 .79595 L p F P
0 g
s
.445 .623 .928 r
.21901 .75488 m .23462 .77456 L .21214 .77184 L p F P
0 g
s
.445 .623 .928 r
.20584 .75439 m .21901 .75488 L p .21214 .77184 L F P
0 g
s
.445 .623 .928 r
.21214 .77184 m .20786 .76694 L .20584 .75439 L p F P
0 g
s
.791 .511 .513 r
.3844 .30528 m .37381 .3024 L .37493 .28177 L p F P
0 g
s
.784 .441 .405 r
.34542 .27723 m .37493 .28177 L .37381 .3024 L p F P
0 g
s
.506 .661 .931 r
.19634 .75397 m .17397 .75326 L .15764 .73731 L p F P
0 g
s
.507 .684 .946 r
.13529 .73869 m .15764 .73731 L .17397 .75326 L p F P
0 g
s
.658 .655 .836 r
.50252 .19265 m .47788 .20471 L .46414 .17796 L p F P
0 g
s
.643 .63 .823 r
.4397 .18729 m .46414 .17796 L .47788 .20471 L p F P
0 g
s
.718 .445 .512 r
.69525 .51373 m .66556 .51158 L .66496 .48994 L p F P
0 g
s
.728 .452 .51 r
.64555 .48807 m .66496 .48994 L .66556 .51158 L p F P
0 g
s
.705 .725 .866 r
.69183 .18211 m .66653 .19562 L .65413 .17483 L p F P
0 g
s
.705 .717 .858 r
.62882 .18789 m .65413 .17483 L .66653 .19562 L p F P
0 g
s
.805 .565 .576 r
.41668 .32514 m .41938 .31455 L p .446 .34736 L F P
0 g
s
.787 .55 .578 r
.41668 .32514 m .41938 .31455 L .41544 .31352 L closepath p F P
0 g
s
.333 .519 .889 r
.25748 .7982 m .24984 .79595 L .23462 .77456 L p F P
0 g
s
.684 .687 .846 r
.56566 .19165 m .54076 .20455 L .52735 .18068 L p F P
0 g
s
.537 .697 .943 r
.15764 .73731 m .13529 .73869 L .11849 .72379 L p F P
0 g
s
.696 .707 .856 r
.62882 .18789 m .6037 .20112 L .59076 .17896 L p F P
0 g
s
.696 .698 .848 r
.56566 .19165 m .59076 .17896 L .6037 .20112 L p F P
0 g
s
.801 .561 .574 r
.41544 .31352 m .3844 .30528 L p .41389 .3372 L F P
0 g
s
.801 .561 .574 r
.41389 .3372 m .41668 .32514 L .41544 .31352 L p F P
0 g
s
.728 .452 .51 r
.66556 .51158 m .64767 .50985 L .64555 .48807 L p F P
0 g
s
.736 .458 .508 r
.63 .48627 m .64555 .48807 L .64767 .50985 L p F P
0 g
s
.766 .501 .533 r
.59351 .48091 m .56455 .47547 L .56542 .45315 L p F P
0 g
s
.776 .509 .532 r
.5542 .45073 m .56542 .45315 L .56455 .47547 L p F P
0 g
s
.457 .633 .93 r
.20786 .76694 m .19634 .75397 L .20584 .75439 L closepath p F P
0 g
s
.772 .831 .898 r
.86832 .74402 m .89401 .72762 L .90408 .74001 L p F P
0 g
s
.809 .571 .577 r
.46556 .37833 m .44075 .37023 L .446 .34736 L p F P
0 g
s
.818 .566 .558 r
.41822 .33862 m .446 .34736 L .44075 .37023 L p F P
0 g
s
.805 .565 .576 r
.446 .34736 m .41822 .33862 L .41668 .32514 L p F P
0 g
s
.784 .441 .405 r
.37381 .3024 m .34972 .29568 L .34542 .27723 L p F P
0 g
s
.58 .888 .606 r
.74156 .83619 m .74189 .83576 L p .71298 .86239 L F P
0 g
s
.58 .888 .606 r
.71298 .86239 m .71738 .85907 L .74156 .83619 L p F P
0 g
s
.732 .986 .786 r
.74156 .83619 m .74189 .83576 L .74212 .83569 L closepath p F P
0 g
s
.707 .98 .788 r
.74189 .83576 m .74212 .83569 L .76702 .81465 L p F P
0 g
s
.673 .927 .624 r
.70724 .87015 m .71298 .86239 L .71738 .85907 L closepath p F P
0 g
s
.794 .541 .556 r
.52995 .44495 m .51348 .44057 L .51154 .41649 L p F P
0 g
s
.801 .546 .552 r
.4997 .41311 m .51154 .41649 L .51348 .44057 L p F P
0 g
s
.736 .458 .508 r
.64767 .50985 m .63025 .50783 L .63 .48627 L p F P
0 g
s
.746 .466 .506 r
.60314 .48248 m .63 .48627 L .63025 .50783 L p F P
0 g
s
.702 .963 .715 r
.73158 .84085 m .75663 .81662 L .74189 .83576 L closepath p F P
0 g
s
.707 .98 .788 r
.76702 .81465 m .75663 .81662 L .74189 .83576 L p F P
0 g
s
.58 .888 .606 r
.74189 .83576 m .73158 .84085 L p .71298 .86239 L F P
0 g
s
.825 .991 .867 r
.7878 .79909 m .76702 .81465 L .75663 .81662 L p F P
0 g
s
.776 .509 .532 r
.56455 .47547 m .55506 .47345 L .5542 .45073 L p F P
0 g
s
.784 .515 .53 r
.52995 .44495 m .5542 .45073 L .55506 .47345 L p F P
0 g
s
.652 .861 .478 r
.68301 .90162 m .68803 .89363 L .69288 .88765 L closepath p F P
0 g
s
0 0 0 r
.68803 .89363 m .69288 .88765 L .70724 .87015 L p F P
0 g
s
0 0 0 r
.70724 .87015 m .71298 .86239 L p .68803 .89363 L F P
0 g
s
.807 .561 .566 r
.4997 .41311 m .46806 .40319 L .47226 .3804 L p F P
0 g
s
.805 .559 .566 r
.46806 .40319 m .47226 .3804 L .46556 .37833 L closepath p F P
0 g
s
.825 .991 .867 r
.79007 .79534 m .7878 .79909 L p .75663 .81662 L F P
0 g
s
.782 .979 .909 r
.7878 .79909 m .79007 .79534 L .79214 .7959 L closepath p F P
0 g
s
.808 .568 .575 r
.41822 .33862 m .41668 .32514 L .41389 .3372 L closepath p F P
0 g
s
.773 .978 .913 r
.79007 .79534 m .79214 .7959 L .81737 .77781 L p F P
0 g
s
.316 .313 .697 r
.30048 .87119 m .29774 .86876 L .29931 .86685 L closepath p F P
0 g
s
.246 .311 .733 r
.28684 .83162 m .29931 .86685 L .29774 .86876 L p F P
0 g
s
.246 .311 .733 r
.28589 .83112 m .28684 .83162 L p .29774 .86876 L F P
0 g
s
.705 .733 .873 r
.71733 .16874 m .69183 .18211 L .67963 .16188 L p F P
0 g
s
.705 .725 .866 r
.65413 .17483 m .67963 .16188 L .69183 .18211 L p F P
0 g
s
.667 .672 .846 r
.52735 .18068 m .50252 .19265 L .48884 .1677 L p F P
0 g
s
.658 .655 .836 r
.46414 .17796 m .48884 .1677 L .50252 .19265 L p F P
0 g
s
.81 .563 .564 r
.46806 .40319 m .46556 .37833 L .44075 .37023 L p F P
0 g
s
.801 .546 .552 r
.51348 .44057 m .49678 .43576 L .4997 .41311 L p F P
0 g
s
.811 .551 .546 r
.46806 .40319 m .4997 .41311 L .49678 .43576 L p F P
0 g
s
.246 .42 .838 r
.25748 .7982 m .27235 .80264 L p .28589 .83112 L F P
0 g
s
.364 .504 .865 r
.27235 .80264 m .25748 .7982 L .26037 .78326 L closepath p F P
0 g
s
.333 .519 .889 r
.25733 .77863 m .26037 .78326 L .25748 .7982 L p F P
0 g
s
.333 .519 .889 r
.23462 .77456 m .25733 .77863 L p .25748 .7982 L F P
0 g
s
.782 .902 .926 r
.8428 .76096 m .84645 .75858 L .84558 .76318 L closepath p F P
0 g
s
.759 .893 .938 r
.86832 .74402 m .84645 .75858 L .84558 .76318 L p F P
0 g
s
.785 .903 .924 r
.81737 .77781 m .8428 .76096 L .84558 .76318 L p F P
0 g
s
.746 .466 .506 r
.63025 .50783 m .60496 .50428 L .60314 .48248 L p F P
0 g
s
.755 .472 .505 r
.59351 .48091 m .60314 .48248 L .60496 .50428 L p F P
0 g
s
.697 .715 .863 r
.65413 .17483 m .62882 .18789 L .61604 .16639 L p F P
0 g
s
.696 .707 .856 r
.59076 .17896 m .61604 .16639 L .62882 .18789 L p F P
0 g
s
.686 .697 .854 r
.59076 .17896 m .56566 .19165 L .55239 .16874 L p F P
0 g
s
.684 .687 .846 r
.52735 .18068 m .55239 .16874 L .56566 .19165 L p F P
0 g
s
.301 .303 .694 r
.29931 .86685 m .31163 .85093 L p .31824 .88777 L F P
0 g
s
.301 .303 .694 r
.31824 .88777 m .30048 .87119 L .29931 .86685 L p F P
0 g
s
.359 .384 .751 r
.30941 .84455 m .31163 .85093 L .29931 .86685 L p F P
0 g
s
.359 .384 .751 r
.29931 .86685 m .28684 .83162 L .30941 .84455 L p F P
0 g
s
.822 .914 .9 r
.8428 .76096 m .81737 .77781 L .80711 .77327 L p F P
0 g
s
.773 .978 .913 r
.81737 .77781 m .80711 .77327 L p .79007 .79534 L F P
0 g
s
.358 .31 .667 r
.30624 .89858 m .30048 .87119 L .31824 .88777 L closepath p F P
0 g
s
.685 .419 .514 r
.76699 .53802 m .7656 .51606 L .79769 .51596 L p F P
0 g
s
.695 .424 .509 r
.74809 .51584 m .7656 .51606 L .76699 .53802 L p F P
0 g
s
.688 .428 .524 r
.79769 .51596 m .80741 .51586 L .80949 .53834 L p F P
0 g
s
.688 .428 .524 r
.80949 .53834 m .79962 .53833 L .79769 .51596 L p F P
0 g
s
.685 .419 .514 r
.79769 .51596 m .79962 .53833 L .76699 .53802 L p F P
0 g
s
.755 .472 .505 r
.60496 .50428 m .59341 .50241 L .59351 .48091 L p F P
0 g
s
.764 .48 .504 r
.56455 .47547 m .59351 .48091 L .59341 .50241 L p F P
0 g
s
.684 .427 .527 r
.80741 .51586 m .82945 .51539 L .83189 .53814 L p F P
0 g
s
.684 .427 .527 r
.83189 .53814 m .80949 .53834 L .80741 .51586 L p F P
0 g
s
.695 .424 .509 r
.76699 .53802 m .75177 .53768 L .74809 .51584 L p F P
0 g
s
.7 .425 .504 r
.73299 .51545 m .74809 .51584 L .75177 .53768 L p F P
0 g
s
.801 .561 .574 r
.3844 .30528 m .38223 .32663 L .41389 .3372 L p F P
0 g
s
.816 .534 .51 r
.37381 .3024 m .3844 .30528 L .38223 .32663 L p F P
0 g
s
.326 .406 .791 r
.28684 .83162 m .28589 .83112 L .28627 .83034 L closepath p F P
0 g
s
.246 .42 .838 r
.27235 .80264 m .28627 .83034 L .28589 .83112 L p F P
0 g
s
.7 .425 .504 r
.75177 .53768 m .73383 .53704 L .73299 .51545 L p F P
0 g
s
.702 .419 .493 r
.73299 .51545 m .73383 .53704 L .6999 .53514 L p F P
0 g
s
.702 .419 .493 r
.6999 .53514 m .69966 .51397 L .73299 .51545 L p F P
0 g
s
.784 .515 .53 r
.55506 .47345 m .52894 .46727 L .52995 .44495 L p F P
0 g
s
.794 .524 .529 r
.51348 .44057 m .52995 .44495 L .52894 .46727 L p F P
0 g
s
.321 .403 .791 r
.29515 .81128 m .30941 .84455 L .28684 .83162 L p F P
0 g
s
.321 .403 .791 r
.28684 .83162 m .28627 .83034 L .29515 .81128 L p F P
0 g
s
.799 .991 .881 r
.78179 .79405 m .79846 .78034 L .79007 .79534 L closepath p F P
0 g
s
.773 .978 .913 r
.80711 .77327 m .79846 .78034 L .79007 .79534 L p F P
0 g
s
.825 .991 .867 r
.75663 .81662 m .78179 .79405 L .79007 .79534 L p F P
0 g
s
.366 .457 .821 r
.28627 .83034 m .27235 .80264 L .29515 .81128 L closepath p F P
0 g
s
.818 .566 .558 r
.44075 .37023 m .42021 .36304 L .41822 .33862 L p F P
0 g
s
.822 .567 .553 r
.41389 .3372 m .41822 .33862 L .42021 .36304 L p F P
0 g
s
.707 .423 .493 r
.6999 .53514 m .69525 .51373 L .69966 .51397 L closepath p F P
0 g
s
.716 .425 .483 r
.66556 .51158 m .69525 .51373 L .6999 .53514 L p F P
0 g
s
.813 .908 .906 r
.84645 .75858 m .8428 .76096 L .83253 .75319 L p F P
0 g
s
.822 .914 .9 r
.80711 .77327 m .83253 .75319 L .8428 .76096 L p F P
0 g
s
.453 .637 .935 r
.20584 .75439 m .19634 .75397 L .18024 .73635 L p F P
0 g
s
.506 .661 .931 r
.15764 .73731 m .18024 .73635 L .19634 .75397 L p F P
0 g
s
.816 .534 .51 r
.38223 .32663 m .37268 .32333 L .37381 .3024 L p F P
0 g
s
.818 .505 .46 r
.34972 .29568 m .37381 .3024 L .37268 .32333 L p F P
0 g
s
.822 .567 .553 r
.42021 .36304 m .41031 .35942 L .41389 .3372 L p F P
0 g
s
.828 .551 .52 r
.38223 .32663 m .41389 .3372 L .41031 .35942 L p F P
0 g
s
.813 .908 .906 r
.83253 .75319 m .84713 .74217 L .84645 .75858 L p F P
0 g
s
.785 .87 .911 r
.85807 .73375 m .84713 .74217 L .84645 .75858 L p F P
0 g
s
.785 .87 .911 r
.84645 .75858 m .86832 .74402 L .85807 .73375 L p F P
0 g
s
.475 .587 .887 r
.25733 .77863 m .23462 .77456 L .21901 .75488 L p F P
0 g
s
.705 .733 .873 r
.67963 .16188 m .70534 .14897 L .71733 .16874 L p F P
0 g
s
.535 .679 .931 r
.18024 .73635 m .15764 .73731 L .14104 .72119 L p F P
0 g
s
.537 .697 .943 r
.11849 .72379 m .14104 .72119 L .15764 .73731 L p F P
0 g
s
.716 .425 .483 r
.6999 .53514 m .66524 .53241 L .66556 .51158 L p F P
0 g
s
.726 .432 .48 r
.64767 .50985 m .66556 .51158 L .66524 .53241 L p F P
0 g
s
.672 .685 .854 r
.55239 .16874 m .52735 .18068 L .51377 .15693 L p F P
0 g
s
.667 .672 .846 r
.48884 .1677 m .51377 .15693 L .52735 .18068 L p F P
0 g
s
.794 .524 .529 r
.52894 .46727 m .51405 .46334 L .51348 .44057 L p F P
0 g
s
.802 .53 .526 r
.49678 .43576 m .51348 .44057 L .51405 .46334 L p F P
0 g
s
.81 .563 .564 r
.44075 .37023 m .43739 .39268 L .46806 .40319 L p F P
0 g
s
.826 .563 .542 r
.42021 .36304 m .44075 .37023 L .43739 .39268 L p F P
0 g
s
.589 .856 .513 r
.70671 .86891 m .7222 .85095 L .71298 .86239 L closepath p F P
0 g
s
.58 .888 .606 r
.73158 .84085 m .7222 .85095 L .71298 .86239 L p F P
0 g
s
0 0 0 r
.71298 .86239 m .70671 .86891 L p .68803 .89363 L F P
0 g
s
.697 .722 .869 r
.67963 .16188 m .65413 .17483 L .64153 .15386 L p F P
0 g
s
.697 .715 .863 r
.61604 .16639 m .64153 .15386 L .65413 .17483 L p F P
0 g
s
.764 .48 .504 r
.59341 .50241 m .56601 .49732 L .56455 .47547 L p F P
0 g
s
.774 .488 .502 r
.55506 .47345 m .56455 .47547 L .56601 .49732 L p F P
0 g
s
.688 .705 .861 r
.61604 .16639 m .59076 .17896 L .57763 .15677 L p F P
0 g
s
.686 .697 .854 r
.55239 .16874 m .57763 .15677 L .59076 .17896 L p F P
0 g
s
.799 .828 .874 r
.89401 .72762 m .86832 .74402 L .85807 .73375 L p F P
0 g
s
.726 .432 .48 r
.66524 .53241 m .65245 .53112 L .64767 .50985 L p F P
0 g
s
.733 .435 .475 r
.63025 .50783 m .64767 .50985 L .65245 .53112 L p F P
0 g
s
.811 .551 .546 r
.49678 .43576 m .46948 .42706 L .46806 .40319 L p F P
0 g
s
.818 .557 .544 r
.46948 .42706 m .46546 .42569 L .46806 .40319 L closepath p F P
0 g
s
.823 .555 .534 r
.43739 .39268 m .46806 .40319 L .46546 .42569 L p F P
0 g
s
.56 .706 .939 r
.14104 .72119 m .11849 .72379 L .10141 .70849 L p F P
0 g
s
.774 .488 .502 r
.56601 .49732 m .55462 .49494 L .55506 .47345 L p F P
0 g
s
.782 .496 .502 r
.52894 .46727 m .55506 .47345 L .55462 .49494 L p F P
0 g
s
.381 .513 .866 r
.28038 .7835 m .29515 .81128 L .27235 .80264 L p F P
0 g
s
.381 .513 .866 r
.26128 .77943 m .28038 .7835 L p .27235 .80264 L F P
0 g
s
.381 .513 .866 r
.27235 .80264 m .26037 .78326 L .26128 .77943 L p F P
0 g
s
.468 .628 .922 r
.21901 .75488 m .20584 .75439 L .20555 .73887 L closepath p F P
0 g
s
.453 .637 .935 r
.20309 .73596 m .20555 .73887 L .20584 .75439 L p F P
0 g
s
.453 .637 .935 r
.18024 .73635 m .20309 .73596 L p .20584 .75439 L F P
0 g
s
.733 .435 .475 r
.65245 .53112 m .62938 .52837 L .63025 .50783 L p F P
0 g
s
.743 .442 .473 r
.60496 .50428 m .63025 .50783 L .62938 .52837 L p F P
0 g
s
.818 .505 .46 r
.37268 .32333 m .35106 .31562 L .34972 .29568 L p F P
0 g
s
.799 .828 .874 r
.85807 .73375 m .88368 .71444 L .89401 .72762 L p F P
0 g
s
.802 .53 .526 r
.51405 .46334 m .49569 .45807 L .49678 .43576 L p F P
0 g
s
.812 .538 .524 r
.46948 .42706 m .49678 .43576 L .49569 .45807 L p F P
0 g
s
0 0 0 r
.70671 .86891 m .69563 .88332 L .68803 .89363 L p F P
0 g
s
.677 .695 .86 r
.57763 .15677 m .55239 .16874 L .53892 .14582 L p F P
0 g
s
.672 .685 .854 r
.51377 .15693 m .53892 .14582 L .55239 .16874 L p F P
0 g
s
.698 .729 .875 r
.70534 .14897 m .67963 .16188 L .66723 .14134 L p F P
0 g
s
.697 .722 .869 r
.64153 .15386 m .66723 .14134 L .67963 .16188 L p F P
0 g
s
.743 .442 .473 r
.62938 .52837 m .60947 .52555 L .60496 .50428 L p F P
0 g
s
.751 .447 .469 r
.59341 .50241 m .60496 .50428 L .60947 .52555 L p F P
0 g
s
.826 .563 .542 r
.43739 .39268 m .42136 .38674 L .42021 .36304 L p F P
0 g
s
.831 .564 .535 r
.41031 .35942 m .42021 .36304 L .42136 .38674 L p F P
0 g
s
.689 .713 .867 r
.64153 .15386 m .61604 .16639 L .60308 .14474 L p F P
0 g
s
.688 .705 .861 r
.57763 .15677 m .60308 .14474 L .61604 .16639 L p F P
0 g
s
.828 .551 .52 r
.41031 .35942 m .38053 .3481 L .38223 .32663 L p F P
0 g
s
.832 .548 .509 r
.37268 .32333 m .38223 .32663 L .38053 .3481 L p F P
0 g
s
.694 .435 .526 r
.80949 .53834 m .83189 .53814 L .83454 .56147 L p F P
0 g
s
.694 .435 .526 r
.83454 .56147 m .8116 .56116 L .80949 .53834 L p F P
0 g
s
.698 .434 .52 r
.79962 .53833 m .80949 .53834 L .8116 .56116 L p F P
0 g
s
.698 .434 .52 r
.8116 .56116 m .8015 .56092 L .79962 .53833 L p F P
0 g
s
.688 .414 .503 r
.79962 .53833 m .8015 .56092 L .76805 .55987 L p F P
0 g
s
.688 .414 .503 r
.76805 .55987 m .76699 .53802 L .79962 .53833 L p F P
0 g
s
.701 .419 .494 r
.75177 .53768 m .76699 .53802 L .76805 .55987 L p F P
0 g
s
.782 .496 .502 r
.55462 .49494 m .53 .48921 L .52894 .46727 L p F P
0 g
s
.792 .504 .5 r
.51405 .46334 m .52894 .46727 L .53 .48921 L p F P
0 g
s
.751 .447 .469 r
.60947 .52555 m .59202 .52273 L .59341 .50241 L p F P
0 g
s
.761 .456 .469 r
.56601 .49732 m .59341 .50241 L .59202 .52273 L p F P
0 g
s
.701 .419 .494 r
.76805 .55987 m .75696 .55941 L .75177 .53768 L p F P
0 g
s
.705 .416 .483 r
.73383 .53704 m .75177 .53768 L .75696 .55941 L p F P
0 g
s
.705 .416 .483 r
.75696 .55941 m .73408 .5582 L .73383 .53704 L p F P
0 g
s
.71 .411 .468 r
.6999 .53514 m .73383 .53704 L .73408 .5582 L p F P
0 g
s
.831 .564 .535 r
.42136 .38674 m .40786 .38151 L .41031 .35942 L p F P
0 g
s
.838 .558 .514 r
.38053 .3481 m .41031 .35942 L .40786 .38151 L p F P
0 g
s
.475 .587 .887 r
.21901 .75488 m .24197 .75636 L .25733 .77863 L p F P
0 g
s
.491 .638 .92 r
.22625 .73557 m .24197 .75636 L .21901 .75488 L p F P
0 g
s
.491 .638 .92 r
.20579 .73592 m .22625 .73557 L p .21901 .75488 L F P
0 g
s
.491 .638 .92 r
.21901 .75488 m .20555 .73887 L .20579 .73592 L p F P
0 g
s
.407 .541 .878 r
.26037 .78326 m .25733 .77863 L .26128 .77943 L closepath p F P
0 g
s
.832 .548 .509 r
.38053 .3481 m .37153 .34458 L .37268 .32333 L p F P
0 g
s
.836 .535 .48 r
.35106 .31562 m .37268 .32333 L .37153 .34458 L p F P
0 g
s
.531 .658 .917 r
.20309 .73596 m .18024 .73635 L .16385 .71888 L p F P
0 g
s
.535 .679 .931 r
.14104 .72119 m .16385 .71888 L .18024 .73635 L p F P
0 g
s
.71 .411 .468 r
.73408 .5582 m .70668 .55625 L .6999 .53514 L p F P
0 g
s
.716 .414 .465 r
.70668 .55625 m .69933 .55564 L .6999 .53514 L closepath p F P
0 g
s
.709 .395 .444 r
.6999 .53514 m .69933 .55564 L .66372 .55214 L p F P
0 g
s
.709 .395 .444 r
.66372 .55214 m .66524 .53241 L .6999 .53514 L p F P
0 g
s
.823 .555 .534 r
.46546 .42569 m .43527 .41499 L .43739 .39268 L p F P
0 g
s
.83 .559 .528 r
.42136 .38674 m .43739 .39268 L .43527 .41499 L p F P
0 g
s
.792 .504 .5 r
.53 .48921 m .51329 .48488 L .51405 .46334 L p F P
0 g
s
.8 .512 .501 r
.49569 .45807 m .51405 .46334 L .51329 .48488 L p F P
0 g
s
.397 .548 .888 r
.26128 .77943 m .25733 .77863 L .24197 .75636 L p F P
0 g
s
.301 .303 .694 r
.31163 .85093 m .32114 .88493 L .31824 .88777 L p F P
0 g
s
.812 .538 .524 r
.49569 .45807 m .46966 .4498 L .46948 .42706 L p F P
0 g
s
.819 .544 .522 r
.46546 .42569 m .46948 .42706 L .46966 .4498 L p F P
0 g
s
.648 .914 .612 r
.75663 .81662 m .77198 .79719 L p .75281 .81754 L F P
0 g
s
.648 .914 .612 r
.74649 .82431 m .75663 .81662 L p .75281 .81754 L F P
0 g
s
.714 .978 .765 r
.75663 .81662 m .78179 .79405 L .77198 .79719 L closepath p F P
0 g
s
.497 .821 .514 r
.75663 .81662 m .74649 .82431 L p .72807 .8442 L F P
0 g
s
.497 .821 .514 r
.74649 .82431 m .74633 .82443 L p .74554 .82529 L F P
0 g
s
.497 .821 .514 r
.72807 .8442 m .74649 .82431 L .74554 .82529 L F
0 0 0 r
.76268 .8099 m .74472 .82677 L p .7548 .81576 L F P
0 g
s
.648 .914 .612 r
.77198 .79719 m .77157 .79746 L .74633 .82443 L p F P
0 g
s
0 0 0 r
.7548 .81576 m .77079 .79832 L .76828 .8019 L F
.7548 .81576 m .76828 .8019 L .76268 .8099 L F
.77157 .79746 m .77152 .79753 L p .77079 .79832 L F P
0 g
s
0 0 0 r
.77152 .79753 m .76268 .8099 L p .77079 .79832 L F P
0 g
s
.648 .914 .612 r
.74633 .82443 m .74649 .82431 L p .75281 .81754 L F P
0 g
s
.497 .821 .514 r
.72807 .8442 m .73158 .84085 L .75663 .81662 L p F P
0 g
s
.698 .729 .875 r
.66723 .14134 m .69314 .1288 L .70534 .14897 L p F P
0 g
s
.559 .692 .929 r
.16385 .71888 m .14104 .72119 L .12416 .70488 L p F P
0 g
s
.56 .706 .939 r
.10141 .70849 m .12416 .70488 L .14104 .72119 L p F P
0 g
s
.671 .966 .767 r
.77198 .79719 m .78179 .79405 L .79846 .78034 L p F P
0 g
s
.761 .456 .469 r
.59202 .52273 m .57 .51869 L .56601 .49732 L p F P
0 g
s
.769 .462 .466 r
.55462 .49494 m .56601 .49732 L .57 .51869 L p F P
0 g
s
.68 .704 .866 r
.60308 .14474 m .57763 .15677 L .5643 .13447 L p F P
0 g
s
.677 .695 .86 r
.53892 .14582 m .5643 .13447 L .57763 .15677 L p F P
0 g
s
.573 .859 .534 r
.7222 .85095 m .72807 .8442 L .73158 .84085 L closepath p F P
0 g
s
.724 .406 .44 r
.65245 .53112 m .66524 .53241 L .66372 .55214 L p F P
0 g
s
.69 .72 .872 r
.66723 .14134 m .64153 .15386 L .62874 .13265 L p F P
0 g
s
.689 .713 .867 r
.60308 .14474 m .62874 .13265 L .64153 .15386 L p F P
0 g
s
.671 .966 .767 r
.79846 .78034 m .80261 .77214 L p .77198 .79719 L F P
0 g
s
.806 .985 .889 r
.79846 .78034 m .80261 .77214 L .80711 .77327 L closepath p F P
0 g
s
.819 .544 .522 r
.46966 .4498 m .46432 .44799 L .46546 .42569 L p F P
0 g
s
.825 .546 .518 r
.43527 .41499 m .46546 .42569 L .46432 .44799 L p F P
0 g
s
0 0 0 r
.7222 .85095 m .72807 .8442 L p .7024 .87535 L F P
0 g
s
0 0 0 r
.7024 .87535 m .70671 .86891 L .7222 .85095 L p F P
0 g
s
.282 .295 .697 r
.32114 .88493 m .31163 .85093 L .31404 .84755 L p F P
0 g
s
.333 .364 .744 r
.31163 .85093 m .30941 .84455 L .31404 .84755 L closepath p F P
0 g
s
.796 .985 .894 r
.80261 .77214 m .80711 .77327 L .83253 .75319 L p F P
0 g
s
.271 .366 .778 r
.31404 .84755 m .30941 .84455 L .29515 .81128 L p F P
0 g
s
.407 .532 .87 r
.28038 .7835 m .26128 .77943 L .26652 .76137 L closepath p F P
0 g
s
.397 .548 .888 r
.26517 .75929 m .26652 .76137 L .26128 .77943 L p F P
0 g
s
.397 .548 .888 r
.24197 .75636 m .26517 .75929 L p .26128 .77943 L F P
0 g
s
.724 .406 .44 r
.66372 .55214 m .66034 .55177 L .65245 .53112 L p F P
0 g
s
.729 .405 .43 r
.62938 .52837 m .65245 .53112 L .66034 .55177 L p F P
0 g
s
.769 .462 .466 r
.57 .51869 m .55276 .51515 L .55462 .49494 L p F P
0 g
s
.778 .472 .469 r
.53 .48921 m .55462 .49494 L .55276 .51515 L p F P
0 g
s
.854 .912 .872 r
.84713 .74217 m .83253 .75319 L .82223 .74741 L p F P
0 g
s
.796 .985 .894 r
.83253 .75319 m .82223 .74741 L p .80261 .77214 L F P
0 g
s
0 0 0 r
.69563 .88332 m .7024 .87535 L .70671 .86891 L closepath p F P
0 g
s
.282 .295 .697 r
.33232 .86057 m .33503 .86995 L .32114 .88493 L p F P
0 g
s
.282 .295 .697 r
.31404 .84755 m .33232 .86057 L p .32114 .88493 L F P
0 g
s
.573 .721 .943 r
.107 .68834 m .12416 .70488 L .10141 .70849 L p F P
0 g
s
.573 .721 .943 r
.08993 .69164 m .107 .68834 L p .10141 .70849 L F P
0 g
s
.573 .721 .943 r
.10141 .70849 m .09194 .6999 L .08993 .69164 L p F P
0 g
s
.854 .912 .872 r
.82223 .74741 m .84525 .72611 L .84713 .74217 L p F P
0 g
s
.815 .884 .895 r
.84766 .72382 m .84525 .72611 L .84713 .74217 L p F P
0 g
s
.815 .884 .895 r
.84713 .74217 m .85807 .73375 L .84766 .72382 L p F P
0 g
s
.8 .512 .501 r
.51329 .48488 m .49634 .48011 L .49569 .45807 L p F P
0 g
s
.811 .522 .5 r
.46966 .4498 m .49569 .45807 L .49634 .48011 L p F P
0 g
s
.83 .559 .528 r
.43527 .41499 m .42172 .40984 L .42136 .38674 L p F P
0 g
s
.836 .561 .523 r
.40786 .38151 m .42136 .38674 L .42172 .40984 L p F P
0 g
s
.836 .535 .48 r
.37153 .34458 m .3512 .33634 L .35106 .31562 L p F P
0 g
s
.729 .405 .43 r
.66034 .55177 m .62708 .54758 L .62938 .52837 L p F P
0 g
s
.738 .411 .427 r
.60947 .52555 m .62938 .52837 L .62708 .54758 L p F P
0 g
s
.831 .818 .837 r
.88368 .71444 m .85807 .73375 L .84766 .72382 L p F P
0 g
s
.308 .347 .74 r
.33232 .86057 m .31404 .84755 L .32304 .83367 L closepath p F P
0 g
s
.271 .366 .778 r
.31827 .82177 m .32304 .83367 L .31404 .84755 L p F P
0 g
s
.271 .366 .778 r
.29515 .81128 m .31827 .82177 L p .31404 .84755 L F P
0 g
s
.339 .429 .808 r
.31827 .82177 m .29515 .81128 L .30398 .79147 L closepath p F P
0 g
s
.382 .48 .835 r
.30365 .79082 m .30398 .79147 L .29515 .81128 L p F P
0 g
s
.382 .48 .835 r
.29515 .81128 m .28038 .7835 L .30365 .79082 L p F P
0 g
s
.831 .818 .837 r
.84766 .72382 m .87305 .69986 L .88368 .71444 L p F P
0 g
s
.838 .558 .514 r
.40786 .38151 m .37907 .36979 L .38053 .3481 L p F P
0 g
s
.841 .557 .507 r
.37153 .34458 m .38053 .3481 L .37907 .36979 L p F P
0 g
s
.711 .447 .524 r
.8116 .56116 m .83454 .56147 L .83751 .58552 L p F P
0 g
s
.682 .711 .87 r
.62874 .13265 m .60308 .14474 L .58991 .12291 L p F P
0 g
s
.68 .704 .866 r
.5643 .13447 m .58991 .12291 L .60308 .14474 L p F P
0 g
s
.711 .447 .524 r
.83751 .58552 m .81375 .58432 L .8116 .56116 L p F P
0 g
s
.713 .443 .515 r
.8015 .56092 m .8116 .56116 L .81375 .58432 L p F P
0 g
s
.738 .411 .427 r
.62708 .54758 m .61723 .54615 L .60947 .52555 L p F P
0 g
s
.745 .413 .421 r
.59202 .52273 m .60947 .52555 L .61723 .54615 L p F P
0 g
s
.691 .726 .877 r
.69314 .1288 m .66723 .14134 L .65462 .12049 L p F P
0 g
s
.69 .72 .872 r
.62874 .13265 m .65462 .12049 L .66723 .14134 L p F P
0 g
s
.495 .642 .921 r
.20555 .73887 m .20309 .73596 L .20579 .73592 L closepath p F P
0 g
s
.713 .443 .515 r
.81375 .58432 m .80328 .5837 L .8015 .56092 L p F P
0 g
s
.695 .407 .483 r
.8015 .56092 m .80328 .5837 L .76858 .58136 L p F P
0 g
s
.695 .407 .483 r
.76858 .58136 m .76805 .55987 L .8015 .56092 L p F P
0 g
s
.778 .472 .469 r
.55276 .51515 m .53333 .51074 L .53 .48921 L p F P
0 g
s
.788 .48 .468 r
.51329 .48488 m .53 .48921 L .53333 .51074 L p F P
0 g
s
.712 .415 .472 r
.75696 .55941 m .76805 .55987 L .76858 .58136 L p F P
0 g
s
.836 .561 .523 r
.42172 .40984 m .40613 .40364 L .40786 .38151 L p F P
0 g
s
.843 .561 .51 r
.37907 .36979 m .40786 .38151 L .40613 .40364 L p F P
0 g
s
.712 .415 .472 r
.76858 .58136 m .76382 .58101 L .75696 .55941 L p F P
0 g
s
.713 .402 .45 r
.73408 .5582 m .75696 .55941 L .76382 .58101 L p F P
0 g
s
0 0 0 r
.7212 .85427 m .74122 .83025 L .72807 .8442 L closepath p F P
0 g
s
.497 .821 .514 r
.74633 .82443 m .74122 .83025 L .72807 .8442 L p F P
0 g
s
0 0 0 r
.72807 .8442 m .7212 .85427 L p .7024 .87535 L F P
0 g
s
.495 .643 .922 r
.20579 .73592 m .20309 .73596 L .18691 .71696 L p F P
0 g
s
.531 .658 .917 r
.16385 .71888 m .18691 .71696 L .20309 .73596 L p F P
0 g
s
.495 .592 .88 r
.26517 .75929 m .24197 .75636 L .22625 .73557 L p F P
0 g
s
.841 .557 .507 r
.37907 .36979 m .37037 .36614 L .37153 .34458 L p F P
0 g
s
.846 .551 .49 r
.3512 .33634 m .37153 .34458 L .37037 .36614 L p F P
0 g
s
.745 .413 .421 r
.61723 .54615 m .58901 .54156 L .59202 .52273 L p F P
0 g
s
.754 .422 .422 r
.57 .51869 m .59202 .52273 L .58901 .54156 L p F P
0 g
s
.826 .998 .838 r
.79687 .77184 m .80752 .76161 L .80261 .77214 L closepath p F P
0 g
s
.796 .985 .894 r
.82223 .74741 m .80752 .76161 L .80261 .77214 L p F P
0 g
s
.671 .966 .767 r
.80261 .77214 m .79687 .77184 L p .77198 .79719 L F P
0 g
s
.713 .402 .45 r
.76382 .58101 m .73338 .57851 L .73408 .5582 L p F P
0 g
s
.715 .391 .429 r
.70668 .55625 m .73408 .5582 L .73338 .57851 L p F P
0 g
s
.556 .676 .918 r
.18691 .71696 m .16385 .71888 L .14717 .70143 L p F P
0 g
s
.559 .692 .929 r
.12416 .70488 m .14717 .70143 L .16385 .71888 L p F P
0 g
s
.501 .635 .913 r
.22625 .73557 m .20579 .73592 L .21022 .71559 L closepath p F P
0 g
s
.495 .643 .922 r
.18691 .71696 m .21022 .71559 L .20579 .73592 L p F P
0 g
s
.825 .546 .518 r
.46432 .44799 m .43412 .43726 L .43527 .41499 L p F P
0 g
s
.832 .553 .515 r
.42172 .40984 m .43527 .41499 L .43412 .43726 L p F P
0 g
s
.57 .719 .943 r
.09194 .6999 m .08407 .69273 L .08993 .69164 L closepath p F P
0 g
s
.811 .522 .5 r
.49634 .48011 m .46862 .47149 L .46966 .4498 L p F P
0 g
s
.818 .529 .5 r
.46432 .44799 m .46966 .4498 L .46862 .47149 L p F P
0 g
s
.715 .391 .429 r
.73338 .57851 m .7163 .57689 L .70668 .55625 L p F P
0 g
s
.718 .389 .42 r
.69933 .55564 m .70668 .55625 L .7163 .57689 L p F P
0 g
s
.788 .48 .468 r
.53333 .51074 m .51109 .50516 L .51329 .48488 L p F P
0 g
s
.796 .49 .471 r
.49634 .48011 m .51329 .48488 L .51109 .50516 L p F P
0 g
s
.718 .389 .42 r
.7163 .57689 m .69745 .5749 L .69933 .55564 L p F P
0 g
s
.719 .375 .394 r
.66372 .55214 m .69933 .55564 L .69745 .5749 L p F P
0 g
s
.818 .529 .5 r
.46862 .47149 m .46454 .47014 L .46432 .44799 L p F P
0 g
s
.823 .535 .503 r
.43412 .43726 m .46432 .44799 L .46454 .47014 L p F P
0 g
s
.578 .702 .927 r
.14717 .70143 m .12416 .70488 L .107 .68834 L p F P
0 g
s
.421 .539 .871 r
.28867 .76318 m .30365 .79082 L .28038 .7835 L p F P
0 g
s
.421 .539 .871 r
.26713 .75957 m .28867 .76318 L p .28038 .7835 L F P
0 g
s
.421 .539 .871 r
.28038 .7835 m .26652 .76137 L .26713 .75957 L p F P
0 g
s
.754 .422 .422 r
.58901 .54156 m .57715 .53941 L .57 .51869 L p F P
0 g
s
.762 .427 .418 r
.55276 .51515 m .57 .51869 L .57715 .53941 L p F P
0 g
s
.691 .726 .877 r
.65462 .12049 m .68072 .10823 L .69314 .1288 L p F P
0 g
s
.684 .717 .874 r
.65462 .12049 m .62874 .13265 L .61574 .11118 L p F P
0 g
s
.682 .711 .87 r
.58991 .12291 m .61574 .11118 L .62874 .13265 L p F P
0 g
s
0 0 0 r
.7212 .85427 m .71445 .86302 L .7024 .87535 L p F P
0 g
s
.832 .553 .515 r
.43412 .43726 m .42131 .4324 L .42172 .40984 L p F P
0 g
s
.838 .557 .512 r
.40613 .40364 m .42172 .40984 L .42131 .4324 L p F P
0 g
s
.719 .375 .394 r
.66303 .55649 m .66372 .55214 L p .69745 .5749 L F P
0 g
s
.714 .37 .394 r
.66303 .55649 m .66034 .55177 L .66372 .55214 L closepath p F P
0 g
s
.725 .365 .367 r
.66034 .55177 m .66303 .55649 L .66066 .57041 L p F P
0 g
s
.725 .365 .367 r
.62708 .54758 m .66034 .55177 L p .66066 .57041 L F P
0 g
s
.796 .49 .471 r
.51109 .50516 m .4989 .50185 L .49634 .48011 L p F P
0 g
s
.807 .502 .474 r
.46862 .47149 m .49634 .48011 L .4989 .50185 L p F P
0 g
s
.846 .551 .49 r
.37037 .36614 m .35072 .35762 L .3512 .33634 L p F P
0 g
s
.762 .427 .418 r
.57715 .53941 m .5492 .53381 L .55276 .51515 L p F P
0 g
s
.77 .438 .423 r
.53333 .51074 m .55276 .51515 L .5492 .53381 L p F P
0 g
s
.571 .717 .941 r
.08993 .69164 m .08407 .69273 L .06648 .67646 L p F P
0 g
s
.738 .467 .519 r
.81375 .58432 m .83751 .58552 L .84107 .61065 L p F P
0 g
s
.843 .561 .51 r
.40613 .40364 m .37776 .39174 L .37907 .36979 L p F P
0 g
s
.846 .562 .506 r
.37037 .36614 m .37907 .36979 L .37776 .39174 L p F P
0 g
s
.738 .467 .519 r
.84107 .61065 m .81593 .60783 L .81375 .58432 L p F P
0 g
s
.739 .458 .504 r
.80328 .5837 m .81375 .58432 L .81593 .60783 L p F P
0 g
s
.576 .713 .936 r
.107 .68834 m .08993 .69164 L .09047 .67244 L closepath p F P
0 g
s
.571 .717 .941 r
.08954 .67155 m .09047 .67244 L .08993 .69164 L p F P
0 g
s
.571 .717 .941 r
.06648 .67646 m .08954 .67155 L p .08993 .69164 L F P
0 g
s
.719 .375 .394 r
.69745 .5749 m .67148 .57181 L .66303 .55649 L p F P
0 g
s
.724 .376 .389 r
.67148 .57181 m .66066 .57041 L .66303 .55649 L closepath p F P
0 g
s
.739 .458 .504 r
.81593 .60783 m .80486 .60653 L .80328 .5837 L p F P
0 g
s
.732 .416 .445 r
.76858 .58136 m .80328 .5837 L .80486 .60653 L p F P
0 g
s
.725 .365 .367 r
.6245 .55832 m .62708 .54758 L p .66066 .57041 L F P
0 g
s
.725 .364 .365 r
.6245 .55832 m .61723 .54615 L .62708 .54758 L closepath p F P
0 g
s
.317 .323 .708 r
.33503 .86995 m .33232 .86057 L .33854 .86563 L closepath p F P
0 g
s
.264 .319 .732 r
.33854 .86563 m .33232 .86057 L .32304 .83367 L p F P
0 g
s
.838 .557 .512 r
.42131 .4324 m .40495 .4259 L .40613 .40364 L p F P
0 g
s
.845 .561 .508 r
.37776 .39174 m .40613 .40364 L .40495 .4259 L p F P
0 g
s
.495 .592 .88 r
.22625 .73557 m .24967 .73611 L .26517 .75929 L p F P
0 g
s
.521 .643 .91 r
.23384 .71421 m .24967 .73611 L .22625 .73557 L p F P
0 g
s
.521 .643 .91 r
.22625 .73557 m .21022 .71559 L .23384 .71421 L p F P
0 g
s
.853 .889 .863 r
.87305 .69986 m .86192 .68215 L p .84345 .71988 L F P
0 g
s
.853 .889 .863 r
.84345 .71988 m .84766 .72382 L .87305 .69986 L p F P
0 g
s
.686 .722 .877 r
.68072 .10823 m .65462 .12049 L .6418 .0993 L p F P
0 g
s
.684 .717 .874 r
.61574 .11118 m .6418 .0993 L .65462 .12049 L p F P
0 g
s
.854 .889 .862 r
.84525 .72611 m .84345 .71988 L .84766 .72382 L closepath p F P
0 g
s
.825 .995 .853 r
.84525 .72611 m .84345 .71988 L p .81389 .74616 L F P
0 g
s
.825 .995 .853 r
.81389 .74616 m .82223 .74741 L .84525 .72611 L p F P
0 g
s
.77 .438 .423 r
.5492 .53381 m .53953 .5317 L .53333 .51074 L p F P
0 g
s
.779 .447 .424 r
.51109 .50516 m .53333 .51074 L .53953 .5317 L p F P
0 g
s
.837 .995 .846 r
.80752 .76161 m .81389 .74616 L .82223 .74741 L closepath p F P
0 g
s
.552 .657 .905 r
.21022 .71559 m .18691 .71696 L .17043 .69821 L p F P
0 g
s
.556 .676 .918 r
.14717 .70143 m .17043 .69821 L .18691 .71696 L p F P
0 g
s
.264 .319 .732 r
.32304 .83367 m .32703 .82675 L p .33854 .86563 L F P
0 g
s
.324 .386 .772 r
.32304 .83367 m .31827 .82177 L .32703 .82675 L closepath p F P
0 g
s
.626 .918 .645 r
.80752 .76161 m .81389 .74616 L p .78797 .77748 L F P
0 g
s
.626 .918 .645 r
.78797 .77748 m .79687 .77184 L .80752 .76161 L p F P
0 g
s
.735 .367 .355 r
.61723 .54615 m .6245 .55832 L .62286 .56495 L p F P
0 g
s
.735 .367 .355 r
.58901 .54156 m .61723 .54615 L p .62286 .56495 L F P
0 g
s
.671 .966 .767 r
.79687 .77184 m .77264 .79636 L .77198 .79719 L p F P
0 g
s
.656 .929 .647 r
.77264 .79636 m .78797 .77748 L .79687 .77184 L closepath p F P
0 g
s
.436 .555 .878 r
.26652 .76137 m .26517 .75929 L .26713 .75957 L closepath p F P
0 g
s
.658 .928 .642 r
.77157 .79746 m .77264 .79636 L .77198 .79719 L closepath p F P
0 g
s
.846 .562 .506 r
.37776 .39174 m .36918 .38804 L .37037 .36614 L p F P
0 g
s
.851 .561 .497 r
.35072 .35762 m .37037 .36614 L .36918 .38804 L p F P
0 g
s
.732 .416 .445 r
.76842 .59241 m .76858 .58136 L p .80486 .60653 L F P
0 g
s
.709 .401 .454 r
.76842 .59241 m .76382 .58101 L .76858 .58136 L closepath p F P
0 g
s
.276 .391 .8 r
.32703 .82675 m .31827 .82177 L .30398 .79147 L p F P
0 g
s
.698 .351 .384 r
.76382 .58101 m .76842 .59241 L p .73096 .59707 L F P
0 g
s
.698 .351 .384 r
.73096 .59707 m .73338 .57851 L .76382 .58101 L p F P
0 g
s
.431 .56 .884 r
.26713 .75957 m .26517 .75929 L .24967 .73611 L p F P
0 g
s
.823 .535 .503 r
.46454 .47014 m .43388 .45954 L .43412 .43726 L p F P
0 g
s
.831 .543 .502 r
.42131 .4324 m .43412 .43726 L .43388 .45954 L p F P
0 g
s
0 0 0 r
.77264 .79636 m .78797 .77748 L p .76268 .8099 L F P
0 g
s
0 0 0 r
.76268 .8099 m .77157 .79746 L .77264 .79636 L p F P
0 g
s
0 0 0 r
.74472 .82677 m .74633 .82443 L .77157 .79746 L p F P
0 g
s
.577 .689 .917 r
.17043 .69821 m .14717 .70143 L .13019 .6839 L p F P
0 g
s
.578 .702 .927 r
.107 .68834 m .13019 .6839 L .14717 .70143 L p F P
0 g
s
.431 .542 .868 r
.28867 .76318 m .26713 .75957 L .27461 .7403 L closepath p F P
0 g
s
.431 .56 .884 r
.27332 .73823 m .27461 .7403 L .26713 .75957 L p F P
0 g
s
.431 .56 .884 r
.24967 .73611 m .27332 .73823 L p .26713 .75957 L F P
0 g
s
.807 .502 .474 r
.4989 .50185 m .46629 .49212 L .46862 .47149 L p F P
0 g
s
.817 .512 .474 r
.46629 .49212 m .46454 .47014 L .46862 .47149 L closepath p F P
0 g
s
0 0 0 r
.74122 .83025 m .74472 .82677 L .74633 .82443 L closepath p F P
0 g
s
.721 .358 .362 r
.7163 .57689 m .73338 .57851 L .73096 .59707 L p F P
0 g
s
0 0 0 r
.74122 .83025 m .74472 .82677 L p .71917 .85866 L F P
0 g
s
0 0 0 r
.71917 .85866 m .7212 .85427 L .74122 .83025 L p F P
0 g
s
.817 .52 .487 r
.43388 .45954 m .46454 .47014 L .46629 .49212 L p F P
0 g
s
.264 .319 .732 r
.34166 .83632 m .34738 .85313 L .33854 .86563 L p F P
0 g
s
.264 .319 .732 r
.32703 .82675 m .34166 .83632 L p .33854 .86563 L F P
0 g
s
.735 .367 .355 r
.58531 .55374 m .58901 .54156 L p .62286 .56495 L F P
0 g
s
.74 .37 .351 r
.58531 .55374 m .57715 .53941 L .58901 .54156 L closepath p F P
0 g
s
.779 .447 .424 r
.53953 .5317 m .50721 .52396 L .51109 .50516 L p F P
0 g
s
.787 .458 .43 r
.4989 .50185 m .51109 .50516 L .50721 .52396 L p F P
0 g
s
.721 .358 .362 r
.73096 .59707 m .72946 .59687 L .7163 .57689 L p F P
0 g
s
.717 .338 .331 r
.69745 .5749 m .7163 .57689 L .72946 .59687 L p F P
0 g
s
.592 .719 .932 r
.11292 .66623 m .13019 .6839 L .107 .68834 L p F P
0 g
s
.592 .719 .932 r
.09077 .67127 m .11292 .66623 L p .107 .68834 L F P
0 g
s
.592 .719 .932 r
.107 .68834 m .09047 .67244 L .09077 .67127 L p F P
0 g
s
.831 .543 .502 r
.43388 .45954 m .42012 .45444 L .42131 .4324 L p F P
0 g
s
.837 .55 .503 r
.40495 .4259 m .42131 .4324 L .42012 .45444 L p F P
0 g
s
.686 .722 .877 r
.67674 .1016 m .68072 .10823 L p .6418 .0993 L F P
0 g
s
0 0 0 r
.71445 .86302 m .71917 .85866 L .7212 .85427 L closepath p F P
0 g
s
.908 .901 .808 r
.83714 .71467 m .84039 .71052 L .84345 .71988 L closepath p F P
0 g
s
.853 .889 .863 r
.86192 .68215 m .84039 .71052 L .84345 .71988 L p F P
0 g
s
.825 .995 .853 r
.84345 .71988 m .83714 .71467 L p .81389 .74616 L F P
0 g
s
.748 .382 .36 r
.57715 .53941 m .58531 .55374 L .58388 .55838 L p F P
0 g
s
.748 .382 .36 r
.5492 .53381 m .57715 .53941 L p .58388 .55838 L F P
0 g
s
.276 .391 .8 r
.30398 .79147 m .30418 .79101 L p .32703 .82675 L F P
0 g
s
.364 .462 .827 r
.30398 .79147 m .30365 .79082 L .30418 .79101 L closepath p F P
0 g
s
.35 .467 .839 r
.30418 .79101 m .30365 .79082 L .28867 .76318 L p F P
0 g
s
.717 .338 .331 r
.72946 .59687 m .69324 .59175 L .69745 .5749 L p F P
0 g
s
.711 .317 .3 r
.67148 .57181 m .69745 .5749 L .69324 .59175 L p F P
0 g
s
.276 .391 .8 r
.30418 .79101 m .32722 .8007 L p .32703 .82675 L F P
0 g
s
.343 .439 .815 r
.32722 .8007 m .30418 .79101 L .31271 .7708 L closepath p F P
0 g
s
.35 .467 .839 r
.31238 .77014 m .31271 .7708 L .30418 .79101 L p F P
0 g
s
.35 .467 .839 r
.28867 .76318 m .31238 .77014 L p .30418 .79101 L F P
0 g
s
.785 .503 .509 r
.81593 .60783 m .84107 .61065 L .84605 .63795 L p F P
0 g
s
0 0 .07 r
.76268 .8099 m .74472 .82677 L .73779 .84309 L p F P
0 g
s
0 0 0 r
.74472 .82677 m .73779 .84309 L .71917 .85866 L p F P
0 g
s
.29 .36 .762 r
.34166 .83632 m .32703 .82675 L .33323 .81471 L closepath p F P
0 g
s
.276 .391 .8 r
.32722 .8007 m .33323 .81471 L .32703 .82675 L p F P
0 g
s
.851 .561 .497 r
.36918 .38804 m .34982 .37939 L .35072 .35762 L p F P
0 g
s
.787 .458 .43 r
.50721 .52396 m .50394 .52313 L .4989 .50185 L p F P
0 g
s
.795 .477 .451 r
.46629 .49212 m .4989 .50185 L .50394 .52313 L p F P
0 g
s
.732 .416 .445 r
.80486 .60653 m .7723 .60253 L .76842 .59241 L p F P
0 g
s
.734 .417 .443 r
.7723 .60253 m .76816 .602 L .76842 .59241 L closepath p F P
0 g
s
.698 .351 .384 r
.76842 .59241 m .76816 .602 L .73096 .59707 L p F P
0 g
s
.599 .716 .926 r
.08954 .67155 m .06648 .67646 L .04859 .65986 L p F P
0 g
s
.845 .561 .508 r
.40495 .4259 m .37657 .41397 L .37776 .39174 L p F P
0 g
s
.848 .563 .506 r
.36918 .38804 m .37776 .39174 L .37657 .41397 L p F P
0 g
s
.725 .365 .367 r
.66066 .57041 m .62898 .56589 L .6245 .55832 L p F P
0 g
s
.73 .366 .362 r
.62898 .56589 m .62286 .56495 L .6245 .55832 L closepath p F P
0 g
s
.711 .317 .3 r
.69324 .59175 m .68727 .59087 L .67148 .57181 L p F P
0 g
s
.71 .308 .284 r
.66066 .57041 m .67148 .57181 L .68727 .59087 L p F P
0 g
s
.785 .503 .509 r
.84605 .63795 m .81814 .6317 L .81593 .60783 L p F P
0 g
s
.781 .481 .48 r
.80486 .60653 m .81593 .60783 L .81814 .6317 L p F P
0 g
s
.686 .722 .877 r
.6418 .0993 m .65011 .09547 L .67674 .1016 L p F P
0 g
s
.684 .724 .881 r
.67674 .1016 m .6681 .08737 L .65011 .09547 L closepath p F P
0 g
s
.524 .635 .901 r
.23384 .71421 m .21022 .71559 L .21962 .69547 L closepath p F P
0 g
s
.54 .652 .907 r
.21771 .69295 m .21962 .69547 L .21022 .71559 L p F P
0 g
s
.54 .652 .907 r
.21022 .71559 m .19394 .69533 L .21771 .69295 L p F P
0 g
s
.552 .657 .905 r
.17043 .69821 m .19394 .69533 L .21022 .71559 L p F P
0 g
s
.512 .593 .872 r
.27332 .73823 m .24967 .73611 L .23384 .71421 L p F P
0 g
s
.837 .55 .503 r
.42012 .45444 m .40429 .4483 L .40495 .4259 L p F P
0 g
s
.843 .558 .506 r
.37657 .41397 m .40495 .4259 L .40429 .4483 L p F P
0 g
s
.71 .308 .284 r
.68727 .59087 m .65487 .58591 L .66066 .57041 L p F P
0 g
s
.706 .292 .259 r
.62898 .56589 m .66066 .57041 L .65487 .58591 L p F P
0 g
s
.781 .481 .48 r
.81814 .6317 m .80591 .62902 L .80486 .60653 L p F P
0 g
s
.766 .412 .385 r
.7723 .60253 m .80486 .60653 L .80591 .62902 L p F P
0 g
s
.748 .382 .36 r
.54569 .54412 m .5492 .53381 L p .58388 .55838 L F P
0 g
s
.758 .388 .354 r
.54569 .54412 m .53953 .5317 L .5492 .53381 L closepath p F P
0 g
s
.575 .673 .906 r
.19394 .69533 m .17043 .69821 L .15365 .67955 L p F P
0 g
s
.577 .689 .917 r
.13019 .6839 m .15365 .67955 L .17043 .69821 L p F P
0 g
s
.833 .733 .754 r
.84039 .71052 m .86192 .68215 L .85835 .67512 L p F P
0 g
s
.848 .563 .506 r
.37657 .41397 m .36798 .41027 L .36918 .38804 L p F P
0 g
s
.853 .566 .503 r
.34982 .37939 m .36918 .38804 L .36798 .41027 L p F P
0 g
s
.817 .52 .487 r
.46629 .49212 m .43466 .48181 L .43388 .45954 L p F P
0 g
s
.826 .53 .489 r
.42012 .45444 m .43388 .45954 L .43466 .48181 L p F P
0 g
s
.764 .408 .38 r
.53953 .5317 m .54569 .54412 L .54352 .55056 L p F P
0 g
s
.764 .408 .38 r
.50721 .52396 m .53953 .5317 L p .54352 .55056 L F P
0 g
s
.444 .549 .868 r
.29724 .74174 m .31238 .77014 L .28867 .76318 L p F P
0 g
s
.444 .549 .868 r
.27541 .73848 m .29724 .74174 L p .28867 .76318 L F P
0 g
s
.444 .549 .868 r
.28867 .76318 m .27461 .7403 L .27541 .73848 L p F P
0 g
s
.594 .698 .916 r
.15365 .67955 m .13019 .6839 L .11292 .66623 L p F P
0 g
s
.833 .733 .754 r
.85835 .67512 m .84356 .6671 L p .84039 .71052 L F P
0 g
s
.87 .684 .648 r
.85835 .67512 m .84925 .65075 L .84356 .6671 L closepath p F P
0 g
s
.766 .412 .385 r
.80591 .62902 m .78249 .62397 L .7723 .60253 L p F P
0 g
s
.762 .403 .374 r
.76816 .602 m .7723 .60253 L .78249 .62397 L p F P
0 g
s
.706 .292 .259 r
.65487 .58591 m .64591 .58448 L .62898 .56589 L p F P
0 g
s
.707 .289 .25 r
.62286 .56495 m .62898 .56589 L .64591 .58448 L p F P
0 g
s
.762 .403 .374 r
.78249 .62397 m .76567 .62041 L .76816 .602 L p F P
0 g
s
.731 .312 .253 r
.73096 .59707 m .76816 .602 L .76567 .62041 L p F P
0 g
s
.975 .863 .664 r
.84039 .71052 m .83714 .71467 L .82683 .71008 L p F P
0 g
s
.975 .863 .664 r
.82683 .71008 m .83281 .69535 L .84039 .71052 L p F P
0 g
s
.833 .733 .754 r
.84356 .6671 m .83281 .69535 L .84039 .71052 L p F P
0 g
s
.781 .578 .626 r
.84605 .63795 m .81814 .6317 L p .84356 .6671 L F P
0 g
s
.781 .578 .626 r
.84356 .6671 m .84925 .65075 L .84605 .63795 L p F P
0 g
s
.707 .289 .25 r
.64591 .58448 m .61576 .57949 L .62286 .56495 L p F P
0 g
s
.708 .285 .242 r
.58844 .5592 m .62286 .56495 L .61576 .57949 L p F P
0 g
s
.735 .367 .355 r
.62286 .56495 m .58844 .5592 L .58531 .55374 L p F P
0 g
s
.825 .995 .853 r
.83714 .71467 m .81513 .74285 L .81389 .74616 L p F P
0 g
s
.916 .955 .802 r
.81513 .74285 m .83714 .71467 L .82683 .71008 L p F P
0 g
s
.851 .99 .729 r
.81215 .74662 m .81513 .74285 L .81389 .74616 L closepath p F P
0 g
s
.626 .918 .645 r
.81389 .74616 m .81215 .74662 L p .78797 .77748 L F P
0 g
s
.795 .477 .451 r
.50394 .52313 m .46977 .51387 L .46629 .49212 L p F P
0 g
s
.802 .482 .448 r
.46977 .51387 m .46276 .51186 L .46629 .49212 L closepath p F P
0 g
s
.809 .499 .466 r
.43466 .48181 m .46629 .49212 L .46276 .51186 L p F P
0 g
s
.739 .369 .35 r
.58844 .5592 m .58388 .55838 L .58531 .55374 L closepath p F P
0 g
s
.589 .716 .931 r
.09047 .67244 m .08954 .67155 L .09077 .67127 L closepath p F P
0 g
s
.826 .53 .489 r
.43466 .48181 m .41813 .47599 L .42012 .45444 L p F P
0 g
s
.832 .539 .494 r
.40429 .4483 m .42012 .45444 L .41813 .47599 L p F P
0 g
s
.59 .713 .929 r
.09077 .67127 m .08954 .67155 L .07184 .65413 L p F P
0 g
s
.599 .716 .926 r
.04859 .65986 m .07184 .65413 L .08954 .67155 L p F P
0 g
s
.266 .318 .73 r
.34738 .85313 m .34166 .83632 L .35222 .8448 L closepath p F P
0 g
s
.593 .71 .925 r
.11292 .66623 m .09077 .67127 L .0999 .65295 L closepath p F P
0 g
s
.59 .713 .929 r
.09537 .64827 m .0999 .65295 L .09077 .67127 L p F P
0 g
s
.59 .713 .929 r
.07184 .65413 m .09537 .64827 L p .09077 .67127 L F P
0 g
s
.217 .313 .748 r
.35222 .8448 m .34166 .83632 L .33323 .81471 L p F P
0 g
s
.853 .566 .503 r
.36798 .41027 m .3486 .4016 L .34982 .37939 L p F P
0 g
s
0 0 0 r
.80462 .75748 m .81215 .74662 L .81513 .74285 L p F P
0 g
s
.626 .918 .645 r
.81215 .74662 m .78971 .77537 L .78797 .77748 L p F P
0 g
s
0 0 0 r
.78971 .77537 m .80462 .75748 L .81215 .74662 L closepath p F P
0 g
s
0 0 0 r
.81513 .74285 m .82084 .7242 L p .80462 .75748 L F P
0 g
s
.916 .955 .802 r
.82683 .71008 m .82084 .7242 L .81513 .74285 L p F P
0 g
s
.731 .312 .253 r
.73064 .59822 m .73096 .59707 L p .76567 .62041 L F P
0 g
s
.705 .312 .301 r
.73064 .59822 m .72946 .59687 L .73096 .59707 L closepath p F P
0 g
s
.686 .215 .129 r
.72946 .59687 m .73064 .59822 L .72532 .61212 L p F P
0 g
s
.686 .215 .129 r
.69324 .59175 m .72946 .59687 L p .72532 .61212 L F P
0 g
s
.764 .408 .38 r
.50584 .52802 m .50721 .52396 L p .54352 .55056 L F P
0 g
s
.779 .419 .374 r
.50584 .52802 m .50394 .52313 L .50721 .52396 L closepath p F P
0 g
s
.217 .313 .748 r
.33323 .81471 m .337 .80631 L p .35222 .8448 L F P
0 g
s
.296 .383 .783 r
.33323 .81471 m .32722 .8007 L .337 .80631 L closepath p F P
0 g
s
.78 .437 .406 r
.50394 .52313 m .50584 .52802 L .50154 .54128 L p F P
0 g
s
.78 .437 .406 r
.46977 .51387 m .50394 .52313 L p .50154 .54128 L F P
0 g
s
.843 .558 .506 r
.40429 .4483 m .37548 .43651 L .37657 .41397 L p F P
0 g
s
.846 .562 .506 r
.36798 .41027 m .37657 .41397 L .37548 .43651 L p F P
0 g
s
.512 .593 .872 r
.23384 .71421 m .25771 .71392 L .27332 .73823 L p F P
0 g
s
.542 .643 .899 r
.24178 .69074 m .25771 .71392 L .23384 .71421 L p F P
0 g
s
.542 .643 .899 r
.2214 .69259 m .24178 .69074 L p .23384 .71421 L F P
0 g
s
.542 .643 .899 r
.23384 .71421 m .21962 .69547 L .2214 .69259 L p F P
0 g
s
.731 .312 .253 r
.76567 .62041 m .74595 .61632 L .73064 .59822 L p F P
0 g
s
.73 .313 .256 r
.74595 .61632 m .72532 .61212 L .73064 .59822 L closepath p F P
0 g
s
.708 .285 .242 r
.61576 .57949 m .60531 .5777 L .58844 .5592 L p F P
0 g
s
.709 .285 .237 r
.58388 .55838 m .58844 .5592 L .60531 .5777 L p F P
0 g
s
0 0 0 r
.78703 .77881 m .78971 .77537 L .78797 .77748 L closepath p F P
0 g
s
0 0 0 r
.78797 .77748 m .78703 .77881 L p .76268 .8099 L F P
0 g
s
.781 .578 .626 r
.81814 .6317 m .82039 .65594 L .84356 .6671 L p F P
0 g
s
.857 .515 .405 r
.80591 .62902 m .81814 .6317 L .82039 .65594 L p F P
0 g
s
.571 .655 .893 r
.21771 .69295 m .19394 .69533 L .17737 .67535 L p F P
0 g
s
.575 .673 .906 r
.15365 .67955 m .17737 .67535 L .19394 .69533 L p F P
0 g
s
.709 .285 .237 r
.60531 .5777 m .57586 .57246 L .58388 .55838 L p F P
0 g
s
.716 .297 .249 r
.5496 .5518 m .58388 .55838 L .57586 .57246 L p F P
0 g
s
.748 .382 .36 r
.58388 .55838 m .5496 .5518 L .54569 .54412 L p F P
0 g
s
.452 .558 .872 r
.27461 .7403 m .27332 .73823 L .27541 .73848 L closepath p F P
0 g
s
.255 .386 .803 r
.337 .80631 m .32722 .8007 L .31271 .7708 L p F P
0 g
s
.753 .383 .354 r
.5496 .5518 m .54352 .55056 L .54569 .54412 L closepath p F P
0 g
s
.972 .669 .288 r
.82039 .65594 m .84356 .6671 L .83281 .69535 L p F P
0 g
s
.832 .539 .494 r
.41813 .47599 m .40421 .47085 L .40429 .4483 L p F P
0 g
s
.838 .552 .504 r
.37548 .43651 m .40429 .4483 L .40421 .47085 L p F P
0 g
s
.449 .561 .877 r
.27541 .73848 m .27332 .73823 L .25771 .71392 L p F P
0 g
s
0 0 0 r
.78971 .77537 m .80462 .75748 L p .78176 .79341 L F P
0 g
s
0 0 0 r
.78176 .79341 m .78703 .77881 L .78971 .77537 L p F P
0 g
s
.594 .686 .906 r
.17737 .67535 m .15365 .67955 L .13657 .66087 L p F P
0 g
s
.594 .698 .916 r
.11292 .66623 m .13657 .66087 L .15365 .67955 L p F P
0 g
s
0 0 0 r
.78703 .77881 m .76499 .80783 L .76268 .8099 L p F P
0 g
s
0 0 0 r
.76499 .80783 m .78176 .79341 L .78703 .77881 L closepath p F P
0 g
s
.442 .539 .86 r
.29724 .74174 m .27541 .73848 L .28447 .71994 L closepath p F P
0 g
s
.449 .561 .877 r
.28179 .71543 m .28447 .71994 L .27541 .73848 L p F P
0 g
s
.449 .561 .877 r
.25771 .71392 m .28179 .71543 L p .27541 .73848 L F P
0 g
s
.857 .515 .405 r
.82039 .65594 m .80492 .64924 L .80591 .62902 L p F P
0 g
s
.817 .388 .224 r
.78249 .62397 m .80591 .62902 L .80492 .64924 L p F P
0 g
s
.846 .562 .506 r
.37548 .43651 m .36676 .43284 L .36798 .41027 L p F P
0 g
s
.851 .567 .508 r
.3486 .4016 m .36798 .41027 L .36676 .43284 L p F P
0 g
s
.764 .408 .38 r
.54352 .55056 m .51221 .54375 L .50584 .52802 L p F P
0 g
s
.769 .41 .375 r
.51221 .54375 m .50154 .54128 L .50584 .52802 L closepath p F P
0 g
s
.686 .215 .129 r
.69173 .59464 m .69324 .59175 L p .72532 .61212 L F P
0 g
s
.678 .235 .192 r
.69173 .59464 m .68727 .59087 L .69324 .59175 L closepath p F P
0 g
s
.809 .499 .466 r
.46276 .51186 m .43679 .50399 L .43466 .48181 L p F P
0 g
s
.818 .512 .473 r
.41813 .47599 m .43466 .48181 L .43679 .50399 L p F P
0 g
s
0 0 0 r
.76185 .81205 m .76499 .80783 L .76268 .8099 L closepath p F P
0 g
s
0 0 .07 r
.76185 .81205 m .76268 .8099 L p .73779 .84309 L F P
0 g
s
.643 .139 .035 r
.68727 .59087 m .69173 .59464 L .68489 .60415 L p F P
0 g
s
.643 .139 .035 r
.65487 .58591 m .68727 .59087 L p .68489 .60415 L F P
0 g
s
.607 .715 .921 r
.1192 .64211 m .13657 .66087 L .11292 .66623 L p F P
0 g
s
.607 .715 .921 r
.1061 .64551 m .1192 .64211 L p .11292 .66623 L F P
0 g
s
.607 .715 .921 r
.11292 .66623 m .0999 .65295 L .1061 .64551 L p F P
0 g
s
.217 .313 .748 r
.351 .81613 m .35745 .83373 L .35222 .8448 L p F P
0 g
s
.217 .313 .748 r
.337 .80631 m .351 .81613 L p .35222 .8448 L F P
0 g
s
.053 0 .128 r
.76499 .80783 m .78176 .79341 L p .75786 .82829 L F P
0 g
s
.053 0 .128 r
.75786 .82829 m .76185 .81205 L .76499 .80783 L p F P
0 g
s
.716 .297 .249 r
.57586 .57246 m .56538 .57053 L .5496 .5518 L p F P
0 g
s
.719 .299 .248 r
.54352 .55056 m .5496 .5518 L .56538 .57053 L p F P
0 g
s
.255 .386 .803 r
.31271 .7708 m .31291 .77033 L p .337 .80631 L F P
0 g
s
.358 .46 .828 r
.31271 .7708 m .31238 .77014 L .31291 .77033 L closepath p F P
0 g
s
0 0 .07 r
.73779 .84309 m .74169 .84006 L .76185 .81205 L p F P
0 g
s
.037 0 .122 r
.74169 .84006 m .75786 .82829 L .76185 .81205 L closepath p F P
0 g
s
.348 .464 .836 r
.31291 .77033 m .31238 .77014 L .29724 .74174 L p F P
0 g
s
.255 .386 .803 r
.31291 .77033 m .33632 .78086 L p .337 .80631 L F P
0 g
s
.326 .425 .809 r
.33632 .78086 m .31291 .77033 L .32133 .74922 L closepath p F P
0 g
s
.348 .464 .836 r
.29724 .74174 m .32133 .74922 L .31291 .77033 L p F P
0 g
s
.817 .388 .224 r
.80492 .64924 m .79507 .64516 L .78249 .62397 L p F P
0 g
s
.692 .16 0 r
.76567 .62041 m .78249 .62397 L .79507 .64516 L p F P
0 g
s
.719 .299 .248 r
.56538 .57053 m .53508 .56477 L .54352 .55056 L p F P
0 g
s
.731 .324 .277 r
.51221 .54375 m .54352 .55056 L .53508 .56477 L p F P
0 g
s
.78 .437 .406 r
.50154 .54128 m .47606 .53508 L .46977 .51387 L p F P
0 g
s
.786 .444 .408 r
.46276 .51186 m .46977 .51387 L .47606 .53508 L p F P
0 g
s
.686 .215 .129 r
.72532 .61212 m .70852 .60877 L .69173 .59464 L p F P
0 g
s
.685 .217 .133 r
.70852 .60877 m .68489 .60415 L .69173 .59464 L closepath p F P
0 g
s
.245 .34 .763 r
.351 .81613 m .337 .80631 L .34188 .79369 L closepath p F P
0 g
s
.255 .386 .803 r
.33632 .78086 m .34188 .79369 L .337 .80631 L p F P
0 g
s
.643 .139 .035 r
.65232 .58908 m .65487 .58591 L p .68489 .60415 L F P
0 g
s
.653 .175 .105 r
.65232 .58908 m .64591 .58448 L .65487 .58591 L closepath p F P
0 g
s
.818 .512 .473 r
.43679 .50399 m .41528 .497 L .41813 .47599 L p F P
0 g
s
.823 .523 .482 r
.40421 .47085 m .41813 .47599 L .41528 .497 L p F P
0 g
s
.542 .642 .898 r
.21962 .69547 m .21771 .69295 L .2214 .69259 L closepath p F P
0 g
s
.839 .874 .434 r
.83281 .69535 m .82267 .68056 L p .82285 .71585 L F P
0 g
s
.839 .874 .434 r
.82285 .71585 m .82683 .71008 L .83281 .69535 L p F P
0 g
s
.972 .669 .288 r
.83281 .69535 m .82267 .68056 L .82039 .65594 L p F P
0 g
s
.786 .444 .408 r
.47606 .53508 m .45764 .53033 L .46276 .51186 L p F P
0 g
s
.794 .467 .434 r
.43679 .50399 m .46276 .51186 L .45764 .53033 L p F P
0 g
s
.851 .567 .508 r
.36676 .43284 m .34708 .42427 L .3486 .4016 L p F P
0 g
s
.617 .098 0 r
.64591 .58448 m .65232 .58908 L .6444 .59648 L p F P
0 g
s
.617 .098 0 r
.61576 .57949 m .64591 .58448 L p .6444 .59648 L F P
0 g
s
.542 .642 .899 r
.2214 .69259 m .21771 .69295 L .20135 .67139 L p F P
0 g
s
.571 .655 .893 r
.17737 .67535 m .20135 .67139 L .21771 .69295 L p F P
0 g
s
.528 .591 .861 r
.28179 .71543 m .25771 .71392 L .24178 .69074 L p F P
0 g
s
.692 .16 0 r
.76049 .62878 m .76567 .62041 L p .79507 .64516 L F P
0 g
s
.692 .223 .134 r
.76049 .62878 m .74595 .61632 L .76567 .62041 L closepath p F P
0 g
s
.838 .552 .504 r
.40421 .47085 m .3745 .45934 L .37548 .43651 L p F P
0 g
s
.841 .557 .507 r
.36676 .43284 m .37548 .43651 L .3745 .45934 L p F P
0 g
s
.594 .671 .893 r
.20135 .67139 m .17737 .67535 L .1605 .6555 L p F P
0 g
s
.594 .686 .906 r
.13657 .66087 m .1605 .6555 L .17737 .67535 L p F P
0 g
s
.678 .206 0 r
.80492 .64924 m .82039 .65594 L .82267 .68056 L p F P
0 g
s
.541 .629 .888 r
.24178 .69074 m .2214 .69259 L .23243 .67755 L closepath p F P
0 g
s
.542 .642 .899 r
.2256 .66782 m .23243 .67755 L .2214 .69259 L p F P
0 g
s
.542 .642 .899 r
.20135 .67139 m .2256 .66782 L p .2214 .69259 L F P
0 g
s
.824 .873 .433 r
.82285 .71585 m .82683 .71008 L .82119 .72339 L p F P
0 g
s
.128 .03 .465 r
.82285 .71585 m .82193 .73719 L p .82488 .70662 L F P
0 g
s
.128 .03 .465 r
.82499 .70556 m .82285 .71585 L p .82488 .70662 L F P
0 g
s
.824 .873 .433 r
.82119 .72339 m .82084 .7242 L .82285 .71585 L p F P
0 g
s
.823 .523 .482 r
.41528 .497 m .40491 .49348 L .40421 .47085 L p F P
0 g
s
.828 .541 .503 r
.3745 .45934 m .40421 .47085 L .40491 .49348 L p F P
0 g
s
.731 .324 .277 r
.53508 .56477 m .52606 .563 L .51221 .54375 L p F P
0 g
s
.736 .333 .285 r
.50154 .54128 m .51221 .54375 L .52606 .563 L p F P
0 g
s
.611 .696 .904 r
.1605 .6555 m .13657 .66087 L .1192 .64211 L p F P
0 g
s
.455 .545 .86 r
.30611 .71903 m .32133 .74922 L .29724 .74174 L p F P
0 g
s
.455 .545 .86 r
.28663 .71595 m .30611 .71903 L p .29724 .74174 L F P
0 g
s
.455 .545 .86 r
.29724 .74174 m .28447 .71994 L .28663 .71595 L p F P
0 g
s
.841 .557 .507 r
.3745 .45934 m .36552 .45576 L .36676 .43284 L p F P
0 g
s
.846 .566 .514 r
.34708 .42427 m .36676 .43284 L .36552 .45576 L p F P
0 g
s
.526 0 0 r
.74595 .61632 m .76049 .62878 L .75666 .63118 L p F P
0 g
s
.526 0 0 r
.72532 .61212 m .74595 .61632 L p .75666 .63118 L F P
0 g
s
.617 .098 0 r
.61251 .5826 m .61576 .57949 L p .6444 .59648 L F P
0 g
s
.64 .143 .056 r
.61251 .5826 m .60531 .5777 L .61576 .57949 L closepath p F P
0 g
s
.605 .712 .919 r
.0999 .65295 m .09537 .64827 L .1061 .64551 L closepath p F P
0 g
s
.643 .139 .035 r
.68489 .60415 m .67017 .60132 L .65232 .58908 L p F P
0 g
s
.644 .142 .041 r
.67017 .60132 m .6444 .59648 L .65232 .58908 L closepath p F P
0 g
s
.736 .333 .285 r
.52606 .563 m .49333 .55637 L .50154 .54128 L p F P
0 g
s
.748 .362 .321 r
.47606 .53508 m .50154 .54128 L .49333 .55637 L p F P
0 g
s
.614 .096 0 r
.60531 .5777 m .61251 .5826 L .60385 .58912 L p F P
0 g
s
.614 .096 0 r
.57586 .57246 m .60531 .5777 L p .60385 .58912 L F P
0 g
s
.794 .467 .434 r
.45764 .53033 m .44099 .52585 L .43679 .50399 L p F P
0 g
s
.803 .486 .454 r
.41528 .497 m .43679 .50399 L .44099 .52585 L p F P
0 g
s
0 0 0 r
.82084 .7242 m .80792 .75358 L .80462 .75748 L p F P
0 g
s
0 0 .271 r
.82285 .71585 m .82084 .7242 L .80792 .75358 L p F P
0 g
s
.181 .277 .728 r
.35745 .83373 m .351 .81613 L .3607 .82491 L closepath p F P
0 g
s
.678 .206 0 r
.80139 .65385 m .80492 .64924 L p .82267 .68056 L F P
0 g
s
.794 .334 .145 r
.80139 .65385 m .79507 .64516 L .80492 .64924 L closepath p F P
0 g
s
.526 0 0 r
.72045 .61559 m .72532 .61212 L p .75666 .63118 L F P
0 g
s
.598 .061 0 r
.72045 .61559 m .70852 .60877 L .72532 .61212 L closepath p F P
0 g
s
.133 .268 .737 r
.3607 .82491 m .351 .81613 L .34188 .79369 L p F P
0 g
s
0 0 .051 r
.80331 .76376 m .80792 .75358 L .80462 .75748 L closepath p F P
0 g
s
0 0 0 r
.80462 .75748 m .80331 .76376 L p .78176 .79341 L F P
0 g
s
.528 .591 .861 r
.24178 .69074 m .2661 .68956 L .28179 .71543 L p F P
0 g
s
.558 .637 .885 r
.25011 .66473 m .2661 .68956 L .24178 .69074 L p F P
0 g
s
.558 .637 .885 r
.2434 .66552 m .25011 .66473 L p .24178 .69074 L F P
0 g
s
.558 .637 .885 r
.24178 .69074 m .23243 .67755 L .2434 .66552 L p F P
0 g
s
.593 .653 .879 r
.2256 .66782 m .20135 .67139 L .18469 .65012 L p F P
0 g
s
.594 .671 .893 r
.1605 .6555 m .18469 .65012 L .20135 .67139 L p F P
0 g
s
.614 .096 0 r
.57234 .57547 m .57586 .57246 L p .60385 .58912 L F P
0 g
s
.645 .147 .051 r
.57234 .57547 m .56538 .57053 L .57586 .57246 L closepath p F P
0 g
s
.458 .55 .862 r
.28447 .71994 m .28179 .71543 L .28663 .71595 L closepath p F P
0 g
s
.133 .268 .737 r
.34188 .79369 m .34437 .78612 L p .3607 .82491 L F P
0 g
s
.242 .352 .777 r
.34188 .79369 m .33632 .78086 L .34437 .78612 L closepath p F P
0 g
s
.748 .362 .321 r
.49333 .55637 m .48728 .55511 L .47606 .53508 L p F P
0 g
s
.757 .384 .347 r
.45764 .53033 m .47606 .53508 L .48728 .55511 L p F P
0 g
s
.23 .001 .345 r
.79411 .78345 m .78176 .79341 L .77926 .8142 L p F P
0 g
s
0 0 0 r
.80331 .76376 m .79411 .78345 L .78176 .79341 L p F P
0 g
s
.053 0 .128 r
.78176 .79341 m .77926 .8142 L .75786 .82829 L p F P
0 g
s
.846 .566 .514 r
.36552 .45576 m .34523 .44739 L .34708 .42427 L p F P
0 g
s
.382 0 0 r
.70852 .60877 m .72045 .61559 L .71098 .61718 L p F P
0 g
s
0 .434 .725 r
.73733 .62496 m .74947 .62952 L p .72123 .62043 L F P
0 g
s
.382 0 0 r
.71098 .61718 m .70794 .61566 L .71084 .6167 L F
.68039 .60578 m .68489 .60415 L p .71098 .61718 L F P
0 g
s
.542 0 0 r
.73733 .62496 m .71098 .61718 L .72045 .61559 L closepath p F P
0 g
s
.382 0 0 r
.70506 .61554 m .70427 .61523 L p .70837 .61642 L F P
0 g
s
.382 0 0 r
.70427 .61523 m .68039 .60578 L p .71098 .61718 L F P
0 g
s
.413 0 0 r
.70506 .61554 m .68039 .60578 L .66813 .60616 L p F P
0 g
s
.034 .572 .848 r
.69651 .61074 m .67439 .60737 L p .70506 .61554 L F P
0 g
s
.413 0 0 r
.67009 .60672 m .70506 .61554 L p .68025 .60924 L F P
0 g
s
.413 0 0 r
.66813 .60616 m .67009 .60672 L p .68025 .60924 L F P
0 g
s
.445 0 0 r
.68039 .60578 m .66813 .60616 L .64011 .5974 L p F P
0 g
s
.185 0 0 r
.64011 .5974 m .66813 .60616 L .66711 .60604 L p F P
0 g
s
.264 0 0 r
.67009 .60672 m .66711 .60604 L .66813 .60616 L closepath p F P
0 g
s
.067 .599 .864 r
.65527 .60097 m .6668 .6059 L p .67009 .60672 L F P
0 g
s
.067 .599 .864 r
.6668 .6059 m .66711 .60604 L .67009 .60672 L p F P
0 g
s
.034 .572 .848 r
.67439 .60737 m .67009 .60672 L .70506 .61554 L p F P
0 g
s
.382 0 0 r
.71098 .61718 m .70506 .61554 L p .70837 .61642 L F P
0 g
s
0 .434 .725 r
.71098 .61718 m .73733 .62496 L p .72328 .62076 L F P
0 g
s
0 .434 .725 r
.70883 .61644 m .71098 .61718 L p .72328 .62076 L F P
0 g
s
0 .434 .725 r
.70883 .61644 m .71651 .61874 L .72123 .62043 L F
.71651 .61874 m .73733 .62496 L .72123 .62043 L F
.382 0 0 r
.68489 .60415 m .70852 .60877 L p .71084 .6167 L F P
0 g
s
.382 0 0 r
.70794 .61566 m .68489 .60415 L .71084 .6167 L F
.617 .098 0 r
.6444 .59648 m .63089 .59399 L .61251 .5826 L p F P
0 g
s
.618 .101 0 r
.63089 .59399 m .60385 .58912 L .61251 .5826 L closepath p F P
0 g
s
.569 0 0 r
.79507 .64516 m .80139 .65385 L .7905 .64969 L p F P
0 g
s
.569 0 0 r
.7905 .64969 m .76939 .6361 L p .76968 .6362 L F P
0 g
s
.569 0 0 r
.7905 .64969 m .76968 .6362 L .79483 .6454 L F
.781 .285 0 r
.80991 .66618 m .80139 .65385 L .7905 .64969 L p F P
0 g
s
0 .206 .653 r
.7905 .64969 m .79447 .65225 L .79443 .65223 L p F P
0 g
s
0 .206 .653 r
.79443 .65223 m .7836 .64421 L .7905 .64969 L p F P
0 g
s
.569 0 0 r
.76939 .6361 m .7674 .63482 L p .79483 .6454 L F P
0 g
s
.029 .482 .88 r
.7674 .63482 m .7905 .64969 L .7836 .64421 L p F P
0 g
s
.029 .482 .88 r
.74947 .62952 m .75468 .63072 L p .7836 .64421 L F P
0 g
s
.029 .482 .88 r
.75468 .63072 m .75666 .63118 L p .75893 .63227 L F P
0 g
s
.029 .482 .88 r
.7836 .64421 m .75468 .63072 L .75893 .63227 L F
.569 0 0 r
.7674 .63482 m .79507 .64516 L p .79483 .6454 L F P
0 g
s
.692 .16 0 r
.79507 .64516 m .7674 .63482 L .76049 .62878 L p F P
0 g
s
.803 .486 .454 r
.44099 .52585 m .41145 .51743 L .41528 .497 L p F P
0 g
s
.808 .498 .465 r
.40491 .49348 m .41528 .497 L .41145 .51743 L p F P
0 g
s
.456 .554 .867 r
.28663 .71595 m .28179 .71543 L .2661 .68956 L p F P
0 g
s
.634 .134 .045 r
.56538 .57053 m .57234 .57547 L .56327 .58206 L p F P
0 g
s
.634 .134 .045 r
.53508 .56477 m .56538 .57053 L p .56327 .58206 L F P
0 g
s
.207 .351 .789 r
.34437 .78612 m .33632 .78086 L .32133 .74922 L p F P
0 g
s
.828 .541 .503 r
.40491 .49348 m .37369 .48247 L .3745 .45934 L p F P
0 g
s
.832 .548 .509 r
.36552 .45576 m .3745 .45934 L .37369 .48247 L p F P
0 g
s
.613 .684 .892 r
.18469 .65012 m .1605 .6555 L .14332 .63566 L p F P
0 g
s
.611 .696 .904 r
.1192 .64211 m .14332 .63566 L .1605 .6555 L p F P
0 g
s
.839 .874 .434 r
.82267 .68056 m .82499 .70556 L .82285 .71585 L p F P
0 g
s
.053 .196 .695 r
.80991 .66618 m .82267 .68056 L .82499 .70556 L p F P
0 g
s
.678 .206 0 r
.82267 .68056 m .80991 .66618 L .80139 .65385 L p F P
0 g
s
.104 0 .266 r
.80792 .75358 m .82193 .73719 L p .80197 .77736 L F P
0 g
s
.104 0 .266 r
.80197 .77736 m .80331 .76376 L .80792 .75358 L p F P
0 g
s
0 0 .271 r
.80792 .75358 m .82193 .73719 L .82285 .71585 L p F P
0 g
s
.443 .522 .845 r
.30611 .71903 m .28663 .71595 L .29592 .7002 L closepath p F P
0 g
s
.456 .554 .867 r
.29061 .69043 m .29592 .7002 L .28663 .71595 L p F P
0 g
s
.456 .554 .867 r
.2661 .68956 m .29061 .69043 L p .28663 .71595 L F P
0 g
s
.808 .498 .465 r
.41145 .51743 m .40684 .51606 L .40491 .49348 L p F P
0 g
s
.812 .524 .501 r
.37369 .48247 m .40491 .49348 L .40684 .51606 L p F P
0 g
s
.757 .384 .347 r
.48728 .55511 m .45051 .54719 L .45764 .53033 L p F P
0 g
s
.766 .407 .376 r
.44099 .52585 m .45764 .53033 L .45051 .54719 L p F P
0 g
s
.505 0 0 r
.68039 .60578 m .67017 .60132 L .68489 .60415 L closepath p F P
0 g
s
.832 .548 .509 r
.37369 .48247 m .36426 .47905 L .36552 .45576 L p F P
0 g
s
.836 .561 .522 r
.34523 .44739 m .36552 .45576 L .36426 .47905 L p F P
0 g
s
.697 .176 0 r
.7674 .63482 m .75666 .63118 L .76049 .62878 L closepath p F P
0 g
s
.556 .634 .884 r
.23243 .67755 m .2256 .66782 L .2434 .66552 L closepath p F P
0 g
s
.118 0 .27 r
.79411 .78345 m .80197 .77736 L .80331 .76376 L closepath p F P
0 g
s
.133 .268 .737 r
.36037 .80008 m .36431 .8108 L .3607 .82491 L p F P
0 g
s
.133 .268 .737 r
.34437 .78612 m .36037 .80008 L p .3607 .82491 L F P
0 g
s
.634 .134 .045 r
.53182 .5677 m .53508 .56477 L p .56327 .58206 L F P
0 g
s
.669 .185 .093 r
.53182 .5677 m .52606 .563 L .53508 .56477 L closepath p F P
0 g
s
.614 .096 0 r
.60385 .58912 m .59064 .58678 L .57234 .57547 L p F P
0 g
s
.615 .099 0 r
.59064 .58678 m .56327 .58206 L .57234 .57547 L closepath p F P
0 g
s
.445 0 0 r
.67017 .60132 m .68039 .60578 L p .64011 .5974 L F P
0 g
s
.445 0 0 r
.64011 .5974 m .6444 .59648 L .67017 .60132 L p F P
0 g
s
.207 .351 .789 r
.32133 .74922 m .34556 .76279 L p .34437 .78612 L F P
0 g
s
.295 .393 .793 r
.32133 .74922 m .34556 .76279 L .33052 .72814 L p F P
0 g
s
.295 .393 .793 r
.33052 .72814 m .32954 .72764 L .32133 .74922 L p F P
0 g
s
.344 .45 .825 r
.32133 .74922 m .30611 .71903 L .32954 .72764 L closepath p F P
0 g
s
.158 .277 .737 r
.36037 .80008 m .34437 .78612 L .34859 .77014 L closepath p F P
0 g
s
.207 .351 .789 r
.34556 .76279 m .34859 .77014 L .34437 .78612 L p F P
0 g
s
.669 .205 .142 r
.52606 .563 m .53182 .5677 L .52267 .57529 L p F P
0 g
s
.669 .205 .142 r
.49333 .55637 m .52606 .563 L p .52267 .57529 L F P
0 g
s
.766 .407 .376 r
.45051 .54719 m .44899 .54685 L .44099 .52585 L p F P
0 g
s
.777 .45 .434 r
.41145 .51743 m .44099 .52585 L .44899 .54685 L p F P
0 g
s
.526 0 0 r
.75666 .63118 m .73733 .62496 L .72045 .61559 L p F P
0 g
s
.556 .637 .887 r
.2434 .66552 m .2256 .66782 L .20917 .64479 L p F P
0 g
s
.593 .653 .879 r
.18469 .65012 m .20917 .64479 L .2256 .66782 L p F P
0 g
s
.549 .585 .843 r
.29061 .69043 m .2661 .68956 L .25011 .66473 L p F P
0 g
s
.029 .482 .88 r
.75666 .63118 m .7674 .63482 L p .7836 .64421 L F P
0 g
s
.23 .001 .345 r
.77926 .8142 m .78017 .81362 L .79411 .78345 L p F P
0 g
s
.279 .064 .397 r
.80197 .77736 m .79411 .78345 L .78017 .81362 L p F P
0 g
s
.616 .669 .878 r
.20917 .64479 m .18469 .65012 L .16774 .62899 L p F P
0 g
s
.613 .684 .892 r
.14332 .63566 m .16774 .62899 L .18469 .65012 L p F P
0 g
s
.44 0 0 r
.64011 .5974 m .63089 .59399 L .6444 .59648 L closepath p F P
0 g
s
.836 .561 .522 r
.36426 .47905 m .34294 .47103 L .34523 .44739 L p F P
0 g
s
.634 .134 .045 r
.56327 .58206 m .54942 .57972 L .53182 .5677 L p F P
0 g
s
.634 .136 .05 r
.54942 .57972 m .52267 .57529 L .53182 .5677 L closepath p F P
0 g
s
.812 .524 .501 r
.40684 .51606 m .37315 .50588 L .37369 .48247 L p F P
0 g
s
.816 .534 .51 r
.36426 .47905 m .37369 .48247 L .37315 .50588 L p F P
0 g
s
.421 0 0 r
.63089 .59399 m .64011 .5974 L p .59954 .58987 L F P
0 g
s
.421 0 0 r
.59954 .58987 m .60385 .58912 L .63089 .59399 L p F P
0 g
s
.307 0 0 r
.74947 .62952 m .73733 .62496 L .75666 .63118 L closepath p F P
0 g
s
.128 .03 .465 r
.82193 .73719 m .82734 .73095 L .82499 .70556 L p F P
0 g
s
.318 .295 .675 r
.82753 .68693 m .82499 .70556 L .82734 .73095 L p F P
0 g
s
.053 .196 .695 r
.82499 .70556 m .82753 .68693 L .80991 .66618 L p F P
0 g
s
.669 .205 .142 r
.49097 .55899 m .49333 .55637 L p .52267 .57529 L F P
0 g
s
.706 .253 .174 r
.49097 .55899 m .48728 .55511 L .49333 .55637 L closepath p F P
0 g
s
.327 .457 .839 r
.32954 .72764 m .30611 .71903 L .29592 .7002 L p F P
0 g
s
.706 .295 .266 r
.48728 .55511 m .49097 .55899 L .48207 .56882 L p F P
0 g
s
.706 .295 .266 r
.45051 .54719 m .48728 .55511 L p .48207 .56882 L F P
0 g
s
.777 .45 .434 r
.40886 .52794 m .41145 .51743 L p .44899 .54685 L F P
0 g
s
.805 .476 .433 r
.40886 .52794 m .40684 .51606 L .41145 .51743 L closepath p F P
0 g
s
.781 .285 0 r
.7905 .64969 m .79447 .65225 L .80991 .66618 L p F P
0 g
s
.283 .452 .852 r
.79447 .65225 m .80991 .66618 L .82753 .68693 L p F P
0 g
s
.816 .534 .51 r
.37315 .50588 m .36298 .50269 L .36426 .47905 L p F P
0 g
s
.82 .551 .533 r
.34294 .47103 m .36426 .47905 L .36298 .50269 L p F P
0 g
s
.553 .618 .871 r
.25011 .66473 m .2434 .66552 L .24781 .66119 L closepath p F P
0 g
s
.556 .637 .887 r
.23392 .63955 m .24781 .66119 L .2434 .66552 L p F P
0 g
s
.556 .637 .887 r
.20917 .64479 m .23392 .63955 L p .2434 .66552 L F P
0 g
s
.208 .011 .38 r
.80159 .80041 m .80197 .77736 L .82313 .76155 L p F P
0 g
s
.104 0 .266 r
.82193 .73719 m .82313 .76155 L .80197 .77736 L p F P
0 g
s
.279 .064 .397 r
.78017 .81362 m .80159 .80041 L .80197 .77736 L p F P
0 g
s
.788 .497 .497 r
.40684 .51606 m .40886 .52794 L .40668 .53734 L p F P
0 g
s
.788 .497 .497 r
.37315 .50588 m .40684 .51606 L p .40668 .53734 L F P
0 g
s
.416 0 0 r
.59954 .58987 m .59064 .58678 L .60385 .58912 L closepath p F P
0 g
s
.669 .205 .142 r
.52267 .57529 m .5072 .57279 L .49097 .55899 L p F P
0 g
s
.668 .206 .146 r
.5072 .57279 m .48207 .56882 L .49097 .55899 L closepath p F P
0 g
s
.327 .457 .839 r
.29592 .7002 m .3014 .69173 L p .32954 .72764 L F P
0 g
s
.456 .531 .845 r
.29592 .7002 m .29061 .69043 L .3014 .69173 L closepath p F P
0 g
s
.185 0 0 r
.6272 .59748 m .64011 .5974 L p .66711 .60604 L F P
0 g
s
.421 0 0 r
.64011 .5974 m .6272 .59748 L .59954 .58987 L p F P
0 g
s
.549 .585 .843 r
.25011 .66473 m .2749 .66228 L .29061 .69043 L p F P
0 g
s
.569 .625 .868 r
.2658 .64655 m .2749 .66228 L .25011 .66473 L p F P
0 g
s
.569 .625 .868 r
.25011 .66473 m .24781 .66119 L .2658 .64655 L p F P
0 g
s
.303 .152 .504 r
.82734 .73095 m .82193 .73719 L .82313 .76155 L p F P
0 g
s
.619 .651 .859 r
.23392 .63955 m .20917 .64479 L .19245 .62205 L p F P
0 g
s
.616 .669 .878 r
.16774 .62899 m .19245 .62205 L .20917 .64479 L p F P
0 g
s
.441 0 0 r
.59064 .58678 m .59954 .58987 L p .55863 .58304 L F P
0 g
s
.441 0 0 r
.55863 .58304 m .56327 .58206 L .59064 .58678 L p F P
0 g
s
.585 .63 .862 r
.25896 .63453 m .2658 .64655 L .24781 .66119 L p F P
0 g
s
.585 .63 .862 r
.24781 .66119 m .23392 .63955 L .25896 .63453 L p F P
0 g
s
.033 .179 .684 r
.36431 .8108 m .36037 .80008 L .36517 .80567 L closepath p F P
0 g
s
0 .165 .684 r
.36517 .80567 m .36037 .80008 L .34859 .77014 L p F P
0 g
s
.453 .535 .851 r
.3014 .69173 m .29061 .69043 L .2749 .66228 L p F P
0 g
s
.706 .295 .266 r
.44986 .54825 m .45051 .54719 L p .48207 .56882 L F P
0 g
s
.745 .34 .284 r
.44986 .54825 m .44899 .54685 L .45051 .54719 L closepath p F P
0 g
s
.732 .38 .382 r
.44899 .54685 m .44986 .54825 L .44147 .56264 L p F P
0 g
s
.732 .38 .382 r
.41093 .53832 m .44899 .54685 L p .44147 .56264 L F P
0 g
s
.777 .45 .434 r
.44899 .54685 m .41093 .53832 L .40886 .52794 L p F P
0 g
s
.82 .551 .533 r
.36298 .50269 m .33995 .49526 L .34294 .47103 L p F P
0 g
s
.706 .295 .266 r
.48207 .56882 m .46397 .56603 L .44986 .54825 L p F P
0 g
s
.705 .296 .268 r
.46397 .56603 m .44147 .56264 L .44986 .54825 L closepath p F P
0 g
s
.779 .451 .433 r
.41093 .53832 m .40668 .53734 L .40886 .52794 L closepath p F P
0 g
s
0 .165 .684 r
.34859 .77014 m .34945 .76608 L p .36517 .80567 L F P
0 g
s
.144 .278 .743 r
.34859 .77014 m .34556 .76279 L .34945 .76608 L closepath p F P
0 g
s
.436 0 0 r
.55863 .58304 m .54942 .57972 L .56327 .58206 L closepath p F P
0 g
s
.118 .273 .748 r
.34945 .76608 m .34556 .76279 L .33052 .72814 L p F P
0 g
s
.788 .497 .497 r
.40668 .53734 m .37313 .52948 L .37315 .50588 L p F P
0 g
s
.791 .511 .513 r
.36298 .50269 m .37315 .50588 L .37313 .52948 L p F P
0 g
s
.181 0 0 r
.59954 .58987 m .6272 .59748 L .62476 .59719 L p F P
0 g
s
.181 0 0 r
.58599 .59022 m .59954 .58987 L p .62476 .59719 L F P
0 g
s
.441 0 0 r
.59954 .58987 m .58599 .59022 L .55863 .58304 L p F P
0 g
s
.303 .152 .504 r
.82313 .76155 m .82973 .75675 L .82734 .73095 L p F P
0 g
s
.378 .268 .6 r
.83993 .71659 m .82734 .73095 L .82973 .75675 L p F P
0 g
s
.318 .295 .675 r
.83374 .69296 m .82753 .68693 L p .82734 .73095 L F P
0 g
s
.318 .295 .675 r
.82734 .73095 m .83993 .71659 L .83374 .69296 L p F P
0 g
s
0 .165 .684 r
.34945 .76608 m .36666 .78681 L .36517 .80567 L p F P
0 g
s
.029 .482 .88 r
.7836 .64421 m .77606 .63887 L .74947 .62952 L p F P
0 g
s
0 .412 .766 r
.77606 .63887 m .74947 .62952 L .73763 .62295 L p F P
0 g
s
0 .434 .725 r
.74947 .62952 m .73763 .62295 L .70883 .61644 L p F P
0 g
s
.501 0 0 r
.54942 .57972 m .55863 .58304 L p .51736 .57706 L F P
0 g
s
.501 0 0 r
.51736 .57706 m .52267 .57529 L .54942 .57972 L p F P
0 g
s
0 .461 .745 r
.70883 .61644 m .70506 .61554 L .71098 .61718 L closepath p F P
0 g
s
.327 .457 .839 r
.3014 .69173 m .3153 .69461 L p .32954 .72764 L F P
0 g
s
.43 .487 .818 r
.3153 .69461 m .3014 .69173 L .30884 .68099 L closepath p F P
0 g
s
.453 .535 .851 r
.29987 .66202 m .30884 .68099 L .3014 .69173 L p F P
0 g
s
.453 .535 .851 r
.2749 .66228 m .29987 .66202 L p .3014 .69173 L F P
0 g
s
0 .024 .586 r
.35269 .74609 m .34945 .76608 L .36666 .78681 L p F P
0 g
s
.118 .273 .748 r
.33052 .72814 m .35269 .74609 L .34945 .76608 L p F P
0 g
s
.034 .572 .848 r
.70506 .61554 m .70883 .61644 L .69651 .61074 L p F P
0 g
s
.791 .511 .513 r
.37313 .52948 m .36168 .52672 L .36298 .50269 L p F P
0 g
s
.794 .537 .548 r
.33995 .49526 m .36298 .50269 L .36168 .52672 L p F P
0 g
s
.623 .628 .834 r
.25896 .63453 m .23392 .63955 L .21747 .61469 L p F P
0 g
s
.619 .651 .859 r
.19245 .62205 m .21747 .61469 L .23392 .63955 L p F P
0 g
s
.293 .393 .794 r
.33052 .72814 m .32954 .72764 L .32988 .72672 L closepath p F P
0 g
s
.327 .457 .839 r
.3153 .69461 m .32988 .72672 L .32954 .72764 L p F P
0 g
s
.283 .452 .852 r
.82081 .6649 m .79447 .65225 L p .82753 .68693 L F P
0 g
s
.139 .547 .923 r
.79447 .65225 m .82081 .6649 L p .77887 .63951 L F P
0 g
s
.139 .547 .923 r
.77887 .63951 m .7836 .64421 L .79447 .65225 L p F P
0 g
s
.117 .281 .755 r
.35269 .74609 m .33052 .72814 L .32988 .72672 L p F P
0 g
s
.572 .604 .846 r
.28575 .63312 m .29987 .66202 L .2749 .66228 L p F P
0 g
s
.572 .604 .846 r
.2749 .66228 m .2658 .64655 L .28575 .63312 L p F P
0 g
s
.117 .281 .755 r
.32988 .72672 m .3375 .70558 L p .35269 .74609 L F P
0 g
s
.293 .396 .797 r
.32988 .72672 m .3153 .69461 L .3375 .70558 L closepath p F P
0 g
s
.732 .38 .382 r
.44147 .56264 m .4197 .55944 L .41093 .53832 L p F P
0 g
s
.733 .388 .396 r
.40668 .53734 m .41093 .53832 L .4197 .55944 L p F P
0 g
s
.231 .658 .957 r
.73763 .62295 m .70883 .61644 L .69651 .61074 L p F P
0 g
s
.495 0 0 r
.51736 .57706 m .5072 .57279 L .52267 .57529 L closepath p F P
0 g
s
.733 .388 .396 r
.4197 .55944 m .4009 .55675 L .40668 .53734 L p F P
0 g
s
.747 .454 .485 r
.37313 .52948 m .40668 .53734 L .4009 .55675 L p F P
0 g
s
.208 .011 .38 r
.82313 .76155 m .82492 .78702 L .80159 .80041 L p F P
0 g
s
.077 .249 .738 r
.83374 .69296 m .82753 .68693 L .82794 .67888 L closepath p F P
0 g
s
.283 .452 .852 r
.82753 .68693 m .82794 .67888 L .82081 .6649 L p F P
0 g
s
.225 0 0 r
.55863 .58304 m .58599 .59022 L .58356 .59007 L p F P
0 g
s
.225 0 0 r
.54442 .5844 m .55863 .58304 L p .58356 .59007 L F P
0 g
s
.501 0 0 r
.55863 .58304 m .54442 .5844 L .51736 .57706 L p F P
0 g
s
.381 .207 .517 r
.82973 .75675 m .82313 .76155 L .82492 .78702 L p F P
0 g
s
.462 0 0 r
.5072 .57279 m .51736 .57706 L .50443 .58031 L p F P
0 g
s
.462 0 0 r
.48207 .56882 m .5072 .57279 L p .50443 .58031 L F P
0 g
s
.576 .602 .842 r
.28426 .63001 m .28575 .63312 L .2658 .64655 L p F P
0 g
s
.576 .602 .842 r
.2658 .64655 m .25896 .63453 L .28426 .63001 L p F P
0 g
s
.794 .537 .548 r
.36168 .52672 m .33562 .52031 L .33995 .49526 L p F P
0 g
s
.281 .398 .805 r
.3375 .70558 m .3153 .69461 L .30884 .68099 L p F P
0 g
s
.067 .599 .864 r
.67009 .60672 m .69651 .61074 L p .65527 .60097 L F P
0 g
s
.462 0 0 r
.47566 .57253 m .48207 .56882 L p .50443 .58031 L F P
0 g
s
.581 .051 0 r
.47566 .57253 m .46397 .56603 L .48207 .56882 L closepath p F P
0 g
s
.189 .581 .94 r
.77887 .63951 m .77606 .63887 L .7836 .64421 L closepath p F P
0 g
s
.185 0 0 r
.63212 .59861 m .6272 .59748 L p .64967 .6023 L F P
0 g
s
.185 0 0 r
.66711 .60604 m .63212 .59861 L p .64967 .6023 L F P
0 g
s
.089 .619 .869 r
.61378 .59289 m .6241 .59693 L p .63212 .59861 L F P
0 g
s
.21 0 0 r
.63212 .59861 m .62476 .59719 L .6272 .59748 L closepath p F P
0 g
s
.089 .619 .869 r
.6241 .59693 m .62476 .59719 L .63212 .59861 L p F P
0 g
s
.093 .618 .876 r
.65527 .60097 m .63212 .59861 L .66711 .60604 L closepath p F P
0 g
s
.381 .207 .517 r
.82492 .78702 m .83216 .78296 L .82973 .75675 L p F P
0 g
s
.417 .264 .564 r
.84514 .74587 m .82973 .75675 L .83216 .78296 L p F P
0 g
s
.378 .268 .6 r
.82973 .75675 m .84514 .74587 L .83993 .71659 L p F P
0 g
s
.281 .398 .805 r
.30884 .68099 m .3205 .66551 L p .3375 .70558 L F P
0 g
s
.443 .494 .817 r
.30884 .68099 m .29987 .66202 L .3205 .66551 L closepath p F P
0 g
s
.747 .454 .485 r
.4009 .55675 m .37437 .55304 L .37313 .52948 L p F P
0 g
s
.749 .473 .514 r
.36168 .52672 m .37313 .52948 L .37437 .55304 L p F P
0 g
s
.629 .597 .798 r
.28426 .63001 m .25896 .63453 L .24282 .60665 L p F P
0 g
s
.623 .628 .834 r
.21747 .61469 m .24282 .60665 L .25896 .63453 L p F P
0 g
s
.571 .09 .074 r
.46397 .56603 m .47566 .57253 L .46654 .57752 L p F P
0 g
s
.571 .09 .074 r
.44147 .56264 m .46397 .56603 L p .46654 .57752 L F P
0 g
s
.38 0 0 r
.50443 .58031 m .51736 .57706 L .54442 .5844 L p F P
0 g
s
.749 .473 .514 r
.37437 .55304 m .36036 .55113 L .36168 .52672 L p F P
0 g
s
.752 .515 .573 r
.33562 .52031 m .36168 .52672 L .36036 .55113 L p F P
0 g
s
.439 .499 .824 r
.3205 .66551 m .29987 .66202 L .28575 .63312 L p F P
0 g
s
.311 .664 .973 r
.77606 .63887 m .77887 .63951 L .76683 .62741 L p F P
0 g
s
.311 .664 .973 r
.76683 .62741 m .7543 .62617 L .77606 .63887 L p F P
0 g
s
0 .412 .766 r
.73763 .62295 m .7543 .62617 L .77606 .63887 L p F P
0 g
s
.571 .09 .074 r
.43341 .57146 m .44147 .56264 L p .46654 .57752 L F P
0 g
s
.664 .205 .153 r
.43341 .57146 m .4197 .55944 L .44147 .56264 L closepath p F P
0 g
s
.139 .547 .923 r
.82081 .6649 m .80861 .64626 L .77887 .63951 L p F P
0 g
s
.404 .644 .954 r
.80861 .64626 m .77887 .63951 L .76683 .62741 L p F P
0 g
s
.089 .619 .869 r
.63212 .59861 m .65527 .60097 L p .61378 .59289 L F P
0 g
s
.725 .359 .357 r
.4197 .55944 m .43341 .57146 L p .3937 .57528 L F P
0 g
s
.725 .359 .357 r
.3937 .57528 m .4009 .55675 L .4197 .55944 L p F P
0 g
s
.181 0 0 r
.59111 .59127 m .58599 .59022 L p .60817 .59421 L F P
0 g
s
.181 0 0 r
.62476 .59719 m .59111 .59127 L p .60817 .59421 L F P
0 g
s
.206 0 0 r
.59111 .59127 m .58356 .59007 L .58599 .59022 L closepath p F P
0 g
s
.074 .616 .849 r
.57197 .58629 m .5829 .58985 L p .59111 .59127 L F P
0 g
s
.074 .616 .849 r
.5829 .58985 m .58356 .59007 L .59111 .59127 L p F P
0 g
s
.115 .638 .881 r
.61378 .59289 m .59111 .59127 L .62476 .59719 L closepath p F P
0 g
s
.132 .591 .923 r
.7543 .62617 m .73763 .62295 L .72533 .6137 L p F P
0 g
s
.231 .658 .957 r
.69651 .61074 m .72533 .6137 L .73763 .62295 L p F P
0 g
s
0 .024 .586 r
.35485 .7488 m .35269 .74609 L p .36666 .78681 L F P
0 g
s
0 .024 .586 r
.36666 .78681 m .3667 .78305 L .35485 .7488 L p F P
0 g
s
.752 .515 .573 r
.36036 .55113 m .32797 .54684 L .33562 .52031 L p F P
0 g
s
.629 .597 .798 r
.24282 .60665 m .26855 .59734 L .28426 .63001 L p F P
0 g
s
.439 .499 .824 r
.28575 .63312 m .29447 .62827 L p .3205 .66551 L F P
0 g
s
.572 .568 .81 r
.28575 .63312 m .28426 .63001 L .29447 .62827 L closepath p F P
0 g
s
.666 .364 .452 r
.37437 .55304 m .4009 .55675 L .3937 .57528 L p F P
0 g
s
.462 0 0 r
.50443 .58031 m .49761 .57973 L .47566 .57253 L p F P
0 g
s
.471 0 0 r
.49761 .57973 m .46654 .57752 L .47566 .57253 L closepath p F P
0 g
s
.572 .568 .81 r
.29447 .62827 m .28426 .63001 L .26855 .59734 L p F P
0 g
s
0 .14 .661 r
.35485 .7488 m .35269 .74609 L .353 .74359 L closepath p F P
0 g
s
.117 .281 .755 r
.33993 .70752 m .353 .74359 L .35269 .74609 L p F P
0 g
s
.117 .281 .755 r
.3375 .70558 m .33993 .70752 L p .35269 .74609 L F P
0 g
s
.417 .264 .564 r
.83216 .78296 m .84901 .77378 L .84514 .74587 L p F P
0 g
s
.333 .706 .983 r
.69651 .61074 m .72533 .6137 L .72191 .61099 L p F P
0 g
s
.333 .706 .983 r
.68375 .60253 m .69651 .61074 L p .72191 .61099 L F P
0 g
s
.067 .599 .864 r
.69651 .61074 m .68375 .60253 L .65527 .60097 L p F P
0 g
s
0 0 .545 r
.3667 .78305 m .35485 .7488 L .36594 .7681 L closepath p F P
0 g
s
.074 .616 .849 r
.59111 .59127 m .61378 .59289 L p .57197 .58629 L F P
0 g
s
.666 .364 .452 r
.3937 .57528 m .38039 .57544 L .37437 .55304 L p F P
0 g
s
.674 .408 .511 r
.36036 .55113 m .37437 .55304 L .38039 .57544 L p F P
0 g
s
0 0 .538 r
.36594 .7681 m .35485 .7488 L .353 .74359 L p F P
0 g
s
.199 .291 .734 r
.33993 .70752 m .3375 .70558 L .33833 .70321 L closepath p F P
0 g
s
.281 .398 .805 r
.3249 .66702 m .33833 .70321 L .3375 .70558 L p F P
0 g
s
.281 .398 .805 r
.3205 .66551 m .3249 .66702 L p .3375 .70558 L F P
0 g
s
0 0 .538 r
.353 .74359 m .35449 .72601 L p .36594 .7681 L F P
0 g
s
0 .124 .653 r
.353 .74359 m .33993 .70752 L .35449 .72601 L closepath p F P
0 g
s
.439 .499 .824 r
.29447 .62827 m .30982 .62644 L p .3205 .66551 L F P
0 g
s
.553 .512 .764 r
.30982 .62644 m .29447 .62827 L .30785 .62115 L closepath p F P
0 g
s
.572 .568 .81 r
.29475 .58498 m .30785 .62115 L .29447 .62827 L p F P
0 g
s
.572 .568 .81 r
.26855 .59734 m .29475 .58498 L p .29447 .62827 L F P
0 g
s
.225 0 0 r
.54664 .58484 m .54442 .5844 L p .55767 .58632 L F P
0 g
s
.225 0 0 r
.58356 .59007 m .54664 .58484 L p .55767 .58632 L F P
0 g
s
.247 0 0 r
.54664 .58484 m .54342 .58444 L .54442 .5844 L closepath p F P
0 g
s
.38 0 0 r
.54342 .58444 m .50443 .58031 L p .5335 .58328 L F P
0 g
s
.38 0 0 r
.54442 .5844 m .54342 .58444 L p .5335 .58328 L F P
0 g
s
.017 .582 .794 r
.52976 .58139 m .54315 .58438 L p .54487 .58461 L F P
0 g
s
.017 .582 .794 r
.5463 .58477 m .54487 .58461 L .54664 .58484 L F
.52976 .58139 m .54487 .58461 L .5463 .58477 L F
.54315 .58438 m .54342 .58444 L .54664 .58484 L p F P
0 g
s
.101 .636 .862 r
.57197 .58629 m .54664 .58484 L .58356 .59007 L closepath p F P
0 g
s
.674 .408 .511 r
.38039 .57544 m .35902 .57594 L .36036 .55113 L p F P
0 g
s
.758 .558 .626 r
.36036 .55113 m .35902 .57594 L .32547 .57767 L p F P
0 g
s
.758 .558 .626 r
.32797 .54684 m .36036 .55113 L p .32547 .57767 L F P
0 g
s
.397 .42 .768 r
.3249 .66702 m .3205 .66551 L .32311 .66224 L closepath p F P
0 g
s
.439 .499 .824 r
.30982 .62644 m .32311 .66224 L .3205 .66551 L p F P
0 g
s
0 .119 .652 r
.35449 .72601 m .33993 .70752 L .33833 .70321 L p F P
0 g
s
0 .119 .652 r
.33833 .70321 m .3452 .68302 L p .35449 .72601 L F P
0 g
s
.194 .289 .734 r
.33833 .70321 m .3249 .66702 L .3452 .68302 L closepath p F P
0 g
s
.382 .708 .986 r
.7543 .62617 m .76683 .62741 L .7545 .61454 L p F P
0 g
s
.382 .708 .986 r
.7545 .61454 m .72948 .61409 L .7543 .62617 L p F P
0 g
s
.132 .591 .923 r
.72533 .6137 m .72948 .61409 L .7543 .62617 L p F P
0 g
s
.36 .735 .988 r
.65527 .60097 m .68375 .60253 L .67267 .59441 L p F P
0 g
s
.36 .735 .988 r
.64199 .59344 m .65527 .60097 L p .67267 .59441 L F P
0 g
s
.089 .619 .869 r
.65527 .60097 m .64199 .59344 L .61378 .59289 L p F P
0 g
s
.19 .289 .736 r
.3452 .68302 m .3249 .66702 L .32311 .66224 L p F P
0 g
s
.19 .289 .736 r
.32311 .66224 m .339 .64422 L p .3452 .68302 L F P
0 g
s
.501 .481 .767 r
.33543 .62771 m .339 .64422 L .32311 .66224 L p F P
0 g
s
.501 .481 .767 r
.32311 .66224 m .30982 .62644 L .33543 .62771 L p F P
0 g
s
.758 .558 .626 r
.32547 .57767 m .32207 .55875 L .32797 .54684 L p F P
0 g
s
.017 .582 .794 r
.54664 .58484 m .57197 .58629 L p .52976 .58139 L F P
0 g
s
.131 0 0 r
.50243 .58021 m .50443 .58031 L .54342 .58444 L p F P
0 g
s
.094 0 0 r
.50243 .58021 m .49761 .57973 L .50443 .58031 L closepath p F P
0 g
s
.131 0 0 r
.54342 .58444 m .52976 .58139 L .50243 .58021 L p F P
0 g
s
.571 .09 .074 r
.46654 .57752 m .44296 .57631 L .43341 .57146 L p F P
0 g
s
.572 .1 .095 r
.44296 .57631 m .42956 .5758 L .43341 .57146 L closepath p F P
0 g
s
.725 .359 .357 r
.43341 .57146 m .42956 .5758 L .3937 .57528 L p F P
0 g
s
.576 .525 .761 r
.33187 .61052 m .33543 .62771 L .30982 .62644 L p F P
0 g
s
.576 .525 .761 r
.30982 .62644 m .30785 .62115 L .33187 .61052 L p F P
0 g
s
.404 .644 .954 r
.76683 .62741 m .79642 .62997 L .80861 .64626 L p F P
0 g
s
.678 .577 .735 r
.32547 .57767 m .33187 .61052 L .30785 .62115 L p F P
0 g
s
.678 .577 .735 r
.30285 .57955 m .32547 .57767 L p .30785 .62115 L F P
0 g
s
.678 .577 .735 r
.30785 .62115 m .29475 .58498 L .30285 .57955 L p F P
0 g
s
.454 .689 .967 r
.79642 .62997 m .76683 .62741 L .7545 .61454 L p F P
0 g
s
.671 .5 .645 r
.32547 .57767 m .32207 .55875 L .30285 .57955 L closepath p F P
0 g
s
.294 0 0 r
.49761 .57973 m .50243 .58021 L p .45991 .57887 L F P
0 g
s
.294 0 0 r
.45991 .57887 m .46654 .57752 L .49761 .57973 L p F P
0 g
s
.316 .754 .967 r
.61378 .59289 m .64199 .59344 L .62834 .58441 L p F P
0 g
s
.316 .754 .967 r
.62834 .58441 m .59995 .586 L .61378 .59289 L p F P
0 g
s
.074 .616 .849 r
.61378 .59289 m .59995 .586 L .57197 .58629 L p F P
0 g
s
.256 .666 .965 r
.72948 .61409 m .72191 .61099 L .72533 .6137 L closepath p F P
0 g
s
.685 .515 .651 r
.33187 .61052 m .32547 .57767 L .35902 .57594 L p F P
0 g
s
.261 0 0 r
.45991 .57887 m .44296 .57631 L .46654 .57752 L closepath p F P
0 g
s
.278 .757 .931 r
.52976 .58139 m .50243 .58021 L .48707 .579 L p F P
0 g
s
.294 0 0 r
.50243 .58021 m .48707 .579 L .45991 .57887 L p F P
0 g
s
.152 0 0 r
.44296 .57631 m .45991 .57887 L .44528 .58118 L p F P
0 g
s
.152 0 0 r
.42956 .5758 m .44296 .57631 L p .44528 .58118 L F P
0 g
s
.674 .408 .511 r
.35766 .60115 m .35902 .57594 L .38039 .57544 L p F P
0 g
s
.685 .515 .651 r
.35902 .57594 m .35766 .60115 L .33187 .61052 L p F P
0 g
s
.152 0 0 r
.41658 .5848 m .42956 .5758 L p .44528 .58118 L F P
0 g
s
.625 .228 .27 r
.42956 .5758 m .41658 .5848 L .39007 .58258 L p F P
0 g
s
.625 .228 .27 r
.39007 .58258 m .3937 .57528 L .42956 .5758 L p F P
0 g
s
.396 .724 .989 r
.72948 .61409 m .7545 .61454 L p .71263 .60253 L F P
0 g
s
.396 .724 .989 r
.71263 .60253 m .72191 .61099 L .72948 .61409 L p F P
0 g
s
.605 .206 .26 r
.39007 .58258 m .38039 .57544 L .3937 .57528 L closepath p F P
0 g
s
.674 .408 .511 r
.38039 .57544 m .39007 .58258 L p .35766 .60115 L F P
0 g
s
0 0 .538 r
.35449 .72601 m .36316 .74951 L .36594 .7681 L p F P
0 g
s
.421 .738 .992 r
.71263 .60253 m .70044 .60301 L .72191 .61099 L closepath p F P
0 g
s
.333 .706 .983 r
.72191 .61099 m .70044 .60301 L .68375 .60253 L p F P
0 g
s
.307 .707 .977 r
.70044 .60301 m .67267 .59441 L .68375 .60253 L closepath p F P
0 g
s
.343 .292 .655 r
.33187 .61052 m .35766 .60115 L p .3466 .63636 L F P
0 g
s
.343 .292 .655 r
.3466 .63636 m .33543 .62771 L .33187 .61052 L p F P
0 g
s
.367 .773 .983 r
.57197 .58629 m .59995 .586 L .58742 .57879 L p F P
0 g
s
.367 .773 .983 r
.55754 .58024 m .57197 .58629 L p .58742 .57879 L F P
0 g
s
.017 .582 .794 r
.57197 .58629 m .55754 .58024 L .52976 .58139 L p F P
0 g
s
0 0 .229 r
.35482 .71358 m .35449 .72601 L .36316 .74951 L p F P
0 g
s
0 .119 .652 r
.34939 .69051 m .35482 .71358 L .35449 .72601 L p F P
0 g
s
0 .119 .652 r
.3452 .68302 m .34939 .69051 L p .35449 .72601 L F P
0 g
s
.336 .292 .66 r
.339 .64422 m .33543 .62771 L .3466 .63636 L closepath p F P
0 g
s
.454 .689 .967 r
.7545 .61454 m .78409 .61444 L .79642 .62997 L p F P
0 g
s
0 .066 .579 r
.34939 .69051 m .3452 .68302 L .34666 .6786 L closepath p F P
0 g
s
.19 .289 .736 r
.339 .64422 m .34666 .6786 L .3452 .68302 L p F P
0 g
s
0 0 .421 r
.3466 .63636 m .339 .64422 L .34666 .6786 L p F P
0 g
s
.461 .068 .206 r
.38516 .59309 m .39007 .58258 L .41658 .5848 L p F P
0 g
s
.674 .408 .511 r
.39007 .58258 m .38516 .59309 L .35766 .60115 L p F P
0 g
s
.088 0 0 r
.44528 .58118 m .45991 .57887 L .48707 .579 L p F P
0 g
s
.36 .735 .988 r
.67267 .59441 m .66723 .59294 L .64199 .59344 L p F P
0 g
s
.336 .736 .982 r
.66723 .59294 m .62834 .58441 L .64199 .59344 L closepath p F P
0 g
s
.422 .747 .994 r
.70044 .60301 m .71263 .60253 L p .67062 .59267 L F P
0 g
s
.422 .747 .994 r
.67062 .59267 m .67267 .59441 L .70044 .60301 L p F P
0 g
s
.491 .717 .972 r
.78409 .61444 m .7545 .61454 L .74189 .60113 L p F P
0 g
s
.396 .724 .989 r
.7545 .61454 m .74189 .60113 L .71263 .60253 L p F P
0 g
s
.341 .781 .964 r
.52976 .58139 m .55754 .58024 L .549 .57623 L p F P
0 g
s
.341 .781 .964 r
.51469 .57659 m .52976 .58139 L p .549 .57623 L F P
0 g
s
.278 .757 .931 r
.48707 .579 m .51469 .57659 L .52976 .58139 L p F P
0 g
s
.523 .282 .492 r
.35627 .62677 m .35766 .60115 L .38516 .59309 L p F P
0 g
s
.343 .292 .655 r
.35766 .60115 m .35627 .62677 L .3466 .63636 L p F P
0 g
s
0 0 .402 r
.34666 .6786 m .35265 .65995 L p .35475 .70587 L F P
0 g
s
0 0 .402 r
.35475 .70587 m .34939 .69051 L .34666 .6786 L p F P
0 g
s
0 0 .421 r
.34666 .6786 m .35265 .65995 L .3466 .63636 L p F P
0 g
s
0 0 .393 r
.35482 .71358 m .34939 .69051 L .35475 .70587 L closepath p F P
0 g
s
.496 .746 .984 r
.74189 .60113 m .71263 .60253 L .6996 .59027 L p F P
0 g
s
.422 .747 .994 r
.71263 .60253 m .6996 .59027 L .67062 .59267 L p F P
0 g
s
0 0 .132 r
.35627 .62677 m .3466 .63636 L .35265 .65995 L p F P
0 g
s
.347 .757 .981 r
.62834 .58441 m .58742 .57879 L .59995 .586 L closepath p F P
0 g
s
.726 .484 0 r
.35475 .70587 m .35482 .71358 L .36303 .74873 L p F P
0 g
s
0 0 .229 r
.36316 .74951 m .36303 .74873 L .35482 .71358 L p F P
0 g
s
.445 .76 .995 r
.67062 .59267 m .66723 .59294 L .67267 .59441 L closepath p F P
0 g
s
.152 0 0 r
.44528 .58118 m .4328 .58318 L .41658 .5848 L p F P
0 g
s
.288 .785 .868 r
.44373 .58106 m .4328 .58318 L .44528 .58118 L closepath p F P
0 g
s
.033 0 0 r
.4328 .58318 m .44373 .58106 L p .44084 .58179 L F P
0 g
s
.592 .942 .788 r
.38516 .59309 m .378 .60487 L p .41238 .58755 L F P
0 g
s
.592 .942 .788 r
.378 .60487 m .37493 .60992 L p .39198 .59973 L F P
0 g
s
.592 .942 .788 r
.39198 .59973 m .41238 .58755 L .378 .60487 L F
.41434 .58637 m .3864 .5928 L p .41238 .58755 L F P
0 g
s
.592 .942 .788 r
.3864 .5928 m .38516 .59309 L p .41238 .58755 L F P
0 g
s
.592 .942 .788 r
.39935 .59222 m .41434 .58637 L p .37493 .60992 L F P
0 g
s
.033 0 0 r
.39935 .59222 m .42931 .58412 L .44084 .58179 L F
.42931 .58412 m .4328 .58318 L .44084 .58179 L F
.461 .068 .206 r
.41658 .5848 m .41434 .58637 L .38516 .59309 L p F P
0 g
s
.201 0 0 r
.4328 .58318 m .41434 .58637 L .41658 .5848 L closepath p F P
0 g
s
.033 0 0 r
.39935 .59222 m .41434 .58637 L .4328 .58318 L p F P
0 g
s
.033 0 0 r
.42713 .57979 m .39935 .59222 L p .44084 .58179 L F P
0 g
s
.033 0 0 r
.44373 .58106 m .44297 .581 L p .44084 .58179 L F P
0 g
s
.033 0 0 r
.44297 .581 m .42713 .57979 L p .44084 .58179 L F P
0 g
s
.523 .282 .492 r
.38516 .59309 m .37493 .60992 L .35627 .62677 L p F P
0 g
s
.432 .765 .996 r
.62834 .58441 m .66723 .59294 L .67062 .59267 L p F P
0 g
s
.726 .484 0 r
.36303 .74873 m .35917 .7308 L .35475 .70587 L p F P
0 g
s
.503 .767 .99 r
.6996 .59027 m .67062 .59267 L .6571 .58116 L p F P
0 g
s
.432 .765 .996 r
.67062 .59267 m .6571 .58116 L .62834 .58441 L p F P
0 g
s
.19 .716 .852 r
.47809 .57773 m .48707 .579 L .51469 .57659 L p F P
0 g
s
.088 0 0 r
.48707 .579 m .47809 .57773 L .44528 .58118 L p F P
0 g
s
.491 .717 .972 r
.74189 .60113 m .77155 .59914 L .78409 .61444 L p F P
0 g
s
.367 .773 .983 r
.58742 .57879 m .58137 .57822 L .55754 .58024 L p F P
0 g
s
.34 .771 .971 r
.58137 .57822 m .549 .57623 L .55754 .58024 L closepath p F P
0 g
s
.904 .688 .181 r
.35386 .68555 m .35475 .70587 L .35917 .7308 L p F P
0 g
s
.821 .907 .502 r
.37493 .60992 m .35627 .62677 L .35486 .65282 L p F P
0 g
s
.809 .669 .121 r
.35486 .65282 m .35265 .65995 L .35386 .68555 L p F P
0 g
s
.821 .907 .502 r
.37131 .61452 m .37493 .60992 L p .35486 .65282 L F P
0 g
s
.821 .907 .502 r
.35486 .65282 m .35984 .63634 L .37131 .61452 L p F P
0 g
s
0 0 .402 r
.35386 .68555 m .35475 .70587 L p .35266 .66026 L F P
0 g
s
0 0 .402 r
.35268 .66063 m .35386 .68555 L p .35266 .66026 L F P
0 g
s
.809 .669 .121 r
.35386 .68555 m .35343 .67931 L .35486 .65282 L p F P
0 g
s
.942 .854 .425 r
.35984 .63634 m .35486 .65282 L .35351 .67781 L p F P
0 g
s
.942 .854 .425 r
.35351 .67781 m .35343 .67931 L p .35355 .67853 L F P
0 g
s
.942 .854 .425 r
.35355 .67853 m .35984 .63634 L .35351 .67781 L F
0 0 .402 r
.35265 .65995 m .35268 .66063 L p .35266 .66026 L F P
0 g
s
0 0 .132 r
.35265 .65995 m .35486 .65282 L .35627 .62677 L p F P
0 g
s
.519 .736 .973 r
.77155 .59914 m .74189 .60113 L .72899 .58728 L p F P
0 g
s
.496 .746 .984 r
.6996 .59027 m .72899 .58728 L .74189 .60113 L p F P
0 g
s
.513 .785 .994 r
.6571 .58116 m .62834 .58441 L .6143 .57352 L p F P
0 g
s
.442 .783 .998 r
.62834 .58441 m .6143 .57352 L .58573 .57761 L p F P
0 g
s
.442 .783 .998 r
.58573 .57761 m .58742 .57879 L .62834 .58441 L p F P
0 g
s
.221 .741 .843 r
.44373 .58106 m .44528 .58118 L .47809 .57773 L p F P
0 g
s
.525 .759 .982 r
.72899 .58728 m .6996 .59027 L .68626 .57732 L p F P
0 g
s
.503 .767 .99 r
.6571 .58116 m .68626 .57732 L .6996 .59027 L p F P
0 g
s
.341 .781 .964 r
.549 .57623 m .52229 .57578 L .51469 .57659 L p F P
0 g
s
.309 .773 .943 r
.52229 .57578 m .5125 .57586 L .51469 .57659 L closepath p F P
0 g
s
.19 .716 .852 r
.51469 .57659 m .5125 .57586 L .47809 .57773 L p F P
0 g
s
.221 .741 .843 r
.47809 .57773 m .47129 .57555 L .44373 .58106 L p F P
0 g
s
.565 .899 .981 r
.47129 .57555 m .44373 .58106 L .42713 .57979 L p F P
0 g
s
.467 .795 .999 r
.58573 .57761 m .58137 .57822 L .58742 .57879 L closepath p F P
0 g
s
.437 .797 .996 r
.58137 .57822 m .58573 .57761 L p .54271 .57243 L F P
0 g
s
.437 .797 .996 r
.54271 .57243 m .549 .57623 L .58137 .57822 L p F P
0 g
s
.353 .8 .954 r
.47129 .57555 m .47809 .57773 L .5125 .57586 L p F P
0 g
s
.526 .802 .996 r
.6143 .57352 m .58573 .57761 L .57112 .56737 L p F P
0 g
s
.437 .797 .996 r
.58573 .57761 m .57112 .56737 L .54271 .57243 L p F P
0 g
s
.464 .811 .998 r
.54271 .57243 m .52229 .57578 L .549 .57623 L closepath p F P
0 g
s
.418 .809 .987 r
.49921 .56944 m .5125 .57586 L .52229 .57578 L p F P
0 g
s
.353 .8 .954 r
.5125 .57586 m .49921 .56944 L .47129 .57555 L p F P
0 g
s
.418 .809 .987 r
.52229 .57578 m .54271 .57243 L p .49921 .56944 L F P
0 g
s
.904 .688 .181 r
.35917 .7308 m .35376 .71201 L .35386 .68555 L p F P
0 g
s
.533 .777 .987 r
.68626 .57732 m .6571 .58116 L .64325 .56888 L p F P
0 g
s
.513 .785 .994 r
.6143 .57352 m .64325 .56888 L .6571 .58116 L p F P
0 g
s
.519 .736 .973 r
.72899 .58728 m .75878 .58383 L .77155 .59914 L p F P
0 g
s
.592 .942 .788 r
.37493 .60992 m .38361 .60288 L .39935 .59222 L p F P
0 g
s
0 0 0 r
.37131 .61452 m .38361 .60288 L .37493 .60992 L closepath p F P
0 g
s
.573 .872 .995 r
.49921 .56944 m .47129 .57555 L .4551 .56997 L p F P
0 g
s
.565 .899 .981 r
.42713 .57979 m .4551 .56997 L .47129 .57555 L p F P
0 g
s
.546 .823 .997 r
.57112 .56737 m .54271 .57243 L .5275 .563 L p F P
0 g
s
.418 .809 .987 r
.54271 .57243 m .5275 .563 L .49921 .56944 L p F P
0 g
s
.541 .75 .973 r
.75878 .58383 m .72899 .58728 L .7158 .57304 L p F P
0 g
s
.525 .759 .982 r
.68626 .57732 m .7158 .57304 L .72899 .58728 L p F P
0 g
s
.937 .732 .256 r
.35343 .67931 m .35386 .68555 L .35376 .71201 L p F P
0 g
s
.545 .794 .991 r
.64325 .56888 m .6143 .57352 L .59991 .56184 L p F P
0 g
s
.526 .802 .996 r
.57112 .56737 m .59991 .56184 L .6143 .57352 L p F P
0 g
s
.548 .769 .98 r
.7158 .57304 m .68626 .57732 L .67259 .56381 L p F P
0 g
s
.533 .777 .987 r
.64325 .56888 m .67259 .56381 L .68626 .57732 L p F P
0 g
s
.981 .806 .399 r
.35203 .66497 m .35343 .67931 L .35197 .70624 L p F P
0 g
s
.942 .854 .425 r
.35343 .67931 m .35203 .66497 L .35984 .63634 L p F P
0 g
s
.937 .732 .256 r
.35376 .71201 m .35197 .70624 L .35343 .67931 L p F P
0 g
s
.579 .85 .995 r
.5275 .563 m .49921 .56944 L .48334 .56114 L p F P
0 g
s
.573 .872 .995 r
.4551 .56997 m .48334 .56114 L .49921 .56944 L p F P
0 g
s
.56 .812 .992 r
.59991 .56184 m .57112 .56737 L .55615 .55632 L p F P
0 g
s
.546 .823 .997 r
.5275 .563 m .55615 .55632 L .57112 .56737 L p F P
0 g
s
.541 .75 .973 r
.7158 .57304 m .74575 .56839 L .75878 .58383 L p F P
0 g
s
.557 .785 .984 r
.67259 .56381 m .64325 .56888 L .62907 .55595 L p F P
0 g
s
.545 .794 .991 r
.59991 .56184 m .62907 .55595 L .64325 .56888 L p F P
0 g
s
.558 .761 .973 r
.74575 .56839 m .7158 .57304 L .70232 .55842 L p F P
0 g
s
.548 .769 .98 r
.67259 .56381 m .70232 .55842 L .7158 .57304 L p F P
0 g
s
.584 .833 .992 r
.55615 .55632 m .5275 .563 L .51191 .55275 L p F P
0 g
s
.579 .85 .995 r
.48334 .56114 m .51191 .55275 L .5275 .563 L p F P
0 g
s
.981 .806 .399 r
.35197 .70624 m .34744 .69299 L .35203 .66497 L p F P
0 g
s
.57 .801 .986 r
.62907 .55595 m .59991 .56184 L .58516 .54947 L p F P
0 g
s
.56 .812 .992 r
.55615 .55632 m .58516 .54947 L .59991 .56184 L p F P
0 g
s
.566 .777 .978 r
.70232 .55842 m .67259 .56381 L .65861 .5498 L p F P
0 g
s
.557 .785 .984 r
.62907 .55595 m .65861 .5498 L .67259 .56381 L p F P
0 g
s
.558 .761 .973 r
.70232 .55842 m .73245 .55275 L .74575 .56839 L p F P
0 g
s
.588 .819 .987 r
.58516 .54947 m .55615 .55632 L .54081 .54458 L p F P
0 g
s
.584 .833 .992 r
.51191 .55275 m .54081 .54458 L .55615 .55632 L p F P
0 g
s
.577 .792 .981 r
.65861 .5498 m .62907 .55595 L .61455 .54247 L p F P
0 g
s
.57 .801 .986 r
.58516 .54947 m .61455 .54247 L .62907 .55595 L p F P
0 g
s
.573 .769 .972 r
.73245 .55275 m .70232 .55842 L .68854 .54343 L p F P
0 g
s
.566 .777 .978 r
.65861 .5498 m .68854 .54343 L .70232 .55842 L p F P
0 g
s
.591 .807 .982 r
.61455 .54247 m .58516 .54947 L .57006 .53651 L p F P
0 g
s
.588 .819 .987 r
.54081 .54458 m .57006 .53651 L .58516 .54947 L p F P
0 g
s
.582 .784 .975 r
.68854 .54343 m .65861 .5498 L .6443 .53533 L p F P
0 g
s
.577 .792 .981 r
.61455 .54247 m .6443 .53533 L .65861 .5498 L p F P
0 g
s
.573 .769 .972 r
.68854 .54343 m .71886 .53686 L .73245 .55275 L p F P
0 g
s
.593 .797 .978 r
.6443 .53533 m .61455 .54247 L .59968 .52847 L p F P
0 g
s
.591 .807 .982 r
.57006 .53651 m .59968 .52847 L .61455 .54247 L p F P
0 g
s
.585 .776 .97 r
.71886 .53686 m .68854 .54343 L .67445 .52807 L p F P
0 g
s
.582 .784 .975 r
.6443 .53533 m .67445 .52807 L .68854 .54343 L p F P
0 g
s
.595 .789 .973 r
.67445 .52807 m .6443 .53533 L .62966 .52042 L p F P
0 g
s
.593 .797 .978 r
.59968 .52847 m .62966 .52042 L .6443 .53533 L p F P
0 g
s
.585 .776 .97 r
.67445 .52807 m .70498 .52069 L .71886 .53686 L p F P
0 g
s
.594 .782 .97 r
.67445 .52807 m .70498 .52069 L .70051 .51554 L p F P
0 g
s
.594 .782 .97 r
.66003 .51234 m .67445 .52807 L p .70051 .51554 L F P
0 g
s
.595 .789 .973 r
.62966 .52042 m .66003 .51234 L .67445 .52807 L p F P
0 g
s
.602 .781 .966 r
.69078 .50408 m .66974 .50981 L .70051 .51554 L closepath p F P
0 g
s
.594 .782 .97 r
.70051 .51554 m .66974 .50981 L .66003 .51234 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000IooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z097ooo]Z003joookJP;o0000JooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
093ooo]Z003goookJP?o0000KOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z093o
oo]Z003eoookJP;o0000JOoonfX2o`0000Gooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]Z
oookJP2?oookJP00looonfX2o`0006Wooo]Z0_l000000on_^N7o0000oookJP04oookJP03o`000?oo
nf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0S_oonfX00?3ooo]Z0ol0001XoookJP?o00001?n_^N40
0ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0S_oonfX0
0>kooo]Z0_l0001YoookJP;o00002?n_^N401Ol0003ooo]ZoookJ_oonf[o000001[ooo]Z00?o0000
oookJ_oonfX0SOoonfX00>cooo]Z0_l0001YoookJPCo00002On_^N401?l0003ooo]ZoookJ_l0000K
oookJP03o`000?oonf[ooo]Z08cooo]Z003YoookJP?o0000J?oonfX3o`0000Co[kSP1Ol00004ojni
h@04o`000?oonf[ooo]Zo`0001_ooo]Z00?o0000oookJ_oonfX0S?oonfX00>Oooo]Z0_l0001Yoook
JP;o00003?n_^>06o`000003oookJ_l0003ooo]Z01_ooo]Z00?o0000oookJ_oonfX0RooonfX00>Co
oo]Z0ol0001YoookJP;o000000?o[kOOo`000?n_^>004?n_^>03o`0001cooo]Z00?o0000oookJ_oo
nfX0RooonfX00>;ooo]Z0_l0001ZoookJP;o00001?n_]ml00ol0003o[kSPojnhh00?ojnhh0;o0000
7OoonfX00ol0003ooo]ZoookJP2:oookJP00h?oonfX2o`0006Wooo]Z0ol00007ojngg`03o`000?n_
^>3o[kSP00oo[kSP00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP29oookJP00gOoonfX3
o`0006Wooo]Z0_l0000:ojngg`03o`000?n_^>3o[kSP00oo[kSP00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP29oookJP00fooonfX2o`0006[ooo]Z0_l0000=ojngg`03o`000?n_^>3o[kSP
00ko[kSP0_l0000NoookJP03o`000?oonf[ooo]Z08Sooo]Z003HoookJP?o0000J_oonfX2o`00013o
[kOO00?o0000ojnhh?n_^>002_n_^>05o`0001kooo]Z00?o0000oookJ_oonfX0R?oonfX00=Kooo]Z
0_l0001[oookJP;o000000?o[[KNo`000?n_]ml03on_]ml00ol0003o[kSPojnhh008ojnhh0;o0000
0on`^N000ol0003o/;WPo`00000NoookJP03o`000?oonf[ooo]Z08Oooo]Z003DoookJP;o0000Jooo
nfX2o`0000Co[[KN00?o0000ojnggon_]ml03_n_]ml00ol0003o[kSPojnhh005ojnhh0;o00001On`
^N001?l0003o/;WPok2ih?l0000NoookJP03o`000?oonf[ooo]Z08Kooo]Z003AoookJP?o0000Jooo
nfX2o`0000Ko[[KN00?o0000ojnggon_]ml03_n_]ml00ol0003o[kSPojnhh002ojnhh0?o00002?n`
^N000ol0003o/;WPo`00000NoookJP03o`000?oonf[ooo]Z08Kooo]Z003?oookJP;o0000K?oonfX2
o`0000Wo[[KN00?o0000ojnggon_]ml03_n_]ml01?l0003o[kSPo`000?l0000;ok2ih004o`000?n`
^N3o/;WPo`0001kooo]Z00?o0000oookJ_oonfX0QOoonfX00<gooo]Z0_l0001/oookJP;o00002on^
]]h00ol0003o[kOOojngg`0?ojngg`03o`000?n`^N3o/;WP00_o/;WP00Go0000ok2ih?n`^N3o/;WP
o`00000NoookJP03o`000?oonf[ooo]Z08Cooo]Z003:oookJP?o0000K?oonfX2o`0000ko[[KN00?o
0000ojnggon_]ml02on_]ml2o`000003ok2hgol0003o/;WP00co/;WP00Go0000ok2ih?n`^N3o/;WP
o`00000NoookJP03o`000?oonf[ooo]Z08Cooo]Z0038oookJP;o0000KOoonfX2o`00013o[[KN00?o
0000ojnggon_]ml02On_]ml2o`0000Co/;SO00?o0000ok2ih?n`^N002_n`^N000ol0003o/;WPok2i
h002ok2ih003o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0PooonfX00<Gooo]Z0ol0001/
oookJP?o000000?o[[CMo`000?n^]]h04?n^]]h00ol0003o[kOOojngg`06ojngg`;o00001on`^=l0
0ol0003o/;WPok2ih009ok2ih003o`000?n`^N3o/;WP00;o/;WP00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP23oookJP00`ooonfX2o`0006gooo]Z0_l00005ojjdg@03o`000?n^]]ko[[KN
00ko[[KN00?o0000ojnggon_]ml01?n_]ml2o`0000Wo/;SO00?o0000ok2ih?n`^N002On`^N000ol0
003o/;WPok2ih003ok2ih003o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0P_oonfX00<7o
oo]Z0_l0001]oookJP;o00002?n^]=d00ol0003o[[KNojjfgP0>ojjfgP04o`000?n_]moo[kOOojng
g`;o00003?n`^=l00ol0003o/;WPok2ih008ok2ih003o`000?n`^N3o/;WP00Co/;WP00?o0000oook
J_oonfX07?oonfX00ol0003ooo]ZoookJP21oookJP00__oonfX3o`0006cooo]Z0ol0000:ojjdg@03
o`000?n^]]ko[[KN00ko[[KN00Co0000ojnggol0003o00003on`^=l00ol0003o/;WPok2ih007ok2i
h003o`000?n`^N3o/;WP00?o000000?o/[[Oo`000?oonfX07OoonfX00ol0003ooo]ZoookJP21oook
JP00_?oonfX2o`0006gooo]Z0_l0000>ojjdg@03o`000?n^]]ko[[KN00ko[[KN00?o0000ok2hgon`
^=l03on`^=l00ol0003o/;WPok2ih007ok2ih0?o00001Onb^]l00ol0003ooo]ZoookJP0LoookJP03
o`000?oonf[ooo]Z083ooo]Z002ioookJP?o0000KOoonfX2o`00017o[[CM00?o0000ojjfg_n^]]h0
2_n^]]h2o`000003ok2fgOl0003o/;SO017o/;SO00?o0000ok2ih?n`^N001On`^N02o`0000So/[[O
00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP20oookJP00]ooonfX2o`0006kooo]Z0_l0
00000on]/Mco0000ojjdg@0@ojjdg@03o`000?n^]]ko[[KN00So[[KN0_l00004ok2fg@03o`000?n`
^=oo/;SO00oo/;SO00?o0000ok2ih?n`^N000_n`^N03o`000003ok:jgol0003o/[[O00Oo/[[O00?o
0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1ooookJP00]OoonfX2o`0006kooo]Z0_l00004
ojfag003o`000?n^]=go[[CM00oo[[CM00?o0000ojjfg_n^]]h01?n^]]h3o`0000Oo/;KM00?o0000
ok2hgon`^=l03on`^=l01?l0003o/;WPo`000?l00004ok:jg`03o`000?nb^]oo/[[O00Oo/[[O00?o
0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1noookJP00/_oonfX3o`0006gooo]Z0ol00006
ojfag003o`000?n^]=go[[CM00oo[[CM00?o0000ojjfg_n^]]h00_n^]]h2o`0000[o/;KM00?o0000
ok2hgon`^=l04?n`^=l00ol0003o/[[Ook:jg`04ok:jg`03o`000?nb^]oo/[[O00Oo/[[O00?o0000
oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1noookJP00/?oonfX2o`0006kooo]Z0_l0000:ojfa
g003o`000?n^]=go[[CM00oo[[CM00Co0000ojjfg_l0003o00003On`]]d00ol0003o/;SOok2hg`0<
ok2hg`;o000000?o/[SNo`000?nb^]l01Onb^]l00ol0003o/[[Ook:jg`08ok:jg`03o`000?oonf[o
oo]Z01cooo]Z00?o0000oookJ_oonfX0OOoonfX00:kooo]Z0_l0001^oookJP;o00003On]/M`00ol0
003o[[CMojjdg@0?ojjdg@03o`000?n`]]go/;KM00ko/;KM00?o0000ok2hgon`^=l02On`^=l2o`00
00Co/[SN00?o0000ok:jgonb^]l00onb^]l00ol0003o/[[Ook:jg`09ok:jg`03o`000?oonf[ooo]Z
01cooo]Z00?o0000oookJ_oonfX0O?oonfX00:_ooo]Z0ol0001^oookJP;o00003on]/M`00ol0003o
[[CMojjdg@0<ojjdg@;o000000?o/;CLo`000?n`]]d03on`]]d00ol0003o/;SOok2hg`07ok2hg`;o
00001_nb^=h00ol0003o/[[Ook:jg`03ok:jg`03o`000?nb^]oo/[[O00Wo/[[O00?o0000oookJ_oo
nfX07?oonfX00ol0003ooo]ZoookJP1loookJP00ZOoonfX2o`0006oooo]Z0_l000000on/[m[o0000
ojfag00?ojfag003o`000?n^]=go[[CM00Wo[[CM0_l00004ok2dg003o`000?n`]]go/;KM00ko/;KM
00?o0000ok2hgon`^=l01?n`^=l2o`0000Wo/[SN00?o0000ok:jgonb^]l00onb^]l00ol0003o/[[O
ok:jg`09ok:jg`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0NooonfX00:Kooo]Z0ol0
000OoookJP03o`000?oonf[ooo]Z04gooo]Z0_l00004ojb_fP03o`000?n]/Mco[K7L00go[K7L00?o
0000ojjdgOn^]=d01on^]=d2o`0000Ko/;CL00?o0000ok2fgOn`]]d03_n`]]d00ol0003o/;SOok2h
g`02ok2hg`;o00002onb^=h00ol0003o/[[Ook:jg`03ok:jg`03o`000?nb^]oo/[[O00Ko/[[O0_l0
00000ond^moo0000oookJP0MoookJP03o`000?oonf[ooo]Z07_ooo]Z002ToookJP;o00008_oonfX0
0ol0003ooo]ZoookJP1:oookJP?o00001_n/[mX00ol0003o[K7Lojfag00>ojfag003o`000?n^]=go
[[CM00Co[[CM0_l00009ok2dg003o`000?n`]]go/;KM00ko/;KM00Co0000ok2hgol0003o00003_nb
^=h00ol0003o/[[Ook:jg`02ok:jg`03o`000?nb^]oo/[[O00Co/[[O0_l00004okBkg`03o`000?oo
nf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0N_oonfX00:;ooo]Z0_l0000ToookJP03o`000?oonf[o
oo]Z04Sooo]Z0_l0000:ojb_fP03o`000?n]/Mco[K7L00ko[K7L00Co0000ojjdgOn^]=go[[CM0_l0
000<ok2dg003o`000?n`]]go/;KM00ko/;KM00?o0000ok:hg_nb^=h03onb^=h01Ol0003o/[[Ook:j
gonb^]oo000000Co/[[O0_l00006okBkg`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0
NOoonfX009oooo]Z0ol0000VoookJP03o`000?oonf[ooo]Z04Kooo]Z0_l0000=ojb_fP03o`000?n]
/Mco[K7L00go[K7L00Co0000ojjdgOl0003o00003_n`]=`00ol0003o/;KMok2fg@0;ok2fg@;o0000
00?o/[OLo`000?nb^=h04?nb^=h01Ol0003o/[[Ook:jgonb^]oo000000;o/[[O0_l00009okBkg`03
o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0000YoookJP;o0000
AOoonfX2o`0000oo[:oJ00?o0000ojfag?n]/M`03_n]/M`00ol0003o/;CLok2dg00?ok2dg003o`00
0?n`]]go/;KM00So/;KM0_l00004ok:gg003o`000?nb^=ko/[SN00oo/[SN00?o0000ok:jgonb^]l0
0ol0000;okBkg`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0N?oonfX009[ooo]Z0ol0
000[oookJP;o0000@_oonfX3o`000003ojZ/f?l0003o[:oJ00oo[:oJ00?o0000ojfag?n]/M`02_n]
/M`2o`000003ojnbf_l0003o/;CL013o/;CL00?o0000ok2fgOn`]]d01_n`]]d2o`0000Oo/[OL00?o
0000ok:hg_nb^=h03_nb^=h01?l0003o/[[Oo`000?l0000>okBkg`03o`000?oonf[ooo]Z01cooo]Z
00?o0000oookJ_oonfX0N?oonfX009Sooo]Z0_l0000^oookJP;o0000?ooonfX3o`0000GoZZcH00?o
0000ojb_f_n/[mX03On/[mX00ol0003o[K7Lojfag008ojfag0;o00001?n_/]X00ol0003o/;CLok2d
g00?ok2dg003o`000?n`]]go/;KM00Co/;KM00?o0000ok:gg?nb]m`01onb]m`00ol0003o/[SNok:h
gP0?ok:hgP03o`000?nd^moo000000oo];_O00?o0000oookJ_oonfX07?oonfX00ol0003ooo]Zoook
JP1goookJP00U_oonfX2o`00033ooo]Z0_l0000loookJP?o00002?nZ[=P00ol0003o[:oJojb_fP0>
ojb_fP03o`000?n]/Mco[K7L00Co[K7L0ol00007ojnbfP03o`000?n`]=co/;CL00oo/;CL00Co0000
ok2fgOn`]]go/;KM0_l0000;ok:gg003o`000?nb^=ko/[SN00_o/[SN0_l000001?nd^Mgo0000okBk
gol0000?okBkg`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0M_oonfX009?ooo]Z0ol0
000boookJP;o0000>OoonfX3o`0000coZZcH00?o0000ojb_f_n/[mX03_n/[mX01?l0003o[K7Lojfa
g?n]/M`2o`0000[o[k;J00?o0000ok2dg?n`]=`03on`]=`01?l0003o/;KMo`000?l0000>ok:gg003
o`000?nb^=ko/[SN00So/[SN0_l00004okBig@;o00004?nd^ml00ol0003ooo]ZoookJP0LoookJP03
o`000?oonf[ooo]Z07Kooo]Z002AoookJP;o0000=OoonfX2o`0003Oooo]Z0_l0000@ojZ/f003o`00
0?n/[m[o[:oJ00go[:oJ00Co0000ojfag?l0003o00003On_/]X00ol0003o/;CLok2dg00?ok2dg003
o`000?nb]mco/[OL00ko/[OL00?o0000ok:hg_nb^=h01_nb^=h2o`0000Oo];WM00?o0000okBkgond
^ml03_nd^ml00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07Gooo]Z002?oookJP;o0000
=ooonfX3o`0003Cooo]Z0_l000000onXYmKo0000ojZ/f00?ojZ/f003o`000?n/[m[o[:oJ00ko[:oJ
00?o0000ojnbf_n_/]X03_n_/]X00ol0003o/;CLok2dg00:ok2dg0?o000000?o/[CKo`000?nb]m`0
4?nb]m`00ol0003o/[SNok:hgP04ok:hgP03o`000?nd^Mgo];WM00Oo];WM00?o0000okBkgond^ml0
3ond^ml00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07Cooo]Z002<oookJP?o0000>Ooo
nfX00ol006ko0000o`00000boookJP;o00001?nXYmH00ol0003oZZcHojZ/f00>ojZ/f003o`000?n/
[m[o[:oJ00[o[:oJ0_l000000on_[mSo0000ojnbfP0?ojnbfP03o`000?n`]=co/;CL00So/;CL0_l0
0005ok:df`03o`000?nb]mco/[OL00ko/[OL00?o0000ok:hg_nb^=h00_nb^=h2o`0000[o];WM0_l0
000=okBkg`;o000000?o][cNo`000?oonfX07_oonfX00ol0003ooo]ZoookJP1doookJP00R_oonfX2
o`0003cooo]Z00?o001^o`000?l00000;ooonfX3o`0000KoZ:OF00?o0000ojZ/f?nZ[=P03_nZ[=P0
0ol0003o[:oJojb_fP08ojb_fP;o00001?n_[mP00ol0003o[k;JojnbfP0>ojnbfP03o`000?n`]=co
/;CL00Go/;CL0_l00008ok:df`03o`000?nb]mco/[OL00ko/[OL00Co0000ok:hg_l0003o00003?nd
^Md00ol0003o];WMo`00000:okBkg`;o00001?nf_=h00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z07?ooo]Z0027oookJP?o0000?_oonfX00ol006ko0000o`00000]oookJP;o00002_nXYmH0
0ol0003oZZcHojZ/f00>ojZ/f003o`000?n/[m[o[:oJ00Co[:oJ0ol00006ojn_f003o`000?n_/][o
[k;J00ko[k;J00?o0000ok2dg?n`]=`00_n`]=`3o`0000[o/[CK00?o0000ok:gg?nb]m`03onb]m`0
0ol0003o];WMokBig@0<okBig@03o`000?nd^Mgo000000So];_O0_l00007okJlgP03o`000?oonf[o
oo]Z01cooo]Z00?o0000oookJ_oonfX0LooonfX008Gooo]Z0_l00011oookJP;o001^00?o0000oook
J_oonfX0:OoonfX2o`0000goZ:OF00?o0000ojZ/f?nZ[=P03_nZ[=P01?l0003o[:oJojb_f_n/[mX2
o`0000[o[joH00?o0000ojnbf_n_/]X03_n_/]X01?l0003o/;CLo`000?l0000>ok:df`03o`000?nb
]mco/[OL00_o/[OL0_l000000ond]m_o0000okBig@0=okBig@04o`000?nd^Mgo];WMo`0000Ko];_O
00?o0000okJlg_nf_=h01onf_=h00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07;ooo]Z
0023oookJP;o0000@ooonfX2o`00KP;o0000:?oonfX2o`0000ooZ:OF00?o0000ojZ/f?nZ[=P03_nZ
[=P01?l0003o[:oJo`000?l0000=ojn_f003o`000?n_/][o[k;J00ko[k;J00?o0000ok:dfonb]=/0
3onb]=/00ol0003o/[OLok:gg008ok:gg0;o00001?nd]m/00ol0003o];WMokBig@0;okBig@04o`00
0?nd^Mgo];WMo`0000Co];_O0_l0000;okJlgP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oo
nfX0LOoonfX0083ooo]Z0ol00015oookJP;o001^0_l0000UoookJP?o000000?oY:7Bo`000?nXYmH0
3onXYmH00ol0003oZZcHojZ/f00=ojZ/f0;o00003on_[mP00ol0003o[k;JojnbfP0;ojnbfP;o0000
00?o/[;Io`000?nb]=/04?nb]=/00ol0003o/[OLok:gg006ok:gg0;o00001ond]m/00ol0003o];WM
okBig@0:okBig@06o`000?nd^Mgo];WMokBigOl0003o];_O0_l0000>okJlgP03o`000?oonf[ooo]Z
01cooo]Z00?o0000oookJ_oonfX0LOoonfX007kooo]Z0_l00018oookJP?o001^00?o0000oookJ_oo
nfX08?oonfX3o`0000GoY:7B00?o0000ojRWe_nXYmH03OnXYmH00ol0003oZZcHojZ/f00;ojZ/f0;o
000000?o/J[Ao`000?n_[mP03on_[mP00ol0003o[k;JojnbfP08ojnbfP;o00001?nb/]T00ol0003o
/[CKok:df`0?ok:df`03o`000?nb]mco/[OL00Co/[OL00?o0000okBgfond]m/01ond]m/00ol0003o
];WMokBig@0;okBig@05o`000?nd^Mgo];WMokBigOl000004Onf_=h00ol0003ooo]ZoookJP0Loook
JP03o`000?oonf[ooo]Z073ooo]Z001koookJP?o0000B_oonfX3o`00KP03o`000?oonf[ooo]Z01ko
oo]Z0_l00008ojBQdP03o`000?nXYmKoZ:OF00koZ:OF00?o0000ojZ/f?nZ[=P02?nZ[=P2o`0000Co
/J[A00?o0000ojn_f?n_[mP03On_[mP00ol0003o[k;JojnbfP06ojnbfP;o00001_nb/]T00ol0003o
/[CKok:df`0?ok:df`03o`000?nb]mco/[OL00;o/[OL0_l0000;okBgf`03o`000?nd^Mgo];WM00[o
];WM0ol000000onf^]co0000okJlgP0@okJlgP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oo
nfX0L?oonfX007Wooo]Z0_l0001=oookJP?o001^00?o0000oookJ_oonfX06ooonfX3o`0000_oY:7B
00?o0000ojRWe_nXYmH03OnXYmH00ol0003oZZcHojZ/f006ojZ/f0;o00001_naZ]400ol0003o[joH
ojn_f00>ojn_f003o`000?n_/][o[k;J00Co[k;J00?o0000ok:bfOnb/]T01onb/]T00ol0003o/[CK
ok:df`0?ok:df`04o`000?nb]mco0000o`0000ko];OK00?o0000okBigOnd^Md02?nd^Md2o`0000Co
][[L00?o0000okJlg_nf_=h03onf_=h00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z06oo
oo]Z001goookJP;o0000CooonfX3o`00KP03o`008?l0003ooo]Z01Wooo]Z0_l0000?ojBQdP03o`00
0?nXYmKoZ:OF00goZ:OF00?o0000ojZ/f?nZ[=P01?nZ[=P00ol0003o/J[Aok6Zd@07ok6Zd@03o`00
0?n_[mSo[joH00ko[joH00Co0000ojnbf_n_/][o[k;J0_l0000;ok:bf@03o`000?nb]=_o/[CK00oo
/[CK00?o0000okBgfond]m/03_nd]m/00ol0003o];WMokBig@06okBig@;o000000?o][[Lo`000?nf
^]`00onf^]`00ol0003o][cNokJlgP0@okJlgP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oo
nfX0K_oonfX007Cooo]Z0ol0001AoookJP;o001^00Co0000o`008?l0023o00005_oonfX3o`000003
ojVC_ol0003oY:7B00koY:7B00?o0000ojRWe_nXYmH03_nXYmH01?l0003oZZcHojZ/f?nZ[=P2o`00
00[o/J[A00?o0000ojn_f?n_[mP03_n_[mP01?l0003o[k;Jo`000?l0000=ok:bf@03o`000?nb]=_o
/[CK00co/[CK0_l000000ond]=Wo0000okBgf`0@okBgf`03o`000?nd^Mgo];WM00Co];WM00Go0000
okJjg?nf^]co][[Lo`000005okJjg003o`000?nf_=ko][cN00co][cN0_l000000oni_]go0000oook
JP0MoookJP03o`000?oonf[ooo]Z06kooo]Z001boookJP;o0000E?oonfX2o`00KP05o`000?l0023o
000Po`008?l000004_oonfX3o`0000GoZI>o00?o0000ojBQd_nTXM803OnTXM800ol0003oZ:OFojRW
eP0=ojRWeP04o`000?nZ[=So0000o`0000go/J[A00?o0000ojn_f?n_[mP03_n_[mP00ol0003o/[;I
ok:bf@0>ok:bf@03o`000?nb]=_o/[CK00Wo/[CK0_l00004okBdf@03o`000?nd]m_o];OK00ko];OK
00?o0000okBigOnd^Md00_nd^Md2o`0000Co][[L00?o0000okJjg?nf^]`00onf^]`00ol0003o][cN
okJlgP0;okJlgP03o`000?ni_]go^KkM00;o^KkM00?o0000oookJ_oonfX07?oonfX00ol0003ooo]Z
oookJP1]oookJP00L?oonfX2o`0005Kooo]Z0_l006h5o`0080Co00002ooonfX3o`0000SoZI>o00?o
0000ojBQd_nTXM803OnTXM800ol0003oZ:OFojRWeP0=ojRWeP;o00004?naZ]400ol0003o[joHojn_
f00:ojn_f0;o000000?o/jkCo`000?nb/]T03onb/]T00ol0003o/[CKok:df`07ok:df`;o00001_nd
]=T00ol0003o];OKokBgf`0?okBgf`04o`000?nd^Mgo0000o`0000Ko][[L00?o0000okJjg?nf^]`0
1?nf^]`00ol0003o][cNokJlgP08okJlgP;o00001_ni_]d00ol0003ooo]ZoookJP0LoookJP03o`00
0?oonf[ooo]Z06cooo]Z001]oookJP?o0000F?oonfX00ol006ko0000o`008004o`008004o`000?mi
JKCoNFVdogUY]0_o00003?nYTkl00ol0003oY:7BojBQdP0=ojBQdP03o`000?nXYmKoZ:OF00[oZ:OF
0_l000000on/Y<oo/J[Aok6Zd@0?ok6Zd@03o`000?n_[mSo[joH00So[joH0_l00004ok>^d`03o`00
0?nb/]Wo/[;I00ko/[;I00?o0000ok:dfonb]=/01?nb]=/2o`0000Wo];CI00?o0000okBgfond]m/0
3ond]m/00ol0003o][[LokJjg006okJjg003o`000?nf^]co][[L00Go][[L00?o0000okJlg_nf_=h0
1Onf_=h2o`0000So^KkM00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1/oookJP00Jooo
nfX2o`0005_ooo]Z00?o001^o`000?l002001Ol002001Ol0003oNFVdogUY]?miJKCo000000OoLf6_
00?o0000ojVC_onYTkl02onYTkl00ol0003oY:7BojBQdP0=ojBQdP03o`000?nXYmKoZ:OF00SoZ:OF
0_l00004ojbTca7o/J[A00?o0000ojn_f?n_[mP01On_[mP2o`0000Ko/jkC00?o0000ok:bfOnb/]T0
3onb/]T01?l0003o/[CKok:dfonb]=/2o`0000_o];CI00?o0000okBgfond]m/03?nd]m/2o`000003
okJgf_l0003o][[L00Oo][[L00?o0000okJjg?nf^]`01Onf^]`00ol0003o][cNokJlgP03okJlgP;o
00002oni_]d00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z06_ooo]Z001XoookJP?o0000
GOoonfX00ol006ko0000o`008005o`008004o`000?miJKCoNFVdo`0000WoLf6_00?o0000ojVC_onY
Tkl02onYTkl00ol0003oY:7BojBQdP0=ojBQdP03o`000?nXYmKoZ:OF00CoZ:OF0ol00006ojbTc`03
o`000?naZ]7o/J[A00ko/J[A00?o0000ojn_f?n_[mP01?n_[mP00ol0003o/jkCok>^d`07ok>^d`03
o`000?nb/]Wo/[;I00ko/[;I00Co0000ok:dfol0003o00003_nd]=T00ol0003o];OKokBgf`09okBg
f`;o00001?nf]mX00ol0003o][[LokJjg005okJjg003o`000?nf^]co][[L00Ko][[L00Go0000okJl
g_nf_=ko][cNo`00000=okVng@03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0JooonfX0
06Kooo]Z0_l0001PoookJP03o`000?l0023o000P00Go000P00?o0000ogUY]?l000002_mcHJl00ol0
003oZI>oojVC_`0;ojVC_`03o`000?nTXM;oY:7B00koY:7B00Co0000ojRWe_nXYmKoZ:OF0_l0000:
ojbTc`03o`000?naZ]7o/J[A00ko/J[A00Co0000ojn_f?n_[mSo[joH0_l0000;ok>^d`03o`000?nb
/]Wo/[;I00ko/[;I00?o0000okBdfOnd]=T03ond]=T00ol0003o];OKokBgf`06okBgf`;o00001_nf
]mX00ol0003o][[LokJjg005okJjg003o`000?nf^]co][[L00Ko][[L00Co0000okJlg_l0003o0000
3oni_]d00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z06[ooo]Z001ToookJP;o0000H_oo
nfX00ol0003o000Po`008006o`008003o`000?mcHJooLf6_00WoLf6_00?o0000ojVC_onYTkl03?nY
Tkl00ol0003oY:7BojBQdP0=ojBQdP04o`000?nXYmKo0000o`0000co[:C?00?o0000ok6ZdOnaZ]40
3_naZ]401?l0003o[joHo`000?l0000=ok>^d`03o`000?nb/]Wo/[;I00_o/[;I0_l000000one/MCo
0000okBdf@0@okBdf@03o`000?nd]m_o];OK00Co];OK0_l00009okJgfP03o`000?nf^]co][[L00Co
][[L00?o0000okJjg?nf^]`01onf^]`00ol0003o^KkMokVng@0@okVng@03o`000?oonf[ooo]Z01co
oo]Z00?o0000oookJ_oonfX0JOoonfX0067ooo]Z0ol0001ToookJP03o`000?l0023o000P00Ko000P
00?o0000og=Q[omcHJl02_mcHJl00ol0003oZI>oojVC_`0;ojVC_`03o`000?nTXM;oY:7B00goY:7B
0_l0000?ojbTc`03o`000?naZ]7o/J[A00go/J[A0_l0000@ok>^d`03o`000?nb/]Wo/[;I00So/[;I
0_l00004okFae003o`000?nd]=Wo];CI00oo];CI00Co0000okBgfond]m_o];OK0_l0000;okJgfP03
o`000?nf^]co][[L00Co][[L00?o0000okJjg?nf^]`01?nf^]`2o`000003okVkfol0003o^KkM017o
^KkM00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1YoookJP00GooonfX2o`0006Kooo]Z
00?o000Qo`000?l002001_l00202o`0000coLf6_00?o0000ojVC_onYTkl03?nYTkl00ol0003oY:7B
ojBQdP0:ojBQdP;o000000?oZik9o`000?n/Y<l03on/Y<l00ol0003o/J[Aok6Zd@0:ok6Zd@;o0000
00?o/ZgDo`000?nc[]<03onc[]<00ol0003o/[;Iok:bf@06ok:bf@;o00001_ne/M@00ol0003o];CI
okBdf@0?okBdf@04o`000?nd]m_o0000o`0000ko][OJ00?o0000okJjg?nf^]`00onf^]`00ol0003o
][[LokJjg002okJjg0;o00001?ni^m/00ol0003o^KkMokVng@0@okVng@03o`000?oonf[ooo]Z01co
oo]Z00?o0000oookJ_oonfX0J?oonfX005cooo]Z0ol0001XoookJP;o00001_l002000ol0003o:P1U
o`00000<og=Q[`03o`000?nYTkooZI>o00coZI>o00?o0000ojBQd_nTXM802?nTXM82o`0000CoZik9
00?o0000ojbTcon/Y<l03On/Y<l00ol0003o/J[Aok6Zd@08ok6Zd@;o00001?nb[M@00ol0003o/jkC
ok>^d`0>ok>^d`03o`000?nb/]Wo/[;I00Co/[;I00?o0000okFae?ne/M@01one/M@00ol0003o];CI
okBdf@0?okBdf@03o`000?nf]m[o][OJ00oo][OJ00?o0000okJjg?nf^]`00_nf^]`00ol0003o][[L
okJjg002o`0000Oo^K_K00?o0000okVngOni_]d03Oni_]d00ol0003o_<3Mo`00000OoookJP03o`00
0?oonf[ooo]Z06Oooo]Z001JoookJP;o0000JooonfX00olN06;o0000o`008004o`008005o`000?lZ
06Go:P1UobX0IOl000003?mcHJl00ol0003oZI>oojVC_`0<ojVC_`03o`000?nTXM;oY:7B00GoY:7B
0_l00006oj^Nb@03o`000?n/Y<oo[:C?00ko[:C?00?o0000ok6ZdOnaZ]401OnaZ]42o`0000Oo/ZgD
00?o0000ok>^donc[]<03_nc[]<01?l0003o/[;Iok:bfOnb/]T2o`0000_o]K7D00?o0000okBdfOnd
]=T03?nd]=T00ol0003o][CGo`00000AokJgfP03o`000?nf^]co][[L00;o][[L00?o0000okJjg?l0
00002Oni^m/00ol0003o^KkMokVng@0;okVng@;o00000onl`=d00ol0003ooo]ZoookJP0LoookJP03
o`000?oonf[ooo]Z06Oooo]Z001HoookJP;o0000KOoonfX00olN06;o0000o`008003o`008003o`00
0?lZ06Go:P1U00;o:P1U00?o0000og=Q[omcHJl02_mcHJl00ol0003oZI>oojVC_`0<ojVC_`03o`00
0?nTXM;oY:7B00CoY:7B00?o0000oj^NbOn[W/T01on[W/T00ol0003o[:C?ojbTc`0=ojbTc`03o`00
0?naZ]7o/J[A00?o/J[A0_l00009ok:]e003o`000?nc[]?o/jkC00ko/jkC00Co0000ok:bfOl0003o
00003One/M@00ol0003o];CIokBdf@0:okBdf@;o00000onf]=L00ol0003o][OJokJgfP0?okJgfP04
o`000?nf^]co][[LokJjg0;o00002oni^m/00ol0003o^KkMokVng@08okVng@;o00001_nl`=d00ol0
003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z06Kooo]Z001EoookJP?o0000K_oonfX00ol0003o
7P1Ro`000003o`008003o`000?lZ06Go:P1U00?o:P1U00?o0000og=Q[omcHJl02omcHJl00ol0003o
ZI>oojVC_`0<ojVC_`04o`000?nTXM;oY:7BojBQdP;o00002_n[W/T00ol0003o[:C?ojbTc`06ojbT
cb;o00001onc[]<2o`00013o]K7D00?o0000okBdfOnd]=T01ond]=T2o`0000Go][CG00?o0000okJg
f_nf]mX03onf]mX01_l0003o][[Lo`000?l0003o^K_Ko`0000co^K_K00?o0000okVngOni_]d01_ni
_]d00ol0003o_<3Mokc0g@06okc0g@03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0I_oo
nfX005?ooo]Z0_l0001aoookJP;o7P1R00Co0000o`008?l0023o00001_lZ06D00ol0003oLf6_og=Q
[`0;og=Q[`03o`000?nYTkooZI>o00coZI>o00Co0000ojBQd_l0003o00002On[W/T<o`0000So/:;9
00?o0000ok:WcOl000003_ncZLh00ol0003o]J_?okF[c`06okF[c`Wo00004?ne/M@00ol0003o];CI
okBdf@06okBdf@03o`000?nf]=Oo][CG00Ko][CG00?o0000okJgf_nf]mX03onf]mX01Ol0003o^K_K
okVkfoni^m_o000000go^K_K00?o0000okVngOni_]d00oni_]d2o`0000[o_<3M00?o0000oookJ_oo
nfX07?oonfX00ol0003ooo]ZoookJP1UoookJP00DOoonfX2o`0007?ooo]Z0_lN06800ol0003o000P
o`000007obX0I@03o`000?mcHJooLf6_00_oLf6_00?o0000ojVC_onYTkl03?nYTkl2o`0000?oZik9
2?l00004ojjJ``03o`000?n`X/Wo/:;900go/:;90_l0000@ok>YcP03o`000?neZloo]J_?00Wo]J_?
00?o0000okJ]d?nf[M000_nf[M04o`0000go]K7D00?o0000okBdfOnd]=T00ond]=T2o`0000[o][CG
00?o0000okJgf_nf]mX03?nf]mX00ol0003o^[KFo`000003okVkf`03o`000?ni^m_o^K_K00_o^K_K
00Co0000okVngOni_]go^KkM0_l0000<okc0g@03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oo
nfX0I?oonfX004kooo]Z0ol0001doookJP05o`000?lN06;o7P1Ro`008?l000002OlZ06D00ol0003o
Lf6_og=Q[`0;og=Q[`03o`000?nYTkooZI>o00SoZI>o2?l0000=ojjJ``03o`000?n`X/Wo/:;900_o
/:;900?o0000ok>Wc?l000004?ncZLh00ol0003o]J_?okF[c`07okF[c`;o00001Onf[M001?l0003o
]jk@okN^d?ng[]07o`0000Oo]K7D00?o0000okBdfOnd]=T00_l0000<okJde`03o`000?nf]m[o][OJ
00[o][OJ0_l00003okZfeP04o`000?ni^m_o^K_Ko`0000ko^K_K00?o0000okVngOl000003onl`=d0
0ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z06Cooo]Z001<oookJP;o0000MooonfX3oah0
HP03o`000?lZ06Go:P1U00So:P1U00?o0000og=Q[omcHJl02omcHJl00ol0003oZI>oojVC_`04ojVC
_`Go00000ongUkH00ol0003o[Y[3ojjJ``0>ojjJ``03o`000?n`X/Wo/:;900Wo/:;90_l00003ok>W
c003o`000?ncZLko/jW>00ko/jW>00?o0000okF[coneZll01?neZll2o`0000So]Zg@00?o0000okN^
d?ng[]001ong[]06o`000004okFae?l0003o];CIo`0000oo][CG00?o0000okJgf_nf]mX01onf]mX2
o`0000Go^[KF00Co0000okVkfoni^m_o00003oni^m/00ol0003o_<3Mokc0g@0?okc0g@03o`000?oo
nf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0HooonfX004Wooo]Z0ol0001ioookJP?o7P1R00?o0000
obX0IOlZ06D02?lZ06D00ol0003oLf6_og=Q[`0;og=Q[`03o`000?nYTkooZI>o00Go00002?ngUkH0
0ol0003o[Y[3ojjJ``0>ojjJ``03o`000?n`X/Wo/:;900Ko/:;90_l00005ok>Wc003o`000?ncZLko
/jW>00ko/jW>00?o0000okF[coneZll00oneZll00ol0003o]Zg@okJ]d008okJ]d003o`000?ng[]3o
]jk@00go]jk@1Ol0000>okJde`03o`000?nf]m[o][OJ00Ko][OJ00?o0000okZfe_nj]]H01_nj]]H0
0ol0003o^K_Ko`00000<okVkf`;o000000?o_;SEo`000?nl`=d04?nl`=d00ol0003ooo]ZoookJP0L
oookJP03o`000?oonf[ooo]Z06?ooo]Z0017oookJP;o0000NooonfX00ol0003o7P1Roah0HP02o`00
00[o:P1U00?o0000og=Q[omcHJl02_mcHJl4o`0000;oZ8jj0_l00009okNG]P03o`000?n^V/?o[Y[3
00ko[Y[300?o0000ok2RbOn`X/T01On`X/T00ol0003o/jO<ok>Wc006ok>Wc003o`000?ncZLko/jW>
00ko/jW>00?o0000okF[coneZll00_l0000<okJ]d003o`000?ng[]3o]jk@00co]jk@00?o0000okR`
d_l000000_nj/M43o`0000co][CG00?o0000okJgf_nf]mX00onf]mX2o`0000Wo^[KF00?o0000okVk
fol000002oni^m/00ol0003o_;SEokbhe@02okbhe@03o`000?nl`=go_<3M00oo_<3M00?o0000oook
J_oonfX07?oonfX00ol0003ooo]ZoookJP1RoookJP00AOoonfX2o`0007gooo]Z0_lN0683o`0000[o
:P1U00?o0000og=Q[omcHJl01omcHJl3o`0000;oWWRX00Co0000ojR>^_nXS[[o00003?ngUkH00ol0
003o[Y[3ojjJ``0=ojjJ``03o`000?n`X/Wo/:;900?o/:;90_l00009ok>Wc003o`000?ncZLko/jW>
00ko/jW>00?o0000okF[col000003_nf[M000ol0003o]jk@okN^d00:okN^d0;o00000onh/=800ol0
003o^[7AokZad@02okZad@Co00002Onf]=L00ol0003o][OJokJgfP02o`0000co^[KF0_l00009okVk
f`;o00001_nl^=D00ol0003o_<3Mokc0g@0<okc0g@03o`000?o0`mco000001oooo]Z00?o0000oook
J_oonfX0HOoonfX004;ooo]Z0ol0001noookJP03o`00;?lN06;o000000?o00002olZ06D5og=Q[`Co
00001_nNN:P2o`0000go]iNf00?o0000ojjJ`on^V/<03_n^V/<01Ol0003o/:;9ok2RbOn`X/Wo0000
00co/jO<00?o0000ok>Yc_ncZLh03_ncZLh00ol0003o]Zg@okJ]d00>okJ]d003o`000?ng[]3o]jk@
00Oo]jk@0_l00005okR`dP03o`000?nj/M7o^[7A00Ko^[7A1?l00005okJde`03o`000?nf]m[o0000
00oo^[KF00?o0000okVkfoni^m/01Oni^m/2o`0000So_;SE00?o0000okc0gOnl`=d02_nl`=d2o`00
00?o`<?L00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1QoookJP00@?oonfX2o`00087o
oo]Z1_l0000;obX0I@;oLf6_0ol00009oiihZ0;o00003_ngUkH00ol0003o[Y[3ojjJ``0>ojjJ``03
o`000?n`X/Wo/:;900ko/jO<00?o0000ok>Yc_ncZLh03?ncZLh00ol0003o^ZS7o`00000AokJ]d003
o`000?ng[]3o]jk@00Go]jk@00?o0000okR`d_nh/=801_nh/=800ol0003o^[7AokZad@09okZad@?o
00000_nf]=L2o`00013o^[KF00?o0000okVkfoni^m/00oni^m/2o`0000_o_;SE00?o0000okc0gOnl
`=d01onl`=d2o`0000Ko`<?L00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1PoookJP00
?OoonfX3o`0008;ooo]Z00?o000/o`000?l000000ol0000:obX0I@Co00002onNN:P00ol0003oXgbY
o`00000?okNG]P03o`000?n^V/?o[Y[300go[Y[30_l0000@ok>Wc003o`000?ncZLko/jW>00Wo/jW>
0_l00003okZXa`03o`000?nf[M3o]Zg@00ko]Zg@00?o0000okN^d?ng[]000ong[]02o`0000[o^;3B
00?o0000okZadOnj/M402onj/M44o`00013o^[KF0_l00003okVkf`03o`000?nl^=Go_;SE00_o_;SE
00?o0000okc0gOnl`=d01_nl`=d00ol0003o`<?Lol33g006ol33g003o`000?oonf[ooo]Z01gooo]Z
00?o0000oookJ_oonfX0GooonfX003_ooo]Z0_l00025oookJP03o`00;?l0003o000000?o00001olZ
06D3o`0000;o[6R200?o0000oiihZ?nNN:P02?nNN:P2o`0000;oXgbY00?o0000okNG]_ngUkH03Ong
UkH00ol0003o[Y[3ojjJ``0<ojjJ``03o`000?niWkko0000013o/jO<00?o0000ok>Yc_ncZLh01onc
ZLh2o`0000Go^ZS700?o0000okJ]d?nf[M003onf[M000ol0003o]jk@okN^d002o`0000co^;3B00?o
0000okZadOnj/M402_nj/M400ol0003o^k?Bok^cdP02ok^cdP?o00003Onj]]H2o`000003okVkfol0
003o000000oo_;SE00?o0000okc0gOnl`=d00onl`=d2o`0000[o`<?L00?o0000oookJ_oonfX07?oo
nfX00ol0003ooo]ZoookJP1OoookJP00>OoonfX2o`0008Oooo]Z1_l00004obX0I@?o00001On/J880
0ol0003oWWRXoiihZ007oiihZ003o`000?nSO:WoXgbY00?oXgbY00?o0000okNG]_ngUkH03OngUkH0
0ol0003o[Y[3ojjJ``09ojjJ``;o00000oniWkh00ol0003o/jO<ok>Wc00>ok>Wc003o`000?ncZLko
/jW>00Go/jW>00?o0000okZXaonjZ<L01_njZ<L00ol0003o]Zg@okJ]d00>okJ]d003o`000?ng[]3o
000000oo^;3B00?o0000okZadOnj/M401onj/M42o`0000Go^k?B00?o0000okfddOnm]=400ol0000:
okZfeP?o00004_nl^=D00ol0003o_<3Mokc0g@02o`0000go`<?L00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP1NoookJP00=_oonfX3o`0008Sooo]Z1ol000001?lZ06Go0000o`000?l00009
ojaXPP03o`000?nNN:SoWWRX00CoWWRX0_l00006oj=lZ@03o`000?ngUkKo]iNf00go]iNf00?o0000
ojjJ`on^V/<02?n^V/<00ol0003o^InnokVO_P03okVO_P03o`000?ncYlco/jO<00ko/jO<00?o0000
ok>Yc_ncZLh00oncZLh2o`0000Wo^ZS700?o0000okJ]d?nf[M003onf[M000ol0003o^;3BokR`dP0>
okR`dP03o`000?nj/M7o^[7A00Go^[7A0_l00008ok^cdP03o`000?nm]=7o_KCA00;o_KCA0ol00006
okZfeP;o000000?o^kOFo`000?nl^=D04Onl^=D00ol0003o_<3Mo`00000?ol33g003o`000?oonf[o
oo]Z01cooo]Z00?o0000oookJ_oonfX0G_oonfX003Cooo]Z0_l00029oookJP[o00003?n/J8800ol0
003oWWRXoiihZ003oiihZ003o`000?nSO:WoXgbY00KoXgbY00?o0000okNG]_ngUkH03_ngUkH00ol0
003o[Y[3ojjJ``05ojjJ``;o00001oniWkh00ol0003o/jO<ok>Wc00>ok>Wc003o`000?ncZLko/jW>
00;o00003?njZ<L00ol0003o]Zg@okJ]d00<okJ]d003o`000?nkZ/Wo0000017o^;3B00?o0000okZa
dOnj/M400onj/M400ol0003o^k?Bok^cdP08ok^cdP03o`000?nm]=7o_KCA00Go_KCA0ol00002okZf
eP03o`000?nk]mKo000000;o^kOF00?o0000okbheOnl^=D03onl^=D2o`00017o`<?L00?o0000oook
J_oonfX03_oonfX2o`0000cooo]Z00?o0000oookJ_oonfX0GOoonfX003;ooo]Z0_l0002:oookJP03
olkofol0003o000000Go000000?o9@00o`000?n/J8803?n/J8800ol0003oWWRXoiihZ002oiihZ003
o`000?nSO:WoXgbY00SoXgbY00?o0000okNG]_ngUkH03OngUkH00ol0003o[Y[3ojjJ``04ojjJ``03
o`000?niWkko^Inn00Oo^Inn00?o0000ok>Wc?ncYl`03_ncYl`00ol0003o/jW>o`00000>okZXa`03
o`000?nf[M3o]Zg@00[o]Zg@0_l00003ok^Zb@03o`000?nh/=;o^;3B00oo^;3B00?o0000okZadOnj
/M400_l0000<ok^cdP03o`000?nm]=7o_KCA00Oo_KCA0ol000000onk]mKo0000ok^geP02ok^geP03
o`000?nl^=Go_;SE00go_;SE00?o0000olBne?l000004_o0`m`00ol0003ooo]ZoookJP0<oookJP03
o`000?lo4Vko000000gooo]Z00?o0000oookJ_oonfX0G?oonfX002oooo]Z0ol0002;oookJP03olko
fol0003o000000Co00000olU00000ol0003o[6R2ojaXPP0;ojaXPP03o`000?nNN:SoWWRX00;o0000
2onSO:T00ol0003o]iNfokNG]P0=okNG]P03o`000?n^V/?o[Y[300?o[Y[300?o0000okVO__niWkh0
2OniWkh00ol0003o/jO<ok>Wc00>ok>Wc003o`000?njZ<Oo^ZS700ko^ZS700?o0000okJ]d?nf[M00
2?nf[M000ol0003o^j[9ok^Zb@03ok^Zb@03o`000?nh/=;o^;3B00oo^;3B00?o0000okZadOl00000
3_nk/m800ol0003o_KCAokfdd@06okfdd@04o`000?nn]];o_[KBokjfdP;o00000onk]mH00ol0003o
_;SEokbhe@0<okbhe@05o`000?o4_]Coa;kDolBne?l000003oo0`m`00ol0003oalOJo`00000=oook
JP04o`000?lo4Vko?a9^o`0000gooo]Z00?o0000oookJ_oonfX0G?oonfX002kooo]Z00?o0000oook
J_oonfX0RooonfX6o`0000Go9@0000?o0000ojaXP_n/J8803?n/J882o`0000goXgbY00?o0000okNG
]_ngUkH03_ngUkH00ol0003o[Y[3ojjJ``02o`0000co^Inn00?o0000ok>Wc?ncYl`03?ncYl`00ol0
003o]Z?5o`00000@okZXa`03o`000?nf[M3o]Zg@00Ko]Zg@0_l00007ok^Zb@03o`000?nh/=;o^;3B
00oo^;3B00?o0000ok^cd_nk/m803_nk/m800ol0003o_KCAokfdd@04okfdd@03o`000?nn]];o_[KB
00Co_[KB0_l00002ok^geP03o`000?nl^=Go_;SE00Wo_;SE0_l00004olBne003o`000?o0`mco`<?L
00co`<?L00Go0000olO7f_o7am[oalOJo`00000;oookJP05o`000?lo4Vko?a9^oclBK_l000003_oo
nfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX00ol0003ooo]ZoookJP2:oookJP03o`000?neo=oo
000000;o00001olU00000ol0003o[6R2ojaXPP0<ojaXPP03o`000?nSO:WoXgbY00goXgbY00?o0000
okNG]_ngUkH03OngUkH00ol0003o[Y[3o`00000?okVO_P03o`000?ncYlco/jO<00Wo/jO<0_l00003
okJSa@03o`000?njZ<Oo^ZS700ko^ZS700?o0000okJ]d?nf[M001?nf[M000ol0003o^j[9ok^Zb@07
ok^Zb@03o`000?nh/=;o^;3B00go^;3B00?o0000okb/bOl000004?nk/m800ol0003o_KCAokfdd@02
okfdd@;o00001onn]]800ol0003o_[KBo`000002o`0000[o_;SE00?o0000olBne?o4_]@01Oo4_]@0
0ol0003o`<?Lol33g009ol33g0;o00001?o7amX00ol0003ooo]ZoookJP08oookJP03o`000?lo4Vko
?a9^00;o?a9^00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX2o`00
08[ooo]Z00Co0000okGlgol0003o00002OlU00000ol0003o[6R2ojaXPP0<ojaXPP03o`000?nSO:Wo
XgbY00goXgbY00?o0000okNG]_ngUkH03OngUkH2o`00013o^Inn00?o0000ok>Wc?ncYl`02?ncYl`0
0ol0003o]Z?5okJSa@03okJSa@03o`000?njZ<Oo^ZS700ko^ZS700?o0000okJ]d?nf[M000onf[M00
0ol0003o^j[9ok^Zb@09ok^Zb@03o`000?nh/=;o^;3B00[o^;3B0_l00003okb/b@03o`000?nk/m;o
^k?B00ko^k?B00Co0000okfddOnm]=7o00002Onn]]801?l0003o_[KBokjfd_nn]]82o`0000Oo_;SE
0_l00008olBne003o`000?o0`mco`<?L00So`<?L00?o0000olO7f_o7amX01Oo7amX00ol0003ooo]Z
oookJP06oookJP03o`000?lo4Vko?a9^00Co?a9^00?o0000oookJ_oonfX03?oonfX00ol0003ooo]Z
oookJP1JoookJP00;_oonfX00ol0003ooo]Zo`000027oookJP04o`000?neo=oo0000o`0000_o9@00
00?o0000ojaXP_n/J8802on/J882o`0000ooXgbY00?o0000okNG]_ngUkH03?ngUkH00ol0003o]ijo
o`00000@okVO_P03o`000?ncYlco/jO<00Ko/jO<0_l00007okJSa@03o`000?njZ<Oo^ZS700ko^ZS7
00?o0000okJ]d?nf[M000_l0000=ok^Zb@03o`000?nh/=;o^;3B00So^;3B00?o0000okb/bOnl[<T0
0onl[<T00ol0003o^k?Bok^cdP0>ok^cdP03o`000?nm]=7o000000[o_[KB00?o0000okjfd_nn]]80
0onn]]82o`0000Co_;SE00?o0000olBne?o4_]@02Oo4_]@00ol0003o`<?Lol33g006ol33g003o`00
0?o7am[oalOJ00OoalOJ00?o0000oookJ_oonfX00ooonfX2o`0000Oo?a9^00?o0000oookJ_oonfX0
3OoonfX00ol0003ooo]ZoookJP1IoookJP00;OoonfX01Ol0003ooo]ZoookJ_oonf[o000008Gooo]Z
1Ol0000;obD00003o`000?n/J8;o[6R200[o[6R200?o0000ok>7Y_l000004?nSO:T00ol0003o]iNf
okNG]P0:okNG]P05o`000?ngW[oo]ijookNN_ol000004?niWkh00ol0003o/jO<ok>Wc004ok>Wc003
o`000?nfXlGo]Z?500Oo]Z?500?o0000okZXaonjZ<L03_njZ<L00ol0003o]Zg@o`00000?ok^Zb@03
o`000?nh/=;o^;3B00Ko^;3B0_l00007okb/b@03o`000?nk/m;o^k?B00ko^k?B00?o0000okjfd_nn
]]802Onn]]800ol0003o_[KBokjfdP03okjfdP06o`000?o1]]3o0000o`000?nl^=Go00003Oo4_]@0
0ol0003o`<?Lol33g004ol33g003o`000?o7am[oalOJ00SoalOJ00?o0000oookJ_oonfX00_oonfX0
0ol0003oCBJ1o`000007oclBKP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0FOoonfX0
02gooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP21oookJPGo00003?lU00000ol0
003o[6R2ojaXPP09ojaXPP05o`000?ncQjKo/hNVok>7Y_l000003onSO:T00ol0003o]iNfokNG]P08
okNG]P;o00001?ngW[l00ol0003o^InnokVO_P0>okVO_P03o`000?ncYlco/jO<00?o/jO<00?o0000
okJSaOnfXlD02?nfXlD00ol0003o^ZS7okZXa`0>okZXa`;o00004OnkZ/T00ol0003o^;3BokR`dP04
okR`dP03o`000?nl[<Wo_:c900Oo_:c900?o0000ok^cd_nk/m803?nk/m800ol0003o_Zg9o`00000;
okjfdP03o`000?nn]];o_[KB00Co_[KB00?o0000ol6fd?l000000_l0000=olBne003o`000?o0`mco
`<?L00;o`<?L0_l0000<olO7fP04o`000?oonf[o0000o`0000;oCBJ100?o0000oclBK_lo4Vh01Olo
4Vh00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z05Sooo]Z000]oookJP03o`000?oonf[o
oo]Z00?ooo]Z00?o0000oookJ_oonfX0O_oonfX6o`0000go9@0000?o0000ojaXP_n/J8802On/J880
1Ol0003o/hNVok>7Y_ncQjKo000000ooXgbY00?o0000okNG]_ngUkH01ongUkH00ol0003o]ijookNN
_`05okNN_`03o`000?niWkko^Inn00ko^Inn00?o0000ok>Wc?ncYl`00_l0000<okJSa@03o`000?nj
Z<Oo^ZS700co^ZS700?o0000okZZbOl000004OnkZ/T00ol0003o^;3BokR`dP03okR`dP03o`000?nl
[<Wo_:c900Wo_:c900?o0000ok^cd_nk/m802Onk/m82o`0000?o_Zg900?o0000okjfd_nn]]802?nn
]]800ol0003o_[KBokjfdP05okjfdP05o`000?o2^M7o`[WAol:idOl000003Oo4_]@01?l0003o`<?L
ol33g?l0000>olO7fP;o000000GoLU6Lo`000?m=9X7oCBJ1o`000006oclBKP;o00004OoonfX00ol0
003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z07co
oo]Z1ol0000=obD00003o`000?n/J8;o[6R200So[6R200?o0000ok>7Y_ncQjH00_ncQjH00ol0003o
XgbYoj=lZ@0>oj=lZ@03o`000?ngUkKo]iNf00Go]iNf00?o0000okNN_ongW[l01_ngW[l00ol0003o
^InnokVO_P0>okVO_P03o`000?ncYlco000000ko]Z?500?o0000okZXaonjZ<L02_njZ<L2o`0000?o
^Z[900?o0000ok^ZbOnkZ/T03onkZ/T00ol0003o^;3BokR`dP02o`0000co_:c900?o0000ok^cd_nk
/m802?nk/m800ol0003o_Zg9okj]b@03okj]b@03o`000?nn]];o_[KB00So_[KB00?o0000okjfd_nn
]]800onn]]800ol0003o`KG?o`000004ol:id@;o00002oo4_]@00ol0003o`<?Lo`00000@olO7fP03
o`000?mbDIco000000;oCBJ100?o0000oclBK_lo4Vh00olo4Vh00ol0003o0012o`00000AoookJP03
o`000?oonf[ooo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0
NOoonfX8o`0000Ko9@00=ol00003okNN_`03o`000?niWkko^Inn00oo^Inn00?o0000okJSaOnfXlD0
3_nfXlD00ol0003o^ZS7okZXa`08okZXa`03o`000?njZ/Wo^Z[900?o^Z[900?o0000ok^ZbOnkZ/T0
3onkZ/T00ol0003o^;3Bo`00000>okb/b@03o`000?nk/m;o^k?B00Ko^k?B0_l00007okj]b@03o`00
0?nn]];o_[KB00Oo_[KB00?o0000okjfd_nn]]800_nn]]801Ol0003o`KG?ol6ecoo1]Loo000000Go
`[WA0_l00009olBne0;o00003oo7amX01Ol0003oc;o>o`000?mbDIco000000?oCBJ100Go0000oclB
K_lo4Vko?a9^o`000002o`00@P03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0E_oonfX0
02gooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP1coookJQ?o00002?ndD4`00ol0
003o_gV3okmiP`07okmiP`03o`000?o1QYKo`HJF00?o`HJF00?o0000ol6=W_o1SIh03_o1SIh00ol0
003o^9:_okRB[`04okRB[`03o`000?o1Ujgo`IN]00Co`IN]3Ol00007okVO_P;o00004?nfXlD00ol0
003o^ZS7okZXa`06okZXa`;o00001onjZ/T00ol0003o^j[9ok^Zb@0>ok^Zb@;o00004?nl[<T00ol0
003o^k?Bok^cdP04ok^cdP03o`000?nn[LWo_Zg900So_Zg900?o0000okjfd_nn]]801_nn]]800ol0
003o_[KBokjfdP02o`0000Co`KG?00?o0000ol:idOo2^M401Oo2^M400ol0003oa;kDolBne005olBn
e003o`000?o:_]3o000000koalOJ00Co0000olboc_o<_lkoc;o>0_l00003oddVP@04o`000?lo4Vko
?a9^o`0000?o001200?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP1FoookJP00;OoonfX0
0ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z06gooo]Z2ol00005ohDI;P03o`000?ndD4co
]51<00go]51<00?o0000okmiPonoNH<01_noNH<00ol0003o`HJFol66UP04ol66UP03o`000?o1SIko
`HfN00oo`HfN00?o0000okRB[onhTZl00_nhTZl00ol0003o`IN]ol6G[@09ol6G[@03o`000?njV[So
^YZh00Ko^YZh2_l0000@okJSa@03o`000?njZ<Oo^ZS700Co^ZS700?o0000okZZbOnjZ/T01onjZ/T0
0ol0003o^j[9ok^Zb@0=ok^Zb@03o`000?nk[<[o0000013o_:c900?o0000ok^cd_nk/m800onk/m80
0ol0003o_Zg9okj]b@09okj]b@03o`000?nn]];o_[KB00Ko_[KB00?o0000okjfd_l000001oo1]Ll0
0ol0003o`[WAol:id@05ol:id@;o00000oo4_]@2o`0000?ob[k@00?o0000olO7f_o7amX02_o7amX0
0ol0003oc;o>olbocP03olbocP07o`000?m=9X7oCBJ1oddVPOl0003o?a9^o`000004o`00@P03o`00
0?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0EOoonfX002cooo]Z00?o0000oookJ_oonfX02Ooo
nfX00ol0003ooo]ZoookJP1YoookJP?o00001Olk_[`5o`0000GoQAT^00?o0000okA@C?ndD4`03_nd
D4`00ol0003o_gV3okmiP`06okmiP`03o`000?o1QYKo`HJF00Go`HJF00?o0000ol6=W_o1SIh03_o1
SIh01Ol0003o^9:_okRB[onhTZoo000000go`IN]00?o0000okZJ^?njV[P02OnjV[P00ol0003o`9fd
ol2M]002ol2M]0Ko00002onfXlD00ol0003o^ZS7okZXa`02okZXa`;o00002onjZ/T00ol0003o^j[9
ok^Zb@0;ok^Zb@05o`000?nk[<[o^jc:ok^/b_l000004?nl[<T00ol0003o^k?Bok^cdP02o`0000go
_Zg900?o0000okjfd_nn]]801Onn]]82o`0000So`KG?00?o0000ol:idOo2^M401oo2^M400ol0003o
a;kDo`000006olZnd003o`000?o7am[oalOJ00SoalOJ00?o0000olboc_o<_lh01Oo<_lh00ol0003o
CBJ1oddVP@02o`0000Go001200?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP1DoookJP00
;?oonfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z06Gooo]Z0ol00006oc^n_0;o0000
1OoAlNP3o`000003ohDI;_l0003o]51<013o]51<00?o0000okmiPonoNH<01_noNH<00ol0003o`HJF
ol66UP05ol66UP03o`000?o1SIko`HfN00ko`HfN00Co0000okRB[onhTZoo00003_o1Ujd00ol0003o
^YZhokZJ^008okZJ^003o`000?o0WKCo`9fd00?o`9fd00?o0000ok^O_?nkWk`00onkWk`9o`0000;o
]Z?500Go0000okZXaonjZ<Oo^ZS7o`00000>okZZb@03o`000?nkZ/Wo^j[900So^j[90_l00004ok^/
bP03o`000?nl[<Wo_:c900ko_:c900?o0000ok^cd_l000003onn[LT00ol0003o_[KBokjfdP05okjf
dP03o`000?o1]Loo`KG?00So`KG?00?o0000ol:idOo2^M401_o2^M43o`0000Kob[k@00?o0000olO7
f_o7amX01oo7amX00ol0003oc;o>olbocP07olbocP03o`000?m=9X7o000000Ko001200?o0000oook
J_oonfX04_oonfX00ol0003ooo]ZoookJP1DoookJP00;?oonfX00ol0003ooo]ZoookJP0;oookJP03
o`000?oonf[ooo]Z067ooo]Z0ol00008oc^n_003o`000?oAlNSodO7X00GodO7X0_l000000oo@lnSo
0000okA@C00AokA@C003o`000?noNH?o_gV300Go_gV300?o0000ol66U_o1QYH01_o1QYH00ol0003o
`HfNol6=WP0?ol6=WP;o00003oo1Ujd00ol0003o^YZhokZJ^007okZJ^003o`000?o0WKCo`9fd00Go
`9fd00?o0000ok^O_?nkWk`02onkWk`9o`0000co^Z[900?o0000ok^ZbOnkZ/T01onkZ/T00ol0003o
^jc:ok^/bP05ok^/bP03o`000?nl[<Wo_:c900go_:c90_l0000Aokj]b@03o`000?nn]];o_[KB00;o
_[KB0ol0000:ol6ec`03o`000?o2^M7o`[WA00Go`[WA00Go0000olNkcoo7^looak_?o`000006olZn
d003o`000?o7am[oalOJ00GoalOJ00?o0000olboc_o<_lh02Oo<_lh2o`0000Ko001200?o0000oook
J_oonfX04ooonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]ZoookJP0<oookJP03
o`000?oonf[ooo]Z05gooo]Z0ol00008oc^n_0;o00002?oAlNP01Ol0003od??Xom3cj?o@lnSo0000
017o]51<00?o0000okmiPonoNH<01_noNH<00ol0003o`HJFol66UP06ol66UP03o`000?o1SIko`HfN
00oo`HfN00?o0000ol6G[Oo1Ujd03oo1Ujd00ol0003o^YZhokZJ^005okZJ^003o`000?o0WKCo`9fd
00Ko`9fd00?o0000ok^O_?nkWk`03_nkWk`2o`0000Co_:G11_l00007okZZb@03o`000?nkZ/Wo^j[9
00Co^j[90_l00008ok^/bP03o`000?nl[<Wo_:c900co_:c900?o0000okf]b_l000004_nn[LT01?l0
003o_[KBokjfd_l00002ol6ec`03o`000?o1]Loo`KG?00Wo`KG?00?o0000ol:idOo2^M400oo2^M40
0ol0003oak_?olNkc`03olNkc`;o00001?o:_]000ol0003oalOJolO7fP04olO7fP03o`000?o<_lko
c;o>00_oc;o>00?o0000o`00@_l004801?l004800ol0003ooo]ZoookJP0CoookJP03o`000?oonf[o
oo]Z05?ooo]Z000/oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0FOoonfX3o`00
00CoT^Si1?l00002oc^n_0;o00002?oAlNP01ol0003od??Xom3cj?o@lnSo0000on3_f_l000004?nd
D4`00ol0003o_gV3okmiP`06okmiP`03o`000?o1QYKo`HJF00Ko`HJF00?o0000ol6=W_o1SIh03oo1
SIh00ol0003o`IN]ol6G[@0?ol6G[@03o`000?njV[So^YZh00Co^YZh00?o0000ol2M]?o0WK@01oo0
WK@00ol0003o^inlok^O_00>ok^O_003oknQ^Ol0003o_:G100Wo_:G11_l000000onjZ/Wo0000ok^Z
b@04ok^Zb@03o`000?nk[<[o^jc:00Wo^jc:00?o0000okb/bOnl[<T02_nl[<T01Ol0003o_Jg:okf]
b_nm[L[o0000017o_Zg900?o0000okjfd_l000000oo1]Ll00ol0003o`KG?ol6ec`09ol6ec`03o`00
0?o2^M7o`[WA00;o`[WA00?o0000olNkcoo7^ll01_o7^ll2o`0000?ob[k@00?o0000olO7f_o7amX0
0_o7amX00ol0003oc;o>olbocP0<olbocP;o00001Ol004800ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z05;ooo]Z000/oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0EOoo
nfX3o`0000_oT^Si1ol00004om7aj003o`000?o@lnSod??X00;od??X00?o0000on3_f_oPkmX01?l0
000<okA@C003o`000?noNH?o_gV300Go_gV300?o0000ol66U_o1QYH02?o1QYH00ol0003o`HfNol6=
WP0=ol6=WP;o00004Oo1Ujd00ol0003o^YZhokZJ^003okZJ^003o`000?o0WKCo`9fd00Wo`9fd00?o
0000ok^O_?nkWk`03?nkWk`3oknQ^@03o`000?nlYL7o_:G100go_:G11Ol000000onkZ/Wo0000ok^/
bP0;ok^/bP03o`000?nl[<Wo_:c900Wo_:c900?o0000okf]b_nm[LX00_nm[LX00ol0003o_Zg9okj]
b@0?okj]b@;o00001?o1]Ll00ol0003o`KG?ol6ec`0:ol6ec`04o`000?o2^M7o`[WAo`0000_oak_?
00Go0000olZnd?o:_]3ob[k@o`000002olO7fP03o`000?o<_lkoc;o>00coc;o>00Co0000omG3b?oE
`lSo00000ol004800ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z057ooo]Z000[oookJP03
o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX0DOoonfX3o`0000coT^Si0_l000000onii_Go
a^K^olKVkP04olKVkPKo00000_o@lnP01Ol0003oh>oJon3_f_oPkm[o000000?ob71W1Ol00007okA@
C003o`000?noNH?o_gV300Go_gV300?o0000ol66U_o1QYH02?o1QYH00ol0003o`HfNol6=WP0<ol6=
WP04o`000?o0Ujgo`9N]o`00017o`IN]00Go0000okZJ^?njV[So^YZho`00000<ol2M]003o`000?nk
Wkco^inl00_o^inl1?noXKT00ol0003o_:G1okbU`@0?okbU`@03o`000?nmY/;o_JK200Co00002_nk
[<X00ol0003o_:c9okb/b@07okb/b@;o00001_nm[LX00ol0003o_Zg9okj]b@0=okj]b@03o`000?o3
/<Oo000000Go`KG?00?o0000ol6ecoo1]Ll02Oo1]Ll00ol0003o`[WAo`00000=olNkc`;o000000Co
b[k@o`000?o7am[o00003_o<_lh00ol0003oeL?8omG3b002omG3b0Co00006?oonfX00ol0003ooo]Z
oookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z04gooo]Z0ol0
000=oi;Xn@;o000000?o^NKeo`000?o6i^h02?o6i^h4ol;dl0Co00000_oPkmX00ol0003ob71WolQ`
I`06olQ`I`Go00000_ndD4`00ol0003o_gV3okmiP`05okmiP`03o`000?o1QYKo`HJF00So`HJF00?o
0000ol6=W_o1SIh02oo1SIh01Ol0003o`9N]ol2G[Oo0Ujgo0000017o`IN]00Co0000okZJ^?njV[So
00003_o0WK@00ol0003o^inlok^O_009ok^O_0Ko_j6i00?o0000okbU`OnlYL403onlYL42o`0000Co
_ZO31Ol00006ok^/bP03o`000?nl[<Wo_:c900Go_:c900?o0000okf]b_nm[LX01_nm[LX00ol0003o
_Zg9okj]b@0<okj]b@05o`000?o3/<Oo`k37ol>`aol000001?o1]Ll00ol0003o`KG?ol6ec`0:ol6e
c`03o`000?o7^looak_?00koak_?0_o:_]000ol0003oc;o>olbocP0<olbocP03o`000?oE`lSoeL?8
00?oeL?800?o0000ooG`]_l000006_oonfX00ol0003ooo]ZoookJP1@oookJP00:ooonfX00ol0003o
oo]ZoookJP0BoookJP03o`000?oonf[ooo]Z04Wooo]Z0ol00003ojORn`;o00002OnBj?T2o`000003
okWVmOl0003o000000Ooa^K^0_l00006ol;dl003o`000?oBlnKod_?V00Co00003?o8L6L7o`0000;o
_gV300?o0000ol66U_o1QYH02Oo1QYH00ol0003o`HfNol6=WP0:ol6=WP03o`000?o0Ujgo`9N]00;o
`9N]00?o0000ol6G[Oo1Ujd03oo1Ujd00ol0003o^YZho`00000?ol2M]003o`000?nkWkco^inl00So
^inl1onoXKT00ol0003o_:G1okbU`@0?okbU`@03o`000?nnYl?o_ZO300So_ZO31Ol000000onk[<[o
0000okb/b@05okb/b@03o`000?nm[L[o_Jg:00So_Jg:00?o0000okj]bOnn[LT02Onn[LT2o`0000Co
`k3700?o0000ol6ecoo1]Ll00_o1]Ll00ol0003o`KG?ol6ec`08ol6ec`03o`000?o3[/Go0000017o
ak_?0_l0000=olbocP03o`000?oE`lSoeL?800CoeL?800?o0000ooG`]_l000006ooonfX00ol0003o
oo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z04Kooo]Z
0_l00008ojORn`;o00001OnBj?T2o`0000;o^NKe00?o0000olKVk_o6i^h01_o6i^h00ol0003o`_C`
ol;dl005ol;dl004o`000?oBlnKod_?Vo`0000?of^SN00?o0000olQ`Ioo8L6L03?o8L6L00ol0003o
bX:3olZ2P`02olZ2P`Ko00002?o1QYH00ol0003o`HfNol6=WP0:ol6=WP03o`000?o0Ujgo`9N]00?o
`9N]00?o0000ol6G[Oo1Ujd03oo1Ujd00ol0003o`9fdol2M]00>ol2M]003o`000?nkWkco^inl00Oo
^inl2?noXKT00ol0003o_:G1okbU`@0=okbU`@03o`000?noX[_o000000oo_ZO31Ol00002okb/b@03
o`000?nm[L[o_Jg:00Wo_Jg:00?o0000okj]bOnn[LT02?nn[LT00ol0003o`k37ol>`a`05ol>`a`05
o`000?o1]Loo`KG?ol6ecol000002Oo1]Ll01Ol0003o`jk5ol>^aOo3[/Go000000koak_?00?o0000
olN]`?o7[L000_l0000;olbocP03o`000?oE`lSoeL?800GoeL?80_l000000oodlk;ooo]ZoookJP0I
oookJP03o`000?oonf[ooo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oook
J_oonfX0@ooonfX2o`0000coYn;k0_l000000onBj?Wo0000o`000003okWVm@03o`000?o6i^koa^K^
00Goa^K^0_l00008ol;dl003o`000?oBlnKo000000Cof^SN00?o0000olQ`Ioo8L6L03?o8L6L00ol0
003obX:3olZ2P`04olZ2P`04o`000?o9Qh_obHN;olV7R`Oo00000_o1QYH00ol0003o`HfNol6=WP08
ol6=WP03o`000?o0Ujgo`9N]00Co`9N]00?o0000ol6G[Oo1Ujd03oo1Ujd00ol0003o`9fdol2M]00?
ol2M]003o`000?nkWkco^inl00Go^inl2_noXKT00ol0003o_:G1okbU`@0;okbU`@05o`000?noX[_o
_j:koknR^ol000004?nnYl<00ol0003o_jS2oknX`P04o`0000_o_Jg:00?o0000okj]bOnn[LT01_nn
[LT00ol0003o`k37ol>`a`06ol>`a`05o`000?o1]Loo`KG?ol6ecol000002?o1]Ll00ol0003o`jk5
ol>^a@02ol>^a@03o`000?o7^looak_?00_oak_?00?o0000olN]`?o7[L000_o7[L000ol0003oc;o>
olbocP08olbocP03o`000?oE`lSoeL?800KoeL?80_l000000oodlk;ooo]ZoookJP0JoookJP03o`00
0?oonf[ooo]Z04kooo]Z000[oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX0?ooo
nfX3o`00013oYn;k0ol00002okWVm@03o`000?o6i^koa^K^00Goa^K^00?o0000ol;dl?o2m?001oo2
m?000ol0003od_?Vo`000006om[XgP03o`000?o8L6Oob71W00_ob71W00?o0000olZ2Poo:PX<01?o:
PX<00ol0003obHN;olV7R`08olV7R`So00001?o1SIh00ol0003o`9N]ol2G[@05ol2G[@03o`000?o1
Ujgo`IN]00ko`IN]00?o0000ol2M]?l000004?o0WK@00ol0003o^inlok^O_004ok^O_0_o_j6i00?o
0000okbU`OnlYL402_nlYL400ol0003o_j:koknR^`02oknR^`03o`000?nnYl?o_ZO300oo_ZO30_l0
0004oknY``Co00001onm[LX00ol0003o_Zg9okj]b@04okj]b@;o00002_o3/<L01?l0003o`KG?ol6e
col00007ol6ec`03o`000?o3[/Go`jk500Co`jk500?o0000olNkcoo7^ll02Oo7^ll00ol0003oajg0
olN]`004olN]`003o`000?o<_lkoc;o>00Ooc;o>00?o0000omG3b?oE`lP01_oE`lP00ol0003om?>b
oookJP0LoookJP03o`000?oonf[ooo]Z04kooo]Z000ZoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX0??oonfX2o`00013oYn;k0_l00004ok_NlP?o00001Oo6i^h2o`0000[o`_C`0_l0
0007om[XgP03o`000?o8L6Oob71W00_ob71W00?o0000olZ2Poo:PX<01?o:PX<00ol0003obHN;olV7
R`0:olV7R`03o`000?o9SiOobHnG00?obHnG1ol00005ol2G[@03o`000?o1Ujgo`IN]00go`IN]00Co
0000ol2M]?o0WKCo00004Oo0WK@00ol0003o^inlok^O_002ok^O_0go_j6i00?o0000okbU`OnlYL40
2?nlYL400ol0003o_j:koknR^`04oknR^`03o`000?nnYl?o_ZO300ko_ZO300?o0000oknY`onoZL<0
1onoZL<4o`0000Co_Jg:00?o0000okj]bOnn[LT00_nn[LT00ol0003o`k37ol>`a`0:ol>`a`04o`00
0?o1]Loo`KG?o`0000Go`KG?0_l00007ol>^a@03o`000?o7^looak_?00Soak_?00?o0000olN]`?o7
[L001Oo7[L02o`0000Ooc;o>00?o0000omG3b?oE`lP01ooE`lP00ol0003om?>boookJP0MoookJP03
o`000?oonf[ooo]Z04gooo]Z000ZoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0
>OoonfX2o`0000?o[M[g00?o0000ojORnonWh_/02_nWh_/2o`0000Ko^mkb00?o0000okoNkonog^l0
0ol000000oo6i^ko0000ol;dl00;ol;dl003o`000?oJj=kof^SN00Kof^SN00?o0000olQ`Ioo8L6L0
2oo8L6L00ol0003obX:3olZ2P`03olZ2P`03o`000?o9Qh_obHN;00_obHN;00?o0000olV?Uoo9SiL0
1_o9SiL01?l0003oaYJTolJFY?o6UZ@5o`000003ol2G[Ol0003o`IN]00co`IN]00Go0000ol2M]?o0
WKCo`9fdo`00000Aol2M]004o`000?nkWkco^inlok^O_0ko_j6i00?o0000okbU`OnlYL401_nlYL42
o`0000Oo_j:k00?o0000okjW`onnYl<03OnnYl<2o`0000go_jW31Ol00003okj]b@03o`000?o3/<Oo
`k3700_o`k3700Co0000ol6ecoo1]Loo00001?o1]Ll00ol0003o`jk5ol>^a@08ol>^a@03o`000?o7
^looak_?00Koak_?00?o0000olN]`?o7[L001oo7[L02o`0000Goc;o>00?o0000omG3b?oE`lP01ooE
`lP2o`000003ooCc/_oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0C?oonfX002[ooo]Z00?o0000
oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0foookJP;o00001_n]f_L2o`0000SoYn;k0_l00007
ok_NlP03o`000?nog^oo_mk_00Co_mk_00?o0000ol;dl?o2m?002_o2m?000ol0003of^SNom[XgP06
om[XgP03o`000?oJkMoo000000_ob71W00?o0000olZ2Poo:PX<01?o:PX<00ol0003obHN;olV7R`0;
olV7R`03o`000?o9SiOobHnG00GobHnG00?o0000olJFY?o6UZ@01oo6UZ@5o`0000Wo`IN]00?o0000
ol2M]?o0WK@00oo0WK@00ol0003o`9fdol2M]00>ol2M]003o`000?nkWkco^inl013o_j6i00?o0000
okbU`OnlYL401?nlYL400ol0003o_j:koknR^`07oknR^`03o`000?nnYl?o_ZO300co_ZO300Co0000
ol2S_?o0Xkco00004?noZL<6o`0000go`k3700?o0000ol6ecol000000oo1]Ll00ol0003o`jk5ol>^
a@09ol>^a@03o`000?o7^looak_?00Goak_?00?o0000olN]`?o7[L002?o7[L000ol0003oekg0o`00
0003olbocP03o`000?oE`lSoeL?800SoeL?80_l0000PoookJP03o`000?oonf[ooo]Z04cooo]Z000Z
oookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX0<ooonfX2o`0000[o[M[g0_l00004
ojORn`;o00002?nkg_800ol0003o_mk_okoNk`04okoNk`?o_^Sc0_l00007ol;dl003o`000?o>j^Wo
000000Oof^SN00?o0000om[]gooJkMl00ol00009olQ`I`03o`000?o:PX?obX:300CobX:300?o0000
olV7Roo9Qh/03?o9Qh/00ol0003obHnGolV?U`04olV?U`03o`000?o6UZCoaYJT00SoaYJT00Co0000
ol6BY_o1TZKo`I:V1Ol00003ol6G[@03o`000?o0WKCo`9fd00Co`9fd00?o0000ol2M]?o0WK@03oo0
WK@00ol0003o_j6ioknQ^@0?oknQ^@03o`000?nlYL7o_:G100?o_:G100?o0000oknR^onoX[/02Ono
X[/00ol0003o_ZO3okjW``0:okjW``05o`000?o0Xkco`:>lol2S_?l000004_noZL<01?l0003o`Z_2
ol:[`_o2Zl83o`0000[o`k3700?o0000ol6ecol000000_o1]Ll00ol0003o`jk5ol>^a@0;ol>^a@03
o`000?o7^looak_?00?oak_?00?o0000olN]`?o7[L002_o7[L001Ol0003oekg0o`000?o<_lko0000
00[oeL?800?o0000onW7/_l000008OoonfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX00ol0003o
oo]ZoookJP0KoookJP03o`000?oonf[ooo]Z033ooo]Z0_l0000>ojgJm`04o`000?nWh__o0000o`00
00Wo^mkb00?o0000okoNkonog^l00onog^l7okkXl`;o00001?o2m?000ol0003oc^[Yo`000007om[X
gP05o`000?oJkMoof^gOom[]gol000000_oAPGD3o`0000Kob71W00?o0000olZ2Poo:PX<01?o:PX<0
0ol0003obHN;olV7R`0<olV7R`03o`000?o9SiOobHnG00CobHnG00?o0000olJFY?o6UZ@02?o6UZ@0
0ol0003o`I:Vol6BYP06ol6BYPGo00001Oo0WK@00ol0003o`9fdol2M]00>ol2M]0;o00004OnoXKT0
0ol0003o_:G1okbU`@02okbU`@03o`000?noX[_o_j:k00[o_j:k00?o0000okjW`onnYl<02OnnYl<0
0ol0003o`:>lol2S_003ol2S_003o`000?noZL?o_jW300ko_jW30_l00006ol:[`P?o00002?o3/<L2
o`000003ol6ecol0003o`jk500go`jk500?o0000olNkcoo7^ll00_o7^ll00ol0003oajg0olN]`00<
olN]`003o`000?oG_L3o000000_oeL?800?o0000onW7/_l000008OoonfX00ol0003ooo]ZoookJP1;
oookJP00:_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z02gooo]Z0_l0000AojgJ
m`03o`000?nkg_;o^mkb00So^mkb00?o0000okoNkonog^l00_nog^l;okkXl`;o000000Co`_C`o`00
0?o>j^Wo00001ooJj=h00ol0003of^gOom[]g`02om[]g`03o`000?oAPGGodH5e00?odH5e0ol00003
olQ`I`03o`000?o:PX?obX:300CobX:300?o0000olV7Roo9Qh/03?o9Qh/00ol0003obHnGolV?U`03
olV?U`03o`000?o6UZCoaYJT00[oaYJT00?o0000ol6BY_o1TZH01oo1TZH00ol0003oaYJTolJFY005
o`000003ol2M]?l0003o`9fd00go`9fd00Co0000oknP^OnoX;Wo00004OnoXKT01?l0003o_:G1okbU
`Ol0000>oknR^`03o`000?nnYl?o_ZO300Oo_ZO300?o0000ol2S_?o0Xk`01?o0Xk`00ol0003o_jW3
oknY``0=oknY``04o`000?o1Xkco`J>lo`0000So`Z_20ol00005ol>`a`?o00004?o3[/D01?l0003o
ak_?olNkcol0000?olN]`004o`000?oG_L3o0000o`0000WoeL?800Co0000onW7/_oYak;om?>b8_oo
nfX00ol0003ooo]ZoookJP1:oookJP00:_oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[o
oo]Z02[ooo]Z0_l0000@ojgJm`;o00000onfg_@2o`0000Ko^mkb00Co0000okoNkonog^oo_mk_3onn
j?<2o`000003olkZjOl0003of^SN00Gof^SN00?o0000om[]gooJkMl00ooJkMl00ol0003odH5eom61
M@06om61M@Co00001Oo:PX<00ol0003obHN;olV7R`0=olV7R`03o`000?o9SiOobHnG00?obHnG00?o
0000olJFY?o6UZ@02_o6UZ@00ol0003o`I:Vol6BYP06ol6BYP03o`000?o6UZCoaYJT00KoaYJT1Ol0
000:ol2M]005o`000?noX;Wo_j2ioknP^Ol000004OnoXKT00ol0003o_:G1o`00000?oknR^`03o`00
0?nnYl?o_ZO300Ko_ZO300?o0000ol2S_?o0Xk`01Oo0Xk`00ol0003o_jW3oknY``0<oknY``05o`00
0?o1Xkco`J>lol6S_?l000002oo2Zl83o`0000;o`k370_l0000Aol>^a@03o`000?o7^loo0000017o
ajg000Co0000om[2`_oJ`/;o00002?oE`lP00ol0003ojLNbonW7/P0ToookJP03o`000?oonf[ooo]Z
04Wooo]Z000YoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX09_oonfX3o`0000?o
/=Cc00?o0000ojgJmon]f_L02_n]f_L2o`0000Oo]]kd00?o0000ok_Nl_nkg_800_nkg_801?l0003o
_mk_okoNkol0000>okkXl`04o`000?o8j^gob>[]olSZk@Co00000ooJj=h00ol0003of^gOom[]g`04
om[]g`03o`000?oAPGGodH5e00WodH5e1?l00002olZ2P`03o`000?o9Qh_obHN;00gobHN;00?o0000
olV?Uoo9SiL00_o9SiL00ol0003oaYJTolJFY00;olJFY003o`000?o1TZKo`I:V00Ko`I:V00?o0000
olJFY?o6UZ@01oo6UZ@01?l0003o`IR]ol6H[Oo1V:d6o`0000?o`9fd00?o0000oknP^OnoX;T00_no
X;T00ol0003o_j6ioknQ^@0@oknQ^@03o`000?noX[_o_j:k00oo_j:k00?o0000okjW`onnYl<01?nn
Yl<00ol0003o`:>lol2S_007ol2S_003o`000?noZL?o_jW300[o_jW300?o0000ol6S_?o1Xk`00oo1
Xk`00ol0003o`Z_2ol:[`P0;ol:[`PCo00004_o3[/D00ol0003oajg0olN]`00@olN]`005o`000?oJ
`/;of/;2om[2`_l000001ooE`lP00ol0003ojLNbonW7/P0ToookJP03o`000?oonf[ooo]Z04Wooo]Z
000YoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX08ooonfX2o`0000Oo/=Cc0_l0
0008ojgJm`;o00002_nfg_@2o`000004ok_Nl_l0003o_mk_o`0000ko_^Sc0_l00004olSZk@04o`00
0?o@j^Sod>[Xom3Zj0Go00001OoJkMl00ol0003odH5eom61M@09om61M@04o`000?o@R8;od8R2om28
PPGo00003Oo9Qh/00ol0003obHnGolV?U`02olV?U`03o`000?o6UZCoaYJT00_oaYJT00?o0000ol6B
Y_o1TZH01Oo1TZH00ol0003oaYJTolJFY008olJFY003o`000?o1V:go`IR]00Oo`IR]1ol00002oknP
^@03o`000?noXKWo_j6i00ko_j6i0_l0000AoknR^`03o`000?nnYl?o_ZO300?o_ZO300?o0000ol2S
_?o0Xk`02?o0Xk`00ol0003o_jW3oknY``09oknY``03o`000?o1Xkco`J>l00Co`J>l00?o0000ol:[
`_o2Zl803?o2Zl800ol0003o`Z:io`000002o`00013o`jk500?o0000olN]`?o7[L003oo7[L000ol0
003ohkV[o`000003om[2`P03o`000?oE`lSoeL?800?oeL?800Co0000onW7/_oYak;ojLNb9OoonfX0
0ol0003ooo]ZoookJP18oookJP00:OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
023ooo]Z0_l0000;ok3Dl`;o00001?n]f_L2o`0000ko]]kd0_l0000>okkXl`;o00001Oo8j^d00ol0
003od>[Xom3Zj002om3Zj003o`000?oFhn3oe^?P00;oe^?P0ol000000ooJkMoo0000o`00000;om61
M@03o`000?o@R8;od8R200?od8R200?o0000olf?T_o=Si800ol0000:olV7R`03o`000?o9SiOobHnG
00;obHnG00?o0000olJFY?o6UZ@03?o6UZ@00ol0003o`I:Vol6BYP04ol6BYP03o`000?o6UZCoaYJT
00WoaYJT00?o0000ol6H[Oo1V:d02?o1V:d00ol0003oaIZ[olFJZ`02olFJZ`Go00003OnoXKT01?l0
003o_j:loknR_?l0000@oknR^`03o`000?nnYl?o_ZO300;o_ZO300?o0000ol2S_?o0Xk`02_o0Xk`0
0ol0003o_jW3oknY``07oknY``03o`000?o1Xkco`J>l00Go`J>l00?o0000ol:[`_o2Zl802oo2Zl80
0ol0003o`Z:iol:R^@02o`000004olNX^Ol0003o0000o`0000co`jk500?o0000olJ]`Ol000003oo7
[L001?l0003ohkV[on>iZol00004om[2`P03o`000?oE`lSoeL?800;oeL?800Co0000onW7/_oYak;o
jLNb9_oonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z01cooo]Z0ol0000?ok3Dl`04o`000?n]f_Oo0000o`0000oo]]kd00Go0000ol;Ijoo2
fN_o`]W[o`00000;okkXl`03o`000?o8j^gob>[]00Gob>[]00Go0000om3Zj?o@j^Sod>[Xo`000008
omKSh0?o00002ooAPGD00ol0003od8R2om28PP03om28PP03o`000?o=Si;ocHnB00?ocHnB1?l00007
olV7R`04o`000?o9SiOobHnGo`0000ooaYJT00?o0000ol6BY_o1TZH00oo1TZH00ol0003oaYJTolJF
Y00:olJFY003o`000?o1V:go`IR]00Oo`IR]00?o0000olFJZoo5VZ/01Oo5VZ/00ol0003o`I^aol6K
/@05o`0000Oo_j6i00Go0000oknR_?noX[co_j:lo`00000AoknR^`04o`000?nnYl?o_ZO3o`0000go
`:>l00?o0000oknY`onoZL<01_noZL<00ol0003o`J>lol6S_007ol6S_003o`000?o2Zl;o`Z_200Wo
`Z_200Oo0000ol:R^Oo2X[Wo`Z:io`000?o2X[Wo000000?oajRi0ol00008ol>^a@04o`000?o6[L7o
aZg1o`0000koajg000?o0000on>iZooS^J/00_oS^J/00ol0003of/;2om[2`P02om[2`P04o`000?oE
`lSoeL?8o`0000CojLNb9_oonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX00ol0003ooo]Zoook
JP0SoookJP03o`000?oonf[ooo]Z01Wooo]Z0_l0000Cok3Dl`03o`000?nfg_Co]]kd00ko]]kd00?o
0000ol;Ijoo2fN/00oo2fN/2o`0000Oo_^Sc0_l00007olSZk@05o`000?o@j^Sod>[Xom3Zj?l00000
2OoFhn000ooGj^;o0000o`00000;om61M@03o`000?o@R8;od8R200?od8R200?o0000olf?T_o=Si80
1oo=Si83o`0000CobHN;00Co0000olV?Uoo9SiOo00003oo6UZ@00ol0003o`I:Vol6BYP02ol6BYP03
o`000?o6UZCoaYJT00_oaYJT00?o0000ol6H[Oo1V:d01_o1V:d00ol0003oaIZ[olFJZ`07olFJZ`03
o`000?o1Vk7o`I^a00Co`I^a1?l00002oknQ^@03o`000?noX[co_j:l00;o_j:l00?o0000oknR^ono
X[/03onoX[/00ol0003o_ZO3o`00000?ol2S_003o`000?noZL?o_jW300Co_jW300?o0000ol6S_?o1
Xk`02?o1Xk`00ol0003o`Z_2ol:[`P08ol:[`P03o`000?o2X[Wo`Z:i00;o`Z:i00?o0000ol:R^Ol0
00001_o7Z;T2o`0000Go`jk500?o0000olJ]`Oo6[L400_o6[L400ol0003oajg0olN]`00:olN]`003
o`000?oS^J_ohkV[00?ohkV[00?o0000om[2`_oJ`/800ooJ`/800ol0003oeL?8o`000004onW7/ROo
oo]Z00?o0000oookJ_oonfX0A_oonfX002Wooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]Z
oookJP0EoookJP?o00000onad?000ol0003o/=Ccok3Dl`0<ok3Dl`;o00000onfeo400ol0003o]]kd
okKNm009okKNm0;o000000?o_MW^o`000?o2fN/01_o2fN/2o`0000?o_^Sc0_l00009olSZk@04o`00
0?o@j^So0000o`0000Soe^?P00?o0000omOZh_oGj^800_l0000;om61M@03o`000?o@R8;od8R200?o
d8R200?o0000olf?T_o=Si802_o=Si83o`000005olV7Rol0003obHnGolV?Uol000004?o6UZ@01Ol0
003o`I:Vol6BY_o1TZKo000000koaYJT00?o0000ol6H[Oo1V:d01?o1V:d00ol0003oaIZ[olFJZ`08
olFJZ`03o`000?o1Vk7o`I^a00So`I^a1_l00002oknR_003o`000?noX[_o_j:k00ko_j:k0_l0000@
ol2S_003o`000?noZL?o_jW300?o_jW300?o0000ol6S_?o1Xk`02_o1Xk`00ol0003o`Z_2ol:[`P06
ol:[`P03o`000?o2X[Wo`Z:i00Co`Z:i00?o0000ol:R^Ol000001oo7Z;T3o`000003ol>^aOl0003o
aZg100CoaZg100?o0000olN]`?o7[L002Oo7[L000ol0003ohkV[on>iZ`05on>iZ`03o`000?oJ`/;o
f/;200?of/;200?o0000onW7/_oYak800ooYak8WoookJP03o`000?oonf[ooo]Z04Kooo]Z000Xoook
JP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04_oonfX2o`0000Oo/M3`00?o0000ok3D
lon`e?<02On`e?<2o`0000Ko]]Oa0_l00007okKNm0;o00000_nmfNh00ol0003o`]W[ol;Ij`08ol;I
j`03o`000?nnj??o000000_ob>[]0_l00009omKSh006o`000?oGj^;oen[Ro`000?oMl=go00002ooA
PGD00ol0003od8R2om28PP03om28PP03o`000?o=Si;ocHnB00gocHnB1_l0000?olJFY004o`000?o1
TZKo`I:Vo`0000ooaYJT00?o0000ol6H[Oo1V:d01?o1V:d00ol0003oaIZ[olFJZ`08olFJZ`03o`00
0?o1Vk7o`I^a00Wo`I^a00?o0000ol>K[oo3Vjl00_o3Vjl5o`0000go_j:k00?o0000oknS_?l00000
4?o0Xk`00ol0003o_jW3oknY``02oknY``03o`000?o1Xkco`J>l00_o`J>l00?o0000ol:[`_o2Zl80
1Oo2Zl800ol0003o`Z:iol:R^@05ol:R^@03o`000?o2X[Wo000000[oajRi0ol00004olJ]`@03o`00
0?o7[L3oajg000Woajg000?o0000on>iZooS^J/01OoS^J/00ol0003of/;2om[2`P03om[2`P03o`00
0?oYak;ojLNb00?ojLNb:?oonfX00ol0003ooo]ZoookJP15oookJP00:?oonfX00ol0003ooo]Zoook
JP0WoookJP03o`000?oonf[ooo]Z00oooo]Z0_l0000:ok7@l0;o00001on`e?<2o`0000[o]]Oa0_l0
0004okKNm005o`000?nmfNko_MW^okgIk_l000003?o2fN/00ol0003ob>[]olSZk@09olSZk@;o0000
2OoFhn001_l0003oen[RomOZh_oGj^;o0000omg`g@?o00002OoAPGD00ol0003od8R2om28PP03om28
PP03o`000?o=Si;ocHnB00kocHnB00?o0000olV<Tol000000_o>T9<3o`0000coaYJT00Co0000ol6B
Y_o1TZKo00003oo6UZ@00ol0003o`IR]ol6H[@03ol6H[@03o`000?o5VZ_oaIZ[00[oaIZ[00?o0000
ol6K/Oo1Vk401oo1Vk400ol0003o`i^_ol>K[`05ol>K[`03o`000?o1WK?o`Ifc00Go00001onoX[/0
1Ol0003o_j>loknS_?noXkco0000013o`:>l00Co0000oknY`onoZL?o00003oo1Xk`00ol0003o`Z_2
ol:[`P04ol:[`P03o`000?o2X[Wo`Z:i00Go`Z:i00?o0000ol:R^Ol000002_o7Z;T00ol0003o`j2e
ol>P]@03o`0000;oaZg100?o0000olN]`?o7[L001oo7[L000ol0003ohkV[on>iZ`06on>iZ`03o`00
0?oJ`/;of/;200;of/;200?o0000omJVY_l000001?oYak8YoookJP03o`000?oonf[ooo]Z04Cooo]Z
000XoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX02ooonfX3o`0000ko/M3`00?o
0000ok3Dlon`e?<00_n`e?<2o`0000ko]]Oa00Co0000okKNm?l0003o00000onmfNh00ol0003o`]W[
ol;Ij`09ol;Ij`04o`000?o2hnoo`^?_ol;Sk`;o00002?o8j^d00ol0003oe^?PomKSh007omKSh003
o`000?oGj^;oen[R00;oen[R00?o0000omg`gOl000000_oFR7X3o`0000KodH5e00?o0000om28P_o@
R8800_o@R8800ol0003ocHnBolf?TP0?olf?TP;o00001_o>T9<4o`0000SoaYJT00?o0000ol6BY_l0
00004Oo6UZ@01Ol0003o`IR]ol6H[Oo1V:go000000goaIZ[00?o0000ol6K/Oo1Vk401_o1Vk400ol0
003o`i^_ol>K[`07ol>K[`03o`000?o1WK?o`Ifc00Co`Ifc1?l00002oknR^`03o`000?noXkco_j>l
00;o_j>l00?o0000ol2S_?o0Xk`03_o0Xk`00ol0003o_jW3o`00000@ol6S_003o`000?o2Zl;o`Z_2
00?o`Z_200?o0000ol:R^Oo2X[T01_o2X[T01?l0003o`Z:iol:R^Ol00008olNX^@03o`000?o3X;Go
`j2e00Co`j2e0ol00008olN]`003o`000?oS^J_ohkV[00SohkV[00Go0000om[2`_oJ`/;of/;2o`00
0002omJVYP04o`000?oYak;ojLNbonW7/RWooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o
0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP08oookJP;o00004_nad?001?l0003o/=Cco`00
0?l0000AokKGl@;o00001?nmfNh00ol0003o`]W[ol;Ij`07ol;Ij`;o00001_o2hnl2o`0000Gob>[]
00?o0000omKSh?oFhn001ooFhn000ol0003oen[RomOZhP02omOZhP04o`000?oMl=gogO3Mo`0000Go
eXQj0ol00003om61M@03o`000?o@R8;od8R200;od8R200?o0000olf?T_o=Si803oo=Si82o`0000[o
cY2C1?l00005olJFY0;o00004Oo6UZ@01Ol0003o`IR]ol6H[Oo1V:go000000goaIZ[00?o0000ol6K
/Oo1Vk401Oo1Vk400ol0003o`i^_ol>K[`08ol>K[`03o`000?o1WK?o`Ifc00So`Ifc1_l000000ono
Xkco0000ol2S_00@ol2S_003o`000?o1Xkco`J>l00oo`J>l00?o0000ol:[`_o2Zl800_o2Zl800ol0
003o`Z:iol:R^@07ol:R^@04o`000?o2X[Wo`Z:io`0000OoajRi00?o0000ol>P]Oo3X;D02?o3X;D2
o`0000Goajg000?o0000on>iZooS^J/02OoS^J/01?l0003of/;2om[2`_l00004omJVYP04o`000?oY
ak;ojLNbo`0002Wooo]Z00?o0000oookJ_oonfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:_oo
nfX00ol0003ooo]ZoookJP05oookJP;o00000onac>h00ol0003o/M3`ok7@l00?ok7@l003o`000?nf
eo7o]]Oa00ko]]Oa0_l00003ok_Ik`;o000000?o_MW^o`000?o2fN/01oo2fN/2o`0000[o`^?_0_l0
00001?o8j^go0000olgTj?l00008omKSh003o`000?oGj^;oen[R00?oen[R00Co0000omg`gOoMl=go
00002?oFR7X4o`0000Cod8R200?o0000olf?T_o=Si803oo=Si82o`0000kocY2C0ol00002olJFY003
o`000?o6UZCoaYJT013oaYJT00Co0000ol6H[Oo1V:go00003oo5VZ/00ol0003o`I^aol6K/@04ol6K
/@03o`000?o3Vjoo`i^_00So`i^_00?o0000ol6M/oo1WK<02Oo1WK<00ol0003o`Ybaol:L/@02ol:L
/@Go00003Oo0Xk`2o`0001;o`J>l00Co0000ol:[`_o2Zl;o00002_o2X[T01Ol0003o`Z:iol:R^Oo2
X[Wo000000GoajRi00?o0000ol>P]Oo3X;D02Oo3X;D00ol0003ocJJao`000002o`000003olN]`?l0
003ohkV[00cohkV[00?o0000om[2`_l000001?oFYZH01?l0003ojLNbonW7/_l0000YoookJP03o`00
0?oonf[ooo]Z04?ooo]Z000XoookJP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX00_oo
nfX2o`0000Ko/Lc^00?o0000ok7@l?nad?002onad?02o`0000?o]M;_00?o0000okKGlOnfeo402onf
eo400ol0003o^mW_ok_Ik`05ok_Ik`03o`000?o2fN_o`]W[00Ko`]W[00?o0000ol;Skoo2hnl03?o2
hnl4o`0000Ooe^?P00?o0000omOZh_oGj^801?oGj^801?l0003ogO3Momg`gOl0000;omJ8NP;o0000
0oo@R8800ol0003ocHnBolf?TP0?olf?TP03o`000?o>T9?ocY2C013ocY2C1Ol0000AolJFY0;o0000
4?o5VZ/00ol0003o`I^aol6K/@03ol6K/@03o`000?o3Vjoo`i^_00[o`i^_00?o0000ol6M/oo1WK<0
1oo1WK<00ol0003o`Ybaol:L/@05ol:L/@03o`000?o2WK?o`Yfc00Go00001oo0Xk`01?l0003o`:>l
ol2S_?l0000Aol6S_003o`000?o2Zl;o000000_o`Z:i00Go0000ol:R^Oo2X[Wo`Z:io`000004olNX
^@03o`000?o3X;Go`j2e00_o`j2e00Co0000olfV/Oo=Y[7ocJJa0_l0000=on>iZ`03o`000?oJ`/;o
000000GoeZJV00?o0000onW7/_l00000:_oonfX00ol0003ooo]ZoookJP12oookJP00:?oonfX00ol0
003ooo]ZoookJP0/oookJP04o`000?oonf[o0000o`0000Wo/Lc^00?o0000ok7@l?nad?002?nad?02
o`0000Ko]M;_00?o0000okKGlOnfeo402?nfeo42o`0000So^mW_00Co0000okoIk?l0003o00000oo2
fN/2o`0000go`^?_00Ko0000ol[Tjoo:i>_ob^C[o`000?o>iNL2o`0000Coe^?P00?o0000omOZh_oG
j^801?oGj^800ol0003ogO3Momg`g@02o`0000_oeXQj00?o0000omB<P_l000000ol0000Aolf?TP03
o`000?o>T9?ocY2C017ocY2C0_l00002ol^DW@Go00003?o6UZ@00ol0003oaIZ[olFJZ`0?olFJZ`03
o`000?o1Vk7o`I^a00;o`I^a00?o0000ol>K[oo3Vjl02oo3Vjl00ol0003o`Ifcol6M/`06ol6M/`03
o`000?o2W;7o`Yba00Ko`Yba00?o0000ol:M/oo2WK<01Oo2WK<4o`0000;o`:>l00Go0000ol2S_?o0
Xkco`:>lo`00000Bol6S_003o`000?o2X[Wo`Z:i00[o`Z:i00?o0000ol:R^Oo2X[T00_o2X[T01Ol0
003oajRiolNX^Oo7Z;Wo000000go`j2e00Ko0000olfV/Oo=Y[7ocJJao`000?o5Vjd3o`0000_ohkV[
00?o0000omJVY_oFYZH01OoFYZH2o`000003obi2]_oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0
@OoonfX002Oooo]Z00?o0000oookJ_oonfX0;OoonfX2o`0000co/Lc^00?o0000ok7@l?nad?001Ona
d?02o`0000Wo]M;_0_l00006okKGl@;o00002OnkfNl00ol0003o_mW/okoIk002okoIk003o`000?o2
fN_o000000ko`^?_00Go0000ol[Tjoo:i>_ob^C[o`000004olkUi`;o000000?oe^?Po`000?oGj^80
1_oGj^800ol0003ogO3Mo`000002on7]f@03o`000?oFR7[oeXQj00SoeXQj00?o0000omB<P_oDS880
0_oDS883o`0000oocHnB00?o0000olj@Too>T9<04Oo>T9<2o`0000OobiBM1?l00008olJFY003o`00
0?o5VZ_oaIZ[013oaIZ[00Go0000ol6K/Oo1Vk7o`I^ao`00000=ol>K[`03o`000?o1WK?o`Ifc00Go
`Ifc00?o0000ol:L/Oo2W;402?o2W;400ol0003o`Yfcol:M/`08ol:M/`Go000000?o`:>lo`000?o1
Xk`04?o1Xk`2o`0000co`Z:i00?o0000ol:R^Oo2X[T00_o2X[T01?l0003oajRiolNX^Ol0000?ol>P
]@03o`000?o=Y[7o000000GoaI^]0_l00009on>iZ`03o`000?oFYZKoeZJV00KoeZJV00?o0000obi2
]_oonfX0:OoonfX00ol0003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]ZoookJP0[oookJP;o
00003onac>h00ol0003o/M3`ok7@l002ok7@l0;o00003Oned^l00ol0003o]]OaokKGl@02okKGl@03
o`000?nkfNoo^mW_00So^mW_00?o0000okoIk?nofN`00onofN`2o`0000go`^?_0_l00004ol[Tj`03
o`000?o>iNOoc^GW00?oc^GW0_l00008omOZhP;o00000ooQkMT00ol0003oeXQjomJ8NP08omJ8NP03
o`000?oDS8;oe8b200;oe8b200?o0000om>=QOoCSHD00ol0000<olf?TP03o`000?o>T9?ocY2C013o
cY2C00Co0000olbEW?o<UIco00002_o;U9d5o`0000;oaYJT0_l0000BolFJZ`04o`000?o1Vk7o`I^a
o`0000oo`i^_00?o0000ol6M/oo1WK<01?o1WK<00ol0003o`Ybaol:L/@08ol:L/@03o`000?o2WK?o
`Yfc00Wo`Yfc00Co0000ol6K/Oo1Vk7o`I^a1Ol0000=ol6S_003o`000?o1X[Wo000000co`Z:i00?o
0000ol:R^Oo2X[T00_o2X[T00ol0003oajRio`00000@ol>P]@03o`000?o=Y[7o000000OoaI^]0_l0
0006on>iZ`;o00002?oFYZH00ol0003o;T:foookJP0ZoookJP03o`000?oonf[ooo]Z043ooo]Z000W
oookJP03o`000?oonf[ooo]Z02Wooo]Z0_l0000Bok7<kP04o`000?nad?3o0000o`00013o]M;_00Co
0000okKGlOl0003o00002onkfNl01?l0003o_mW/okoIk?nofN`2o`0000?o`mGW00?o0000ol;Skoo2
hnl02?o2hnl00ol0003ob^C[ol[Tj`03ol[Tj`03o`000?o>iNOoc^GW00?oc^GW00?o0000omCQh?oD
hN000_oDhN05omOZhP;o00001?oQkMT00ol0003oeXQjomJ8NP08omJ8NP03o`000?oDS8;oe8b200;o
e8b200?o0000om>=QOoCSHD00ooCSHD4o`0000SocHnB00?o0000olj@Too>T9<04?o>T9<01?l0003o
c9FLolbEW?l0000?ol^DW@Go00004Oo5VZ/00ol0003o`I^ao`00000@ol>K[`03o`000?o1WK?o`Ifc
00?o`Ifc00?o0000ol:L/Oo2W;402Oo2W;400ol0003o`Yfcol:M/`08ol:M/`03o`000?o1Vk7o`I^a
00Co`I^a00?o0000ol>M/Oo3WK401Ol00007ol6S_005o`000?o1X[Wo`J:iol6R^Ol000002oo2X[T0
0ol0003o`Z:iol:R^@03ol:R^@03o`000?o3X;Go`j2e00oo`j2e00?o0000olfV/Ol000002Oo5Vjd3
o`0000?ohkV[00?o0000omBUYol000001ooFYZH2o`000003obi2]_oonf[ooo]Z02Wooo]Z00?o0000
oookJ_oonfX0?ooonfX002Oooo]Z00?o0000oookJ_oonfX09_oonfX3o`0000?o]<SY00?o0000ok7<
k_nac>h03onac>h00ol0003o]M;_okGBk`0AokGBk`03o`000?nkfNoo^mW_00[o^mW_00?o0000okoI
k?nofN`00_l00006ol?Ei`;o00001_o2hnl2o`0000Kob^C[00?o0000olkUioo>iNL00_o>iNL00ol0
003oe>7PomCQh007omCQh003omOZh_l0003o000000?o000000?ohNgIo`000?oFR7X02OoFR7X00ol0
003oe8b2omB<PP02omB<PP03o`000?oCSHGodhf500Oodhf50ol00004olf?TP03o`000?o>TI?o0000
017ocY2C00Co0000olbEW?o<UIco00004?o;U9d00ol0003obINRolVGXP03o`00013oaIZ[00?o0000
ol>K[oo3Vjl03oo3Vjl00ol0003o`Ifcol6M/`02ol6M/`03o`000?o2W;7o`Yba00_o`Yba00?o0000
ol:M/oo2WK<01_o2WK<00ol0003o`I^aol6K/@06ol6K/@03o`000?o3WK7o`ifa00Co`ifa1?l00002
ol6S_003o`000?o1X[Wo`J:i00;o`J:i00?o0000ol:R^Oo2X[T02Oo2X[T00ol0003o`Z:iol:R^@03
ol:R^@03o`000?o3X;Go`j2e013o`j2e00?o0000olFK[Oo5Vjd02oo5Vjd2o`000004on>iZol0003o
e:FWo`0000OoeZJV00?o0000omnBNOl^@[H0:ooonfX00ol0003ooo]ZoookJP0ooookJP009ooonfX0
0ol0003ooo]ZoookJP0ToookJP;o00001ondb>T00ol0003o/Lc^ok7<kP0:ok7<kP?o00000onec^d0
0ol0003o]M;_okGBk`0<okGBk`;o00000onje>h:ok_Ik`04o`000?nofNco_mW/o`0000[o`mGW0_l0
0003ol;Sk`03o`000?o:i>_ob^C[00Gob^C[00Co0000olkUioo>iNOoc^GW0_l0000:omCQh003omK^
i?l0003ofo3O00?ofo3O0_l00009omJ8NP03o`000?oDS8;oe8b200?oe8b200?o0000om>=QOoCSHD0
2_oCSHD3o`000004olf?T_l0003ocY6Co`00013ocY2C00Go0000olbEW?o<UIcoc9FLo`00000?ol^D
W@05o`000?o9Uj;obINRolVGX_l000000_o8UZ<4o`0000coaIZ[00?o0000ol>K[oo3Vjl04?o3Vjl0
1Ol0003o`Ifcol6M/oo1WK?o000000go`Yba00?o0000ol:M/oo2WK<01Oo2WK<00ol0003o`I^aol6K
/@07ol6K/@03o`000?o3WK7o`ifa00So`ifa1?l00003ol6R^@03o`000?o2X[Wo`Z:i00Wo`Z:i00?o
0000ol:R^Oo2X[T00_o2X[T00ol0003o`j2eo`00000Aol>P]@03o`000?o5VjgoaI^]00goaI^]0_l0
00000ooDYJOo0000omJVYP06omJVYP03o`000?oOTWWo000002cooo]Z00?o0000oookJ_oonfX0?_oo
nfX002Oooo]Z00?o0000oookJ_oonfX08_oonfX2o`0000[o]<SY0_l00008ok7<kP;o00001onec^d2
o`0000[o]M;_0_l00007ok[DkP03o`000?nkfNoo^mW_00Go^mW_0ol0000=ol?Ei`03o`000?o2hnoo
000000Sob^C[00Co0000olkUioo>iNOo00002_oDhN000ol0003oe^kTo`000006om_`g`;o00002?oF
R7X00ol0003oe8b2omB<PP03omB<PP03o`000?oCSHGodhf500godhf51?l0000@olj@T`05o`000?o<
UIcoc9FLolbEW?l000003oo;U9d01Ol0003obINRolVGX_o9Uj;o000000Kob9JS1?l00007olFJZ`03
o`000?o4W:oo0000017o`i^_00Co0000ol6M/oo1WK?o00003_o2W;400ol0003o`Yfcol:M/`04ol:M
/`03o`000?o1Vk7o`I^a00So`I^a00?o0000ol>M/Oo3WK402Oo3WK400ol0003o`9V_ol2I[`03o`00
0003ol6R^Ol0003o`Z:i00Wo`Z:i00Go0000ol:R^Oo2X[Wo`Z:io`000002ol>P]@03o`000?o3X;Go
`j2e00ko`j2e0_l0000?olFK[@04o`000?o7TYko0000o`0000OoeZJV00Co0000omnBNOoOTWWo0000
:ooonfX00ol0003ooo]ZoookJP0noookJP009_oonfX00ol0003ooo]ZoookJP0PoookJP?o000000?o
//S[o`000?ndb>T02ondb>T00ol0003o/Lc^ok7<kP03ok7<kP;o00002onec^d00ol0003o]M;_okGB
k`06okGBk`03o`000?nje>ko^]C^00Wo^]C^00?o0000ok_IkonkfNl00_nkfNl2o`00013o`mGW00?o
0000ol[Tjoo:i>/01oo:i>/3o`0000[oe>7P00Co0000omK^i?oFk^Co00001OoKl=l2o`000004omR=
OOl0003o0000o`0000GoeXQj00?o0000omB<P_oDS8800_oDS8800ol0003odhf5om>=Q@0?om>=Q@03
o`000?oBTHgo000000;o00003_o>T9<00ol0003oc9FLolbEW002olbEW003o`000?o;U9gobiBM00_o
biBM00?o0000olVGX_o9Uj800oo9Uj800ol0003ob9JSolRFX`07olRFX`Co00000_o5VZ/01?l0003o
a9b_olBL[ol0000Aol>K[`03o`000?o1WK?o000000oo`Yba00?o0000ol:M/oo2WK<00oo2WK<00ol0
003o`I^aol6K/@0:ol6K/@03o`000?o3WK7o`ifa00Oo`ifa00?o0000ol2I[oo0VJl01?o0VJl5o`00
00Oo`Z:i00Co0000ol:R^Oo2X[Wo00000oo3X;D00ol0003o`j2eol>P]@0=ol>P]@04o`000?o5Vjgo
aI^]o`0000goaI^]00Co0000olNBW_o7TYkoai:N0_l00007omJVYP03o`000?oOTWWogi9i02cooo]Z
00?o0000oookJ_oonfX0?OoonfX002Kooo]Z00?o0000oookJ_oonfX07_oonfX2o`0000?o//S[00?o
0000okC8jOndb>T03?ndb>T00ol0003o/Lc^o`000002o`0000ko]Lk]0_l00004okGBk`;o00003Onj
e>h2o`000003ok_Ikol0003o`mGW00ko`mGW0_l00003olGOk0Oob^C[0_l0000;omCQh005o`000?oF
k^Coe^kTomK^i?l000001?oKl=l00ol0003ohO3Jo`000004omR=O@;o00000ooFR7X00ol0003oe8b2
omB<PP02omB<PP03o`000?oCSHGodhf500oodhf500?o0000om:ASOl000000_oAT8h3o`0000[ocY2C
00?o0000olbEW?o<UI`00oo<UI`00ol0003obiBMol^DW@0;ol^DW@03o`000?o9Uj;obINR00?obINR
00?o0000olRFXoo8UZ<02oo8UZ<6o`0001;o`i^_00?o0000ol:L/Oo2W;403oo2W;400ol0003o`Yfc
ol:M/`02ol:M/`03o`000?o1Vk7o`I^a00[o`I^a00?o0000ol>M/Oo3WK401_o3WK400ol0003o`9V_
ol2I[`06ol2I[`04o`000?o4VZgoa9Z]olBJ[@Ko000000Co`Z:io`000?o2X[Wo00001Oo3X;D00ol0
003o`j2eol>P]@0<ol>P]@04o`000?o5VjgoaI^]o`0000goaI^]00?o0000olNBW_o7TYh00_o7TYh2
o`0000KoeZJV00Co0000omnBNOoOTWWogi9i;?oonfX00ol0003ooo]ZoookJP0loookJP009_oonfX0
0ol0003ooo]ZoookJP0LoookJP;o00000_ncb>X00ol0003o//S[o`00000@okC8j@03o`000?nec^go
]Lk]017o]Lk]00Co0000okGBkol0003o00004Onje>h2o`0000ko`mGW00?o0000olGOk?o5gn`01Oo5
gn`00ol0003ob^C[ol[Tj`02ol[Tj`03o`000?oDhN3oe>7P00Soe>7P0_l00003omK^i003o`000?oK
l=oofo3O00;ofo3O00Co0000on7`f_oQl=[o00001_oHSGd4o`0000Coe8b200?o0000om>=QOoCSHD0
3ooCSHD00ol0003odY6=o`000005om6@SP?o00001oo>T9<00ol0003oc9FLolbEW003olbEW003o`00
0?o;U9gobiBM00_obiBM00?o0000olVGX_o9Uj800oo9Uj800ol0003ob9JSolRFX`0<olRFX`04o`00
0?o6UjGoaYNUolJGY@Co00003_o3Vjl2o`00017o`Yba00Go0000ol:M/oo2WK?o`Yfco`00000=ol6K
/@03o`000?o3WK7o`ifa00Go`ifa00?o0000ol2I[oo0VJl01oo0VJl00ol0003oa9Z]olBJ[@07olBJ
[@Go00001?o3X;D00ol0003o`j2eol>P]@0;ol>P]@05o`000?o5VjgoaI^]olFK[Ol000003Oo5Vjd0
0ol0003oai:NolNBWP02olNBWP03o`000?o8SIGo000000;o00000ooFYZH01?l0003ogi9iomnBNOoO
TWT/oookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z01Wooo]Z0ol00005
ok?8jP03o`000?ndb>Wo]<SY00co]<SY0_l00003okC;j`03o`000?nec^go]Lk]013o]Lk]00?o0000
ok[Dk_nje>h03_nje>h2o`0000;o_]G[00?o0000ol?Eioo3eNL02_o3eNL2o`0000WoaMo/0_l00000
0oo:i>_o0000omCQh009omCQh003o`000?oFk^Coe^kT00?oe^kT00Go0000om_`gooKl=oofo3Oo`00
0003on7`fP03o`000?oHSGgof8em00Oof8em0_l00003omB<PP03o`000?oCSHGodhf500kodhf500Co
0000om:ASOoBTHgo00002?oAT8h3o`0000CocY2C00?o0000olbEW?o<UI`00oo<UI`00ol0003obiBM
ol^DW@0:ol^DW@03o`000?o9Uj;obINR00CobINR00?o0000olRFXoo8UZ<02oo8UZ<00ol0003oaYNU
olJGY@03olJGY@03o`000?o5UjKoaINV00Go00002?o3Vjl01?l0003o`Ybaol:L/Ol0000@ol:L/@04
o`000?o2WK?o`Yfco`0000oo`I^a00?o0000ol>M/Oo3WK401?o3WK400ol0003o`9V_ol2I[`08ol2I
[`03o`000?o4VZgoa9Z]00Soa9Z]00?o0000ol2EZoo0UJ/01Ol0000<ol>P]@03o`000?o5VjgoaI^]
00;oaI^]00?o0000olFK[Oo5Vjd02_o5Vjd00ol0003oai:NolNBWP03olNBWP03o`000?o8SIGob8fE
00;ob8fE1?l00004omnBNBcooo]Z00?o0000oookJ_oonfX0>ooonfX002Kooo]Z00?o0000oookJ_oo
nfX05ooonfX2o`0000So/lSZ00?o0000okC8jOl000002_ndb>T2o`0000Ko]<_[00?o0000okG>kOne
c^d03?nec^d2o`0000?o^=3/00?o0000ok[Dk_nje>h02onje>h00ol0003o_]G[okkEj`02okkEj`04
o`000?o1eNWo0000o`0000Oo`mGW0_l0000=olGOk0?o00002?oDhN000ol0003oe^kTomK^i004omK^
i004o`000?oKl=oofo3Oo`0000CohO3J00?o0000omR=OOoHSGd01ooHSGd00ol0003oehj1o`000003
o`00013odhf500Co0000om:ASOoBTHgo00002ooAT8h4o`0000Koc9FL00?o0000ol^DWOo;U9d02_o;
U9d00ol0003obINRolVGXP05olVGXP03o`000?o8UZ?ob9JS00[ob9JS00?o0000olJGYOo6UjD00oo6
UjD00ol0003oaINVolFGYP05olFGYPGo00000_o3Vjl01Ol0003o`Ybaol:L/Oo2W;7o0000017o`Yba
0_l0000@ol6K/@03o`000?o3WK7o`ifa00?o`ifa00?o0000ol2I[oo0VJl02Oo0VJl00ol0003oa9Z]
olBJ[@07olBJ[@;o00001_o0UJ/5o`0000So`j2e00?o0000olFK[Oo5Vjd00oo5Vjd00ol0003oaI^]
olFK[@09olFK[@03o`000?o7TYkoai:N00Coai:N00?o0000olR=UOo8SID01?o8SID2o`0000Cogi9i
;?oonfX00ol0003ooo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0EoookJP;o00002Onc
b>X01?l0003o]<SYokC8jOndb>T2o`0000Oo]<SY00?o0000okC;jondbn/01ondbn/2o`0000[o]Lk]
0_l00006okS@k003o`000?nje>ko^]C^00So^]C^0_l00004okkEj`03o`000?o1eNWo`MGY00;o`MGY
00?o0000ol?Eioo3eNL00oo3eNL00ol0003oaMo/olGOk00;olGOk005o`000?o;hNSobn7Xo`000?o?
h^H00ol00004omCQh003o`000?oFk^Coe^kT00Coe^kT00Co0000om_`gooKl=oo00001?oQl=X00ol0
003of8emomR=O@08omR=O@03o`000?oGSX7oehj100;oehj10_l0000?om>=Q@04o`000?oBTHgodY6=
o`0000kodI2>0ol00005olbEW003o`000?o;U9gobiBM00SobiBM00?o0000olVGX_o9Uj801_o9Uj80
0ol0003ob9JSolRFX`09olRFX`03o`000?o6UjGoaYNU00GoaYNU00?o0000olFGY_o5UjH02Oo5UjH5
o`000003ol:L/Ol0003o`Yba013o`Yba00?o0000ol6K/Oo1Vk403oo1Vk400ol0003o`ifaol>M/@02
ol>M/@03o`000?o0VJoo`9V_00[o`9V_00?o0000olBJ[Oo4VZd01_o4VZd00ol0003o`9F[o`000007
ol2EZ`04o`000?o5UZKoaIJVolFFYPGo00000_o3X;D00ol0003oaI^]olFK[@04olFK[@03o`000?o5
VjgoaI^]00SoaI^]00?o0000olNBW_o7TYh01Oo7TYh00ol0003ob8fEolR=U@04olR=U@03o`000?o8
P8;o000000?ogi9i00?o_SP0oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0joookJP009_oonfX0
0ol0003ooo]ZoookJP0CoookJP;o00002oncb>X00ol0003o]<SYokC8j@03okC8j@03o`000?ndb>Wo
]<SY00;o]<SY0_l0000<okC;j`03o`000?nec^go]Lk]00Go]Lk]0_l00009okS@k0;o00001_nje>h2
o`0000Ko_]G[00?o0000ol7EjOo1eNT00oo1eNT2o`000003ol?Eiol0003o000000goaMo/00Co0000
ol_Qj?o;hNSo00001Oo?h^H2o`000003omCQh?l0003oe^kT00Koe^kT00?o0000om_`gol000001OoQ
l=X00ol0003of8emomR=O@08omR=O@03o`000?oGSX7oehj100;oehj100?o0000omJ>Pol000000_l0
000<om>=Q@04o`000?oBTHgodY6=o`0000kodI2>00?o0000olnBToo?TY<01?l000000oo<UIco0000
ol^DW@09ol^DW@03o`000?o9Uj;obINR00KobINR00?o0000olRFXoo8UZ<02Oo8UZ<00ol0003oaYNU
olJGY@05olJGY@03o`000?o5UjKoaINV00[oaINV00Co0000olBFYoo4UZOoa9JW1Ol0000>ol:L/@03
o`000?o1Vk7o`I^a013o`I^a00Go0000ol>M/Oo3WK7o`ifao`00000=ol2I[`03o`000?o4VZgoa9Z]
00Coa9Z]00Co0000ol2EZoo0UJ_o00001oo0UJ/00ol0003oaIJVolFFYP06olFFYPCo00001Oo5Vjd0
0ol0003oaI^]olFK[@08olFK[@03o`000?o7TYkoai:N00Goai:N00?o0000olR=UOo8SID01?o8SID0
0ol0003ob822olR0PP02o`0000;ogi9i00?o_SP0oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP0i
oookJP009OoonfX00ol0003ooo]ZoookJP0BoookJP;o00000_nca^T00ol0003o/lSZok?8jP08ok?8
jP03o`000?ndb>Wo]<SY00Co]<SY00Co0000okC8jOl0003o00003ondbn/00ol0003o]Lk]okG>k@02
okG>k@;o00003Onhd>`00ol0003o^]C^ok[DkP02ok[DkP03o`000?nneN_o_]G[00Go_]G[00?o0000
ol7EjOo1eNT01Oo1eNT2o`0000goaMo/0_l00003ol_Qj003o`000?o?h^Kocn;V00Cocn;V0_l00008
omK^i0;o00001_oQl=X00ol0003of8emomR=O@08omR=O@03o`000?oGSX7oehj100;oehj100?o0000
omJ>PooFSX<00_oFSX<3o`0000Wodhf500Go0000om:ASOoBTHgodY6=o`00000=om6@SP03o`000?o?
TY?oci:C00Coci:C1?l00007ol^DW@03o`000?o9Uj;obINR00OobINR00?o0000olRFXoo8UZ<02?o8
UZ<00ol0003oaYNUolJGY@06olJGY@03o`000?o5UjKoaINV00WoaINV00?o0000olBFYoo4UZL01?o4
UZL00ol0003o`iJXol>FZ005o`0000So`Yba00?o0000ol:K/Ol000004Oo1Vk401?l0003o`ifaol>M
/Ol0000>ol2I[`03o`000?o4VZgoa9Z]00Coa9Z]00Co0000ol2EZoo0UJ_o00002?o0UJ/00ol0003o
aIJVolFFYP06olFFYP03o`000?o1T:Co`I2T00?o00000_o5Vjd00ol0003oaI^]olFK[@08olFK[@03
o`000?o7TYkoai:N00Goai:N00?o0000olR=UOo8SID01?o8SID00ol0003ob822olR0PP02olR0PP;o
000000?ogi9iokhh0?oonfX0:OoonfX00ol0003ooo]ZoookJP0ioookJP009OoonfX00ol0003ooo]Z
oookJP0@oookJP;o00001Onca^T00ol0003o/lSZok?8jP06ok?8jP03o`000?ndb>Wo]<SY00Go]<SY
0_l0000BokC;j`04o`000?nec^go0000o`00013o^=3/00Co0000ok[Dk_l0003o00002?nneN/00ol0
003o`MGYol7Ej@03ol7Ej@;o00000oo5d^D00ol0003oaMo/olGOk008olGOk003o`000?o;hNSobn7X
00?obn7X00?o0000oloRi_o?h^H00oo?h^H00ol0003oeN3OomGPg`02omGPg`Goe^kT0_l00007on7`
fP03o`000?oHSGgof8em00Sof8em00?o0000omN>POoGSX400_oGSX400ol0003oeXj3omJ>P`05omJ>
P`;o00001ooCSHD01Ol0003odY6=om:ASOoBTHgo000000codI2>00?o0000olnBToo?TY<01_o?TY<0
0ol0003ocI:FolfBUP03o`0000CobiBM00?o0000olVGX_o9Uj802?o9Uj800ol0003ob9JSolRFX`06
olRFX`03o`000?o6UjGoaYNU00OoaYNU00?o0000olFGY_o5UjH02Oo5UjH00ol0003oa9JWolBFY`04
olBFY`03o`000?o3UZSo`iJX00Go`iJX1Ol00002ol:L/@04o`000?o2Vk7o`Y^ao`00017o`I^a00?o
0000ol>M/Ol000003oo0VJl00ol0003oa9Z]olBJ[@03olBJ[@05o`000?o0UJ_o`9F[ol2EZol00000
2?o0UJ/00ol0003oaIJVolFFYP05olFFYP03o`000?o1T:Co`I2T00Co`I2T1?l00008olFK[@03o`00
0?o7TYkoai:N00Ooai:N00?o0000olR=UOo8SID00oo8SID00ol0003ob822olR0PP04olR0PP03o`00
0?oOTWWo_SP002[ooo]Z00?o0000oookJ_oonfX0>?oonfX002Gooo]Z00?o0000oookJ_oonfX03_oo
nfX2o`0000So/lKY00?o0000ok?8j_ncb>X01Oncb>X00ol0003o]<SYokC8j@03okC8j@;o00000onf
a^H00ol0003o]<_[okC;j`0?okC;j`03o`000?nhd>co^=3/017o^=3/0_l00008okkEj`03o`000?o1
eNWo`MGY00?o`MGY00?o0000olGBiOo5d^D01?o5d^D2o`0000KoaMo/0_l00005ol_Qj003o`000?o?
h^Kocn;V00?ocn;V00?o0000omGPgooEh=l01ooEh=l00ooFk^Co0000o`000003o`0000?ohO3J0_l0
000:omR=O@03o`000?oGSX7oehj100;oehj100?o0000omJ>PooFSX<01ooFSX<3o`0000?odhf500?o
0000om:ASOoBTHd00_oBTHd00ol0003odI2>om6@SP0:om6@SP03o`000?o?TY?oci:C00Koci:C00?o
0000olfBU_o=TYH00oo=TYH3o`000003ol^DWOl0003obINR00WobINR00?o0000olRFXoo8UZ<01_o8
UZ<00ol0003oaYNUolJGY@08olJGY@03o`000?o5UjKoaINV00OoaINV00?o0000olBFYoo4UZL01_o4
UZL00ol0003o`iJXol>FZ009ol>FZ0Ko00004_o1Vk400ol0003o`9V_ol2I[`0?ol2I[`05o`000?o4
VZgoa9Z]olBJ[Ol000001?o0UJ/00ol0003o`9F[ol2EZ`06ol2EZ`03o`000?o5UZKoaIJV00GoaIJV
00?o0000ol6@Y?o1T:@01oo1T:@3o`0000KoaI^]00?o0000olNBW_o7TYh01oo7TYh00ol0003ob8fE
olR=U@03olR=U@03o`000?o8P8;ob82200Gob8220_l000000onn>03ooo]ZoookJP0XoookJP03o`00
0?oonf[ooo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z00cooo]Z0_l0000;ok?6j@03o`000?nc
b>[o/lSZ00?o/lSZ00Co0000okC8jOndb>Wo]<SY0ol00006okK6iP03o`000?ndbn_o]<_[00_o]<_[
0_l00003okO<jP03o`000?nhd>co^=3/00co^=3/0_l00003okcBj`03o`000?nneN_o_]G[00Go_]G[
00Co0000ol7EjOo1eNWo`MGY0_l00009olGBi@;o00000oo5gn`00ol0003obn7Xol_Qj005ol_Qj004
o`000?o?h^Kocn;VoloRiP;o00002_oEh=l00ooGk^?o0000omcbgP03omcbgPKo00002OoHSGd00ol0
003oehj1omN>P@02omN>P@03o`000?oFSX?oeXj300[oeXj31?l00004om:AS@03o`000?oAT8kodI2>
00[odI2>00?o0000olnBToo?TY<01_o?TY<00ol0003ocI:FolfBUP06olfBUP?o00002Oo9Uj800ol0
003ob9JSolRFX`05olRFX`03o`000?o6UjGoaYNU00WoaYNU00?o0000olFGY_o5UjH01oo5UjH00ol0
003oa9JWolBFY`06olBFY`03o`000?o3UZSo`iJX00[o`iJX00Co0000ol:DYoo2U:Oo`YBW1Ol0000>
ol6K/@03o`000?o0VJoo`9V_00oo`9V_00Go0000olBJ[Oo4VZgoa9Z]o`000004ol2EZ`03o`000?o0
UJ_o`9F[00Ko`9F[00?o0000olFFY_o5UZH01?o5UZH00ol0003o`I2Tol6@Y008ol6@Y003o`000?no
Riko_h^N00Co00000_o5Vjd00ol0003oai:NolNBWP07olNBWP03o`000?o8SIGob8fE00Cob8fE00?o
0000olR0P_o8P8801_o8P8800ol0003o_SP0okhh000XoookJP03o`000?oonf[ooo]Z03Oooo]Z000U
oookJP03o`000?oonf[ooo]Z00[ooo]Z0_l0000>ok?6j@03o`000?ncb>[o/lSZ00;o/lSZ00Co0000
okC8jOl0003o00002_nfa^H00ol0003o]<_[okC;j`08okC;j`;o00001_ngc>X00ol0003o^=3/okS@
k009okS@k0;o00001_nld^/2o`0000Go_]G[00Co0000ol7EjOl0003o00003Oo5d^D00ol0003oaMo/
o`000008ol_Qj004o`000?o?h^Kocn;Vo`0000[oeN3O00?o0000omO^hol000001_oLl]h01Ol0003o
h_GGon;eeol0003ofHmo00?o00001_oHSGd01Ol0003oehj1omN>POoGSX7o0000013oeXj30_l00003
om:AS@03o`000?oAT8kodI2>00[odI2>00?o0000olnBToo?TY<01oo?TY<00ol0003ocI:FolfBUP05
olfBUP03o`000?o9TY_obI:K00Go00001?o9Uj800ol0003ob9JSolRFX`05olRFX`03o`000?o6UjGo
aYNU00WoaYNU00?o0000olFGY_o5UjH01_o5UjH00ol0003oa9JWolBFY`07olBFY`03o`000?o3UZSo
`iJX00Wo`iJX00?o0000ol:DYoo2U:L00oo2U:L01?l0003o`IBWol6DYoo1U:L5o`0000So`I^a0_l0
000Aol2I[`04o`000?o4VZgoa9Z]o`0000Go`9F[00?o0000ol2EZoo0UJ/01oo0UJ/00ol0003oaIJV
olFFYP03olFFYP03o`000?o1T:Co`I2T00So`I2T00?o0000okn;W_noRih01?noRih4o`0000Soai:N
00?o0000olR=UOo8SID01?o8SID00ol0003ob822olR0PP07olR0PP;o000000?o_SP0oookJ_oonfX0
9_oonfX00ol0003ooo]ZoookJP0foookJP009OoonfX00ol0003ooo]ZoookJP09oookJP03o`000?nc
a^Wo/lKY00oo/lKY00Co0000ok?8j_ncb>[o/lSZ0_l0000=okK6iP03o`000?ndbn_o]<_[00Go]<_[
0_l00009okO<jP;o00001onhd>`2o`0000[o_=;[0_l00002okkEj`03o`000?o1eNWo0000013oaM;U
00?o0000ol_Qj?o;hNP01_o;hNP01?l0003ocn;Vo`000?l0000:omGPg`04o`000?oGk^?oenkSo`00
00Gog?;N00Go0000on;eeooRmMOoh_GGo`000004omV?O`?o00000ooHSGd01Ol0003oehj1omN>POoG
SX7o0000013oeXj300?o0000omB@R?l000000ol0000;om6@SP03o`000?o?TY?oci:C00Soci:C00?o
0000olfBU_o=TYH01Oo=TYH00ol0003obI:KolVBV`05olVBV`Co000000?obINRo`000?o8UZ<01?o8
UZ<00ol0003oaYNUolJGY@0:olJGY@03o`000?o5UjKoaINV00KoaINV00?o0000olBFYoo4UZL01oo4
UZL00ol0003o`iJXol>FZ009ol>FZ003o`000?o2U:Oo`YBW00?o`YBW00?o0000ol6DYoo1U:L01_o1
U:L5o`0000;o`I^a00Co0000ol6I[oo1VJoo00004Oo0VJl2o`0000Ko`9F[00?o0000ol2EZoo0UJ/0
1oo0UJ/00ol0003oaIJVolFFYP02olFFYP03o`000?o1T:Co`I2T00[o`I2T00?o0000okn;W_noRih0
1?noRih00ol0003o_hJHokn6V004o`0000Coai:N00?o0000olR=UOo8SID01?o8SID00ol0003ob822
olR0PP07olR0PP04o`000?o6A03o0000o`0002Oooo]Z00?o0000oookJ_oonfX0=_oonfX002Cooo]Z
00?o0000oookJ_oonfX03?oonfX00ol0003o/lKYok?6j@0>ok?6j@03o`000?ncb>[o0000013o]/KV
00?o0000okC;jondbn/00_ndbn/2o`0000go]lcZ00?o0000okS@k?nhd>`00_nhd>`2o`0000ko_=;[
00Co0000okkEjol0003o00003oo5d^D01?l0003oa]gZolKMj_o6gNX7ol_Qj0;o00002ooEh=l01Ol0
003oenkSomO^hooGk^?o000000Cog?;N00?o0000on;eeooRmML00_oRmML00ol0003ofHmoomV?O`05
omV?O`Co00000ooGSX400ol0003oeXj3omJ>P`0>omJ>P`03o`000?oDT8Soe92800;oe9280_l0000:
om6@SP03o`000?o?TY?oci:C00Soci:C00?o0000olfBU_o=TYH01?o=TYH00ol0003obI:KolVBV`0:
olVBV`Go00000_o8UZ<00ol0003oaYNUolJGY@0;olJGY@03o`000?o5UjKoaINV00CoaINV00?o0000
olBFYoo4UZL02Oo4UZL00ol0003o`iJXol>FZ007ol>FZ003o`000?o2U:Oo`YBW00Go`YBW00?o0000
ol6DYoo1U:L02_o1U:L4o`000003ol6I[ol0003o`9V_013o`9V_00?o0000ol2EZoo0UJ/01Oo0UJ/0
0ol0003o`9F[ol2EZ`07ol2EZ`03o`000?o5UZKoaIJV00;oaIJV00?o0000ol6@Y?o1T:@02_o1T:@0
0ol0003o_h^Nokn;WP04okn;WP03o`000?noQYSo_hJH00Co_hJH1?l000000oo7TYko0000olR=U@04
olR=U@03o`000?o8P8;ob82200Sob82200Co0000olI40?o6A03o00009ooonfX00ol0003ooo]Zoook
JP0eoookJP009?oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?nca^Wo/lKY00ko/lKY0_l0000A
okK6iP04o`000?ndbn_o0000o`00013o]lcZ00Co0000okS@k?l0003o00004Onld^/00ol0003oaM;U
olGBi@0=olGBi@;o00001_o6gNX00ol0003obn7Xol_Qj002ol_Qj003o`000?oEh=ooeN3O00WoeN3O
00Go0000omO^hooGk^?oenkSo`000004omcbgP03o`000?oRmMOoh_GG00;oh_GG0_l0000:omV?O`;o
00000_oGSX400ol0003oeXj3omJ>P`0>omJ>P`03o`000?oDT8Soe92800;oe92800?o0000om>@R_l0
00000_l00007om6@SP03o`000?o?TY?oci:C00Soci:C00?o0000olfBU_o=TYH01?o=TYH00ol0003o
bI:KolVBV`0;olVBV`04o`000?o8TI_ob96KolRAV`Co00003?o6UjD00ol0003oaINVolFGYP04olFG
YP03o`000?o4UZOoa9JW00Woa9JW00?o0000ol>FZ?o3UZP01_o3UZP00ol0003o`YBWol:DY`06ol:D
Y`03o`000?o1U:Oo`IBW00_o`IBW00?o0000ol2BY_o0TZH01_l0000=ol2I[`03o`000?o0UJ_o`9F[
00Go`9F[00?o0000ol2EZoo0UJ/02?o0UJ/01Ol0003oaIJVolFFY_o5UZKo000000co`I2T00?o0000
okn;W_noRih00onoRih00ol0003o_hJHokn6V009okn6V0Go00000_o8SID00ol0003ob822olR0PP09
olR0PP03o`000?o6A03oaT@000;o00009_oonfX00ol0003ooo]ZoookJP0doookJP009?oonfX00ol0
003ooo]ZoookJP0>oookJP;o00002onca^T2o`0000;o]LKW00?o0000okK6i_l000004?nfa^H00ol0
003o]lcZokO<jP0AokO<jP03o`000?nld^_o_=;[00ko_=;[0_l000001?o0d>Oo0000ol;Bi_l0000<
olGBi@03o`000?o6gN[oa]gZ00Ooa]gZ0_l000000oo;hNSo0000omGPg`0:omGPg`03o`000?oGk^?o
enkS00;oenkS00Go0000omcbg_oLl]kog?;No`000005on;ee`;o00002_oISgl00ol0003of8n1o`00
0002o`00013oeXj300?o0000omB@R?oDT8P00_oDT8P00ol0003odi2:om>@RP02om>@RP?o00001?oA
T8h00ol0003oci:ColnBT`08olnBT`03o`000?o=TYKocI:F00CocI:F00?o0000olVBVoo9TY/02oo9
TY/00ol0003ob96KolRAV`02olRAV`03o`000?o9TYcobI:L00Co00002?o6UjD00ol0003oaINVolFG
YP03olFGYP03o`000?o4UZOoa9JW00[oa9JW00?o0000ol>FZ?o3UZP01_o3UZP00ol0003o`YBWol:D
Y`06ol:DY`03o`000?o1U:Oo`IBW00[o`IBW00?o0000ol2BY_o0TZH00_o0TZH00ol0003o_i6VoknA
YP02oknAYPSo00001?o0VJl2o`0000Oo`9F[00?o0000ol2EZoo0UJ/02?o0UJ/01?l0003oaIJVolFF
Y_l0000=ol6@Y003o`000?noRiko_h^N00?o_h^N00?o0000okn6V?noQYP02_noQYP01?l0003o_Wf<
okimS?nnOH`5o`0000[ob82200?o0000olI40?o6A0000_l0000UoookJP03o`000?oonf[ooo]Z03Co
oo]Z000ToookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000ok?6jOnca^T01Onca^T3o`0000Co]LKW
00Co0000okK6i_nfa^Ko00003?nfa^H2o`0000?o]/WX00?o0000okO<j_ngc>X03?ngc>X2o`0000?o
^/kY00?o0000okcBjonld^/02onld^/01Ol0003o`=3Wol3@ioo0d>Oo000000;o`];V00?o0000olGB
iOo5d^D01oo5d^D2o`0000coa]gZ0ol00009omGPg`03o`000?oGk^?oenkS00?oenkS00Co0000omcb
g_oLl]ko00001OoRmML3o`0000[ofHmo00Co0000omR?POoHSh7of8n10_l0000?omJ>P`03o`000?oD
T8Soe92800;oe92800?o0000om>@R_oCT8X01OoCT8X4o`0000_oci:C00?o0000olfBU_o=TYH01?o=
TYH00ol0003obI:KolVBV`0;olVBV`03o`000?o8TI_ob96K00;ob96K00?o0000olVBW?o9TY`01?o9
TY`4o`0000CoaYNU00?o0000olFGY_o5UjH00oo5UjH00ol0003oa9JWolBFY`0:olBFY`03o`000?o3
UZSo`iJX00Go`iJX00?o0000ol:DYoo2U:L01oo2U:L00ol0003o`IBWol6DY`0:ol6DY`03o`000?o0
TZKo`9:V00;o`9:V00?o0000oknAY_noTJH02_noTJH7o`0000Ko`9F[00?o0000ol2EZoo0UJ/02?o0
UJ/01?l0003oaIJVolFFY_l0000=ol6@Y003o`000?noRiko_h^N00?o_h^N00?o0000okn6V?noQYP0
2_noQYP00ol0003o_Wf<okimS003okimS003o`000?nlMhCo_7N400?o00002?o8P882o`000003ofJ<
hol0003o000002Gooo]Z00?o0000oookJ_oonfX0<ooonfX002Cooo]Z00?o0000oookJ_oonfX04Ooo
nfX00ol0003o/lKYok?6j@02ok?6j@;o00001onea^L01Ol0003o]/KVokK6i_nfa^Ko000000Wo]/KV
0_l00006okK9j0;o00002_ngc>X2o`0000Ko^/kY00?o0000okcBjonld^/02?nld^/2o`0000Co`=3W
00Co0000ol;Bi_o2d^Ko`];V0_l00006olGBi@03o`000?o6gN[oa]gZ00[oa]gZ00Go0000olcOi_o<
gnKo0000om3Qi002o`0000KoeN3O00?o0000omO^hooGk^<00ooGk^<01?l0003og?;Nomcbg_l00006
on;ee`03o`000?oHolOo000000[ofHmo00Ko0000omR?POoHSh7of8n1o`000?oGSh82o`0000goeXj3
00?o0000omB@R?oDT8P00_oDT8P00ol0003odi2:om>@RP08om>@RP?o00002Oo?TY<00ol0003ocI:F
olfBUP03olfBUP03o`000?o9TY_obI:K00gobI:K00Co0000olRAVoo8TI_o00002oo9TY`4o`000003
olJGYOl0003oaINV00;oaINV00?o0000olBFYoo4UZL03?o4UZL00ol0003o`iJXol>FZ004ol>FZ003
o`000?o2U:Oo`YBW00So`YBW00?o0000ol6DYoo1U:L02?o1U:L00ol0003o`9:Vol2BYP04ol2BYP03
o`000?noTJKo_i6V00co_i6V00?o0000okj>XonnSZ<01?l00003ol2EZ`03o`000?o0UJ_o`9F[00So
`9F[00?o0000olFFY_l000003oo1T:@00ol0003o_h^Nokn;WP02okn;WP03o`000?noQYSo_hJH00[o
_hJH00?o0000okimS?nnOH`00onnOH`00ol0003o_7N4okagQ003okagQ0?o00001Oo8P8800ol0003o
IXcSofJ<h`02ofJ<h`03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0<_oonfX002Cooo]Z
00?o0000oookJ_oonfX04_oonfX01?l0003o/lKYo`000?l00009okG6i`03o`000?nfa^Ko]/KV00;o
]/KV00?o0000okK6i_nfa^H01Onfa^H00ol0003o]/WXokK9j008okK9j003o`000?ngc>[o]lcZ00Ko
]lcZ00?o0000ok[>jOnjc^T01onjc^T2o`0000Ko_=;[0_l00005ol3@i`03o`000?o2d^Ko`];V00Co
`];V00Co0000olGBiOo5d^GoaM;U0_l0000<olKMjP05o`000?o<gnKoc=oVolcOi_l000000oo@hN@0
0ol0003oeN3OomGPg`02omGPg`03o`000?oGk^?oenkS00CoenkS00?o0000omcbg_l000001_oRmML0
1?l0003of?o7olSgZ?l0000:omV?O`05o`000?oHSh7of8n1omR?POl000000ooGSh83o`0000WoeXj3
00?o0000omB@R?oDT8P00ooDT8P00ol0003odi2:om>@RP08om>@RP03o`000?o?T93oci2@00?o0000
1oo?TY<00ol0003ocI:FolfBUP02olfBUP03o`000?o9TY_obI:K00gobI:K00Co0000olRAVoo8TI_o
00003oo9TY`4o`000003olFGY_l0003oa9JW00goa9JW00?o0000ol>FZ?o3UZP00oo3UZP00ol0003o
`YBWol:DY`09ol:DY`03o`000?o1U:Oo`IBW00So`IBW00?o0000ol2BY_o0TZH01?o0TZH00ol0003o
_i6VoknAYP0;oknAYP05o`000?nnSZ?o_XjSokj>Xol000000onmSJ86o`0000Wo`9F[0_l0000?ol6@
Y005o`000?noRiko_h^Nokn;W_l000003OnoQYP00ol0003o_Wf<okimS003okimS003o`000?nlMhCo
_7N400Ko_7N40ol000000oo8P8;o0000ofJ<h`04ofJ<h`03o`000?oonf[ooo]Z02?ooo]Z00?o0000
oookJ_oonfX0<_oonfX002?ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0003o]LKWokG6i`09okG6
i`03o`000?nfa^Ko]/KV00?o]/KV00?o0000okK6i_nfa^H00_nfa^H2o`0000co]/WX0_l00004okO<
jP;o00003?njc^T00ol0003o_=;[okcBj`02okcBj`03o`000?o0d>Oo`=3W00Go`=3W00?o0000ol;B
i_o2d^H01Oo2d^H00ol0003oaM;Uo`00000=olKMjP05o`000?o<gnKoc=oVolcOi_l000001Oo@hN@2
o`000003omGPgol0003oenkS00KoenkS0_l00006on;ee`;o00000_o8mjP00ol0003ofHmoomV?O`08
omV?O`05o`000?oHSh7of8n1omR?POl000001_oGSh82o`0000OoeXj300?o0000omB@R?oDT8P00ooD
T8P00ol0003odi2:om>@RP08om>@RP03o`000?o?T93oci2@00?oci2@0ol00004olnBT`03o`000?o=
TYKocI:F00;ocI:F00?o0000olVBVoo9TY/03Oo9TY/01?l0003ob96KolRAVol0000@olVBW003o`00
0?o6TIkoaY6N00Co00003?o4UZL00ol0003o`iJXol>FZ003ol>FZ003o`000?o2U:Oo`YBW00Wo`YBW
00?o0000ol6DYoo1U:L01oo1U:L00ol0003o`9:Vol2BYP05ol2BYP03o`000?noTJKo_i6V00_o_i6V
00Go0000okj>XonnSZ?o_XjSo`000006okf=XP03o`000?nmSJ;o_HfR00Ko00000oo0UJ/00ol0003o
`I2Tol6@Y00>ol6@Y005o`000?noRiko_h^Nokn;W_l000003OnoQYP00ol0003o_Wf<okimS003okim
S003o`000?nlMhCo_7N400Wo_7N40_l00006ofJ<h`03o`000?oonf[ooo]Z02?ooo]Z00?o0000oook
J_oonfX0<OoonfX002?ooo]Z00?o0000oookJ_oonfX05_oonfX9okG6i`03o`000?nfa^Ko]/KV00Go
]/KV00Co0000okK6i_l0003o00004?nfbNP01?l0003o]lcZo`000?l0000?ok[>j@04o`000?nld^_o
0000o`0000So`=3W00?o0000ol;Bi_o2d^H01Oo2d^H2o`0000coa]gZ0_l00004olcOiP03o`000?o@
hNCod>7T00Cod>7T1_l00003omO^h`;o00001_oRmML2o`0000;ob?NX0_l0000:omV?O`05o`000?oH
Sh7of8n1omR?POl000002?oGSh82o`0000GoeXj300?o0000omB@R?oDT8P01?oDT8P00ol0003odi2:
om>@RP07om>@RP03o`000?o?T93oci2@00Koci2@0ol000000oo?TY?o0000olfBUP03olfBUP03o`00
0?o9TY_obI:K00gobI:K00?o0000olRAVol000004Oo9TY`01?l0003oaY6NolJAW_l00003olFAWPKo
00001_o4UZL00ol0003o`iJXol>FZ002ol>FZ003o`000?o2U:Oo`YBW00[o`YBW00?o0000ol6DYoo1
U:L01oo1U:L00ol0003o`9:Vol2BYP05ol2BYP03o`000?noTJKo_i6V00[o_i6V00?o0000okj>Xonn
SZ<00onnSZ<00ol0003o_HfRokf=XP04okf=XP03o`000?nmSJ;o_HfR00Go_HfR1ol0000=ol6@Y005
o`000?noRiko_h^Nokn;W_l000003_noQYP00ol0003o_Wf<okimS002okimS003o`000?nlMhCo_7N4
00[o_7N400?o0000ofJ<homVS><01OmVS><00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
037ooo]Z000SoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000okG6ionea^L01Onea^L00ol0003o
]/KVokK6iP05okK6iP;o00004onfbNP00ol0003o^/kYok[>j@0@ok[>j@03o`000?o0d>Oo`=3W00So
`=3W00?o0000ol;Bi_o2d^H00oo2d^H2o`0000?oa]3R00?o0000olKMj_o6gNX01oo6gNX00ol0003o
c=oVolcOiP04olcOiP03o`000?o@hNCod>7T00?od>7T00?o0000omOPgOoGh=d01?oGh=d;o`000006
omKod?l0003ob?NXo`000?oonf[o00002OoISgl00ol0003of8n1omR?P@02omR?P@03o`000?oGSh;o
ehn200Soehn20ol00002omJ>P`03o`000?oDT8Soe92800Coe92800?o0000om>@R_oCT8X01_oCT8X0
0ol0003oci2@oln@T00:oln@T0Co000000?ocI:Fo`000?o9TY/03oo9TY/00ol0003ob96Ko`00000A
olVBW003o`000?o6TIko000000[oaI6N1Ol00002olBFY`04o`000?o3UZSo`iJXo`0000ko`YBW00?o
0000ol6DYoo1U:L01Oo1U:L00ol0003o`9:Vol2BYP07ol2BYP03o`000?noTJKo_i6V00Wo_i6V00?o
0000okj>XonnSZ<00onnSZ<00ol0003o_HfRokf=XP04okf=XP03o`000?nmSJ;o_HfR00Oo_HfR0_l0
0003ok^7W@Ko00001oo1T:@01Ol0003o_h^Nokn;W_noRiko000000ko_hJH00?o0000okimS?nnOH`0
0onnOH`00ol0003o_7N4okagQ009okagQ0;o00001omVS><00ol0003ooo]ZoookJP0RoookJP03o`00
0?oonf[ooo]Z033ooo]Z000SoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000okG6ionea^L01?ne
a^L00ol0003o]/KVokK6iP03okK6iP;o00000onha>@00ol0003o]/WXokK9j00<okK9j0;o00000oni
b^L00ol0003o^/kYok[>j@0<ok[>j@04o`000?nnd>Oo_]3Wokk@i`Wo`=3W00?o0000ol;Bi_o2d^H0
0_o2d^H00ol0003oa]3RolK@hP04olK@hP;o00001_o6gNX00ol0003oc=oVolcOiP04olcOiP03o`00
0?o@hNCod>7T00;od>7T0_l00009omOPg@03omW_hOl0003oh?GJ00Goh?GJ0_l000001?o8mjSo0000
oookJ_oonfX2o`0000SofHmo00?o0000omR?POoHSh400_oHSh400ol0003oehn2omN?PP0;omN?PP?o
00001_oDT8P00ol0003odi2:om>@RP06om>@RP03o`000?o?T93oci2@00_oci2@00?o0000olj?T?o>
Si001?l0000?olVBV`;o00004_o9TY`2o`0000ooaI6N1?l000000oo3UZSo0000ol:DY`0=ol:DY`03
o`000?o1U:Oo`IBW00Go`IBW00?o0000ol2BY_o0TZH01oo0TZH00ol0003o_i6VoknAYP09oknAYP03
o`000?nnSZ?o_XjS00?o_XjS00?o0000okf=X_nmSJ801?nmSJ800ol0003o_HfRokf=XP06okf=XP03
o`000?nlR9go000000Wo^hNM1_l00002ol6@Y003o`000?noRiko000000oo_hJH00?o0000okimS?nn
OH`00onnOH`00ol0003o_7N4okagQ009okagQ003o`000?mPV>ko000000Ko000000?oIXcSo`000?oo
nfX08ooonfX00ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0IoookJP03o`00
0?nea^Oo]LKW00?o]LKW00?o0000okK6i_nfa^H00ol00006okS4i003o`000?nfbNSo]/WX00[o]/WX
00?o0000okW:ionib^L01?nib^L00ol0003o^/kYok[>j@09ok[>j@;o00001Onnd>L00ol0003o`=3W
ol3@i`05ol3@i`03o`000?o2d^Ko`];V00;o00002Oo6d>82o`0000?oa]gZ00?o0000olcOi_o<gnH0
1Oo<gnH01Ol0003od>7Tom3Qi?o@hNCo000000Woen3M00?o0000omW_hOl000001_oPmMX2o`0000;o
b?NX0ooonfX00ol0003ofY20o`000002o`0000GofHmo00?o0000omR?POoHSh400_oHSh400ol0003o
ehn2omN?PP0=omN?PP?o00001?oDT8P00ol0003odi2:om>@RP06om>@RP03o`000?o?T93oci2@00_o
ci2@00Go0000olj?T?o>Si3ocXn@o`000002olj?T0?o00003?o9TY/00ol0003obI:LolVBW00AolVB
W0;o00004Oo5TIh00ol0003oa92Oo`000003o`0000co`YBW00?o0000ol6DYoo1U:L01?o1U:L00ol0
003o`9:Vol2BYP08ol2BYP03o`000?noTJKo_i6V00So_i6V00?o0000okj>XonnSZ<01?nnSZ<00ol0
003o_HfRokf=XP04okf=XP03o`000?nmSJ;o_HfR00Ko_HfR00Co0000okb8WOnlR9go00003_nkQid9
o`0000_o_hJH00?o0000okimS?nnOH`00onnOH`00ol0003o_7N4okagQ009okagQ003o`000?mPV>ko
H9S^00KoH9S^0ol0000SoookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z
01[ooo]Z00?o0000okG6ionea^L00_nea^L3o`0000[o^<CT00?o0000okK9j?nfbNP01onfbNP2o`00
00So^L[W00?o0000ok[>jOnjc^T01_njc^T2o`0000So_]3W0_l00004ol3@i`04o`000?o2d^Ko0000
o`0000goa]3R00?o0000olKMj_l000002?o<gnH01?l0003od>7Tom3Qi?l00009omOPg@04o`000?oI
kn7ofNoQo`0000Goh?GJ00Co0000omKod?l0003ob?NX1?oonfX00ol0003ofY20omZ@P002omZ@P0;o
00000ooISgl00ol0003of8n1omR?P@02omR?P@03o`000?oGSh;oehn200goehn200?o0000omJ?QOoF
ShD00ol000000ooDT8So0000om>@RP07om>@RP03o`000?o?T93oci2@00_oci2@00Go0000olj?T?o>
Si3ocXn@o`000005olj?T0Co00002?o9TY/00ol0003obI:LolVBW00AolVBW003o`000?o5TIkoaI6N
013oaI6N00?o0000olB@Wol000000oo2Sil6o`0000Ko`YBW00?o0000ol6DYoo1U:L01?o1U:L00ol0
003o`9:Vol2BYP09ol2BYP03o`000?noTJKo_i6V00Oo_i6V00?o0000okj>XonnSZ<01OnnSZ<00ol0
003o_HfRokf=XP03okf=XP03o`000?nmSJ;o_HfR00Ko_HfR00Co0000okb8WOnlR9go00004?nkQid0
0ol0003o_hBDo`000004ok^0T`So00000onoQYP00ol0003o_Wf<okimS003okimS003o`000?nlMhCo
_7N400Wo_7N400?o0000of2Hk_mPV>h02?mPV>h00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[o
oo]Z02kooo]Z000SoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000okG6ionea^L00_l0000=okS4
i003o`000?nfbNSo]/WX00Co]/WX0_l0000;okW:i`03o`000?njc^Wo^/kY00Co^/kY00?o0000okk@
ionnd>L02_nnd>L01?l0003o`=3Wol3@ioo0d>L2o`00013oa]3R00?o0000olcOi_o<gnH01oo<gnH3
o`0000Woen3M00Go0000omW_hOoIkn7ofNoQo`000004on3efP04o`000?oFom3o0000olSgZ0Gooo]Z
00?o0000omZ@P?oJT8001?oJT804o`0000Cof8n100?o0000omN?P_oGSh803OoGSh800ol0003oeXn5
omJ?Q@03omJ?Q@?o00001ooCT8X00ol0003oci2@oln@T00;oln@T004o`000?o>Si3ocXn@o`0000[o
cXn@0ol00005olVBV`03o`000?o9TYcobI:L017obI:L00?o0000olFAW_o5TIh04Oo5TIh00ol0003o
`XnOol:?W`08ol:?W`Go00000_o2U:L00ol0003o`IBWol6DY`02ol6DY`03o`000?o0TZKo`9:V00[o
`9:V00?o0000oknAY_noTJH01_noTJH00ol0003o_XjSokj>X`06okj>X`03o`000?nmSJ;o_HfR00?o
_HfR00?o0000okf=X_nmSJ801OnmSJ801Ol0003o_8RMokb8WOnlR9go0000013o^hNM00?o0000okn4
U?l000003?nkP9<7o`0000;o_Wf<00?o0000okagQ?nlMh@02OnlMh@00ol0003oH9S^of2HkP09of2H
kP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;_oonfX002;ooo]Z00?o0000oookJ_oo
nfX07OoonfX2o`000003okK4iOl0003o^<CT00go^<CT00?o0000okK9j?nfbNP00_nfbNP00ol0003o
^L[WokW:i`0<okW:i`04o`000?njc^Wo^/kYok[>j@;o00003_nnd>L01?l0003o`=3Wo`000?l0000>
olK@hP;o00000oo8g>P00ol0003oc=oVolcOiP04olcOiP;o00002_oGh=d01Ol0003ofNoQomW_hOoI
kn7o000000Coh?GJ00Go0000omKod?oFom3o0000olSgZ005oookJP03o`000?oJT83ofY2000OofY20
0_l00003omR?P@03o`000?oGSh;oehn200goehn200?o0000omJ?QOoFShD01?oFShD01?l0003oe8n7
o`000?l00005om>@RP03o`000?o?T93oci2@00_oci2@00Co0000olj?T?o>Si3o00003Oo>Si03o`00
0003olVBVol0003o000001;obI:L0_l0000ColFAWP03o`000?o2Sioo`XnO00go`XnO1Ol00002ol6D
Y`03o`000?o0TZKo`9:V00[o`9:V00?o0000oknAY_noTJH01_noTJH00ol0003o_XjSokj>X`06okj>
X`03o`000?nmSJ;o_HfR00?o_HfR00?o0000okf=X_nmSJ801OnmSJ801Ol0003o_8RMokb8WOnlR9go
0000017o^hNM00?o0000ok^0TonkP9<03_nkP9<01?l0003o]gJ9okMfROngMXT9o`0000Go_7N400?o
0000of2Hk_mPV>h02_mPV>h00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02gooo]Z000R
oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000okK4iOl000003onha>@01?l0003o]/WXo`000?l0
000@okW:i`03o`000?njc^Wo0000017o_]3W0ol0000=olK@hP03o`000?o8g>Sob=cX00Gob=cX00?o
0000olcOi_o<gnH00_o<gnH00ol0003oen3MomOPg@08omOPg@03o`000?oIkn7ofNoQ00;ofNoQ00Go
0000on3ef_oPmM[oh?GJo`000002omKod003o`000?o8mjSooo]Z00Gooo]Z00?o0000omZ@P?oJT800
1ooJT8000ol0003ofI21o`000003o`0000ooehn200?o0000omJ?QOoFShD01?oFShD01?l0003oe8n7
omB?QooDShL2o`0000;odi2:00?o0000oln@T?o?T9003?o?T9001?l0003ocXn@olj?T?l0000@olj?
T0Co00004Oo9TY`00ol0003oai:No`00000BolFAWP03o`000?o2Sioo`XnO00oo`XnO00?o0000ol:=
W_o2SIh01_l00009ol2BYP03o`000?noTJKo_i6V00Go_i6V00?o0000okj>XonnSZ<02?nnSZ<00ol0
003o_HfRokf=XP02okf=XP03o`000?nmSJ;o_HfR00Co_HfR00?o0000okb8WOnlR9d00_nlR9d00ol0
003o^hNMok^7W@0?ok^7W@03o`000?nkP9?o^h2C00ko^h2C00?o0000okMfROngMXT00ongMXT00ol0
003o]W:6okIbQP04okIbQPOo00002omPV>h00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
02cooo]Z000RoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000okK4iOl000003onha>@00ol0003o
^L[WokW:i`0AokW:i`03o`000?nnd>Oo_]3W00ko_]3W00Go0000ol;@iOo2d>Go`]3Uo`00000;olK@
hP;o00002Oo8g>P2o`000003olcOi_l0003o000000Woen3M00?o0000omW_hOoIkn400_oIkn401Ol0
003oh?GJon3ef_oPmM[o000000;oe_o@00?o0000olSgZ?oonfX01OoonfX00ol0003ofY20omZ@P008
omZ@P003o`000?oIT87ofI2100;ofI210_l0000>omN?PP03o`000?oFShGoeXn500CoeXn500?o0000
omB?QooDShL00ooDShL3o`0000ooci2@00?o0000olj?T?l000004Oo>Si000ol0003oc8nDo`000002
o`0000oobI:L00?o0000olNBW_l000004Oo5TIh2o`0001;o`XnO00Co0000ol:=W_o2SIko00001?no
Rih7o`0000?o`9:V00?o0000oknAY_noTJH01?noTJH00ol0003o_XjSokj>X`08okj>X`03o`000?nm
SJ;o_HfR00;o_HfR00?o0000okf=X_nmSJ801?nmSJ800ol0003o_8RMokb8W@03okb8W@03o`000?nk
Qigo^hNM00ko^hNM00?o0000ok^0TonkP9<03_nkP9<00ol0003o]gJ9okMfR@03okMfR@03o`000?nf
LXKo]W:600Wo]W:60_l0000<of2HkP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;?oo
nfX002;ooo]Z00?o0000oookJ_oonfX08?oonfX2o`0000co^<CT0_l00003okS6i@03o`000?nib^Oo
^L[W00co^L[W0_l00003okc;iP03o`000?nnd>Oo_]3W00[o_]3W0_l00004ol;@i@03o`000?o5d>?o
000000Ooa]3R0_l0000=olSLj0Co00001ooGh=d00ol0003ofNoQomW_h@03omW_h@04o`000?oPmM[o
h?GJo`0000?oe_o@00?o0000oookJ_oonfX01OoonfX00ol0003ofY20omZ@P008omZ@P003o`000?oI
T87ofI2100;ofI2100?o0000omR?P_l000000_l0000:omN?PP03o`000?oFShGoeXn500GoeXn500?o
0000omB?QooDShL01OoDShL3o`0000goci2@0_l0000Bolj?T003o`000?o<SiCo000000;obXjE1?l0
000:olVBW004o`000?o7TYkoai:No`00017oaI6N0_l0000Bol:?W`03o`000?o2SIko000000co_h^N
1ol00003oknAYP03o`000?nnSZ?o_XjS00So_XjS00?o0000okf=X_nmSJ800_nmSJ800ol0003o_HfR
okf=XP04okf=XP03o`000?nlR9go_8RM00?o_8RM00?o0000ok^7WOnkQid03_nkQid00ol0003o^h2C
ok^0T`0?ok^0T`03o`000?ngMXWo]gJ900;o]gJ900?o0000okIbQ_nfLXH02OnfLXH00ol0003oL8kP
o`00000;of2HkP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0:ooonfX002;ooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003o^<CTokS4i008okS4i0;o00001_nha^D00ol0003o^L[WokW:
i`09okW:i`;o00001_nlbnH00ol0003o_]3Wokk@i`07okk@i`;o00001_o2d>D00ol0003oaM3SolG@
h`02o`0000Coa]3R00?o0000olSLj?o8g>P02oo8g>P01_l0003oc]kTolkNi?o>g^Co0000omCQh@;o
00001?oGh=d00ol0003ofNoQomW_h@03omW_h@04o`000?oPmM[oh?GJo`0000;oe_o@0_l00008oook
JP03o`000?oJT83ofY2000SofY2000?o0000omV@POoIT8400_oIT8400ol0003of8n2omR?PP02omR?
PP;o00002?oGSh800ol0003oeXn5omJ?Q@05omJ?Q@03o`000?oDShOoe8n700Goe8n700?o0000om:>
R?oBSXP00ol0000:oln@T0;o00004Oo>Si001?l0003oc8nDolb?U?l00006olZ>U@Co00001_o9TY`0
1?l0003oai:NolNBW_l0000AolFAWP03o`000?o4T9oo0000017o`XnO00?o0000ol:=W_l000003ono
Rih01?l0003o_hVKokn9VonoRI/6o`0000So_XjS00?o0000okf=X_nmSJ800_nmSJ800ol0003o_HfR
okf=XP03okf=XP03o`000?nlR9go_8RM00Co_8RM00?o0000ok^7WOnkQid03_nkQid00ol0003o^h2C
ok^0T`0?ok^0T`03o`000?ngMXWo]gJ900;o]gJ900?o0000okIbQ_nfLXH02OnfLXH;o`0000CoH9S^
00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0ZoookJP008_oonfX00ol0003ooo]Zoook
JP0SoookJP03o`000?nha>Co^<CT00Go^<CT00?o0000okS6iOnha^D01onha^D2o`0000Oo^L[W0_l0
0009okc;iP;o00001_nnd>L00ol0003o`]3Uol;@i@06ol;@i@03o`000?o5d>?oaM3S00;oaM3S00Co
0000olK@h_l0003o00003Oo8g>P00ol0003oc]kTolkNi002olkNi004o`000?oDhN7oe>7QomCQh@;o
000000?oen3Mo`000?oIkn401OoIkn400ol0003oh?GJo`000003o`000003onClbonjl9gooo]Z00Oo
oo]Z00?o0000omZ@P?oJT8002?oJT8000ol0003ofI21omV@P@02omV@P@03o`000?oHSh;of8n200Co
f8n20ol00005omN?PP03o`000?oFShGoeXn500GoeXn500?o0000omB?QooDShL01OoDShL00ol0003o
dXj8om:>R003om:>R0?o00001oo?T902o`00017ocXn@00Co0000olb?U?o<SiCo00002_o:SYD4o`00
00;obI:L00Co0000olNBW_o7TYko00004?o5TIh01?l0003oa92OolB@Wol0000Bol:?W`;o00003ono
Rih00ol0003o_hVKokn9V`03okn9V`04o`000?nnR9_o_XRKokj8V`Oo00000_nnSZ<01Ol0003o_HfR
okf=X_nmSJ;o000000Go_HfR00?o0000okb8WOnlR9d01?nlR9d00ol0003o^hNMok^7W@0>ok^7W@03
o`000?nkP9?o^h2C00oo^h2C00?o0000okMfROngMXT00_ngMXT00ol0003o]W:6okIbQP09okIbQP04
o`000?n1V>7oPISQo`0000OoNZ?/1_l0000SoookJP03o`000?oonf[ooo]Z02[ooo]Z000QoookJP03
o`000?oonf[ooo]Z02Gooo]Z00?o0000okS4i?nha>@00_nha>@2o`0000co^<KU00?o0000okW:ioni
b^L00_nib^L2o`0000go_<_V00Co0000okk@ionnd>Oo_]3W0_l00009ol;@i@03o`000?o5d>?oaM3S
00;oaM3S0_l0000=olSLj0;o00001Oo>g^@00ol0003oe>7QomCQh@02omCQh@Ko00000ooIkn43o`00
00Coi?c;2OoonfX00ol0003ofY20omZ@P008omZ@P003o`000?oIT87ofI2100;ofI2100?o0000omR?
P_oHSh801ooHSh82o`0000?oehn200?o0000omJ?QOoFShD01OoFShD00ol0003oe8n7omB?Q`05omB?
Q`03o`000?oBSXSodXj800KodXj80ol00004oln@T0;o00004Oo>Si001?l0003oc8nDolb?U?l0000>
olZ>U@Go000000?oai:No`000?o5TIh03_o5TIh01?l0003oa92OolB@Wol0000Bol:?W`03o`000?no
Riko_h^N00ko_h^N00?o0000okn9VonoRI/00_noRI/00ol0003o_XRKokj8V`09okj8V`So00001?nm
SJ800ol0003o_8RMokb8W@04okb8W@03o`000?nkQigo^hNM00go^hNM00?o0000okYoU?l000004?nk
P9<00ol0003o]gJ9okMfR@03okMfR@03o`000?nfLXKo]W:600So]W:600Go0000oh6HhOn1V>7oPISQ
o`00000;ogZSk003o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0:OoonfX0027ooo]Z00?o
0000oookJ_oonfX09_oonfX01?l0003o^<CTo`000?l0000?okS6i@04o`000?nib^Oo0000o`00013o
_<_V00?o0000okk@iol000002_o2d>D00ol0003oaM3SolG@h`02olG@h`05o`000?o8cmoob<oOolS?
gol000002_o8g>P00ol0003oc]kTolkNi005olkNi005o`000?oDhN7oe>7QomCQhOl000001_oLhmX4
o`0000Goi?c;2_oonfX2o`0000SofY2000?o0000omV@POoIT8400ooIT8400ol0003of8n2omR?PP09
omR?PPCo00001ooFShD00ol0003oe8n7omB?Q`05omB?Q`03o`000?oBSXSodXj800WodXj80ol00000
0oo?T93o0000olj?T00Aolj?T004o`000?o<SiCoc8nDo`0000oobXjE00Co0000olR=U_o8SIKob8fF
1?l0000<olFAWP05o`000?o4T9ooa92OolB@Wol000004_o2Sil00ol0003o_h^Nokn;WP0?okn;WP05
o`000?noRI_o_hVKokn9Vol000003OnnR9/01_l0003o^hBIok^4VOnkQ9Wo0000ok^4V@Wo00000onl
R9d00ol0003o^hNMok^7W@0<ok^7W@03o`000?njOiCo0000013o^h2C00?o0000okMfROngMXT00ong
MXT00ol0003o]W:6okIbQP09okIbQP04o`000?n1V>7oPISQo`0000coNZ?/00?o0000oookJ_oonfX0
8OoonfX00ol0003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0WoookJP03o`000?nh
a^Go^<KU013o^<KU00?o0000okc;i_nlbnH04OnlbnH00ol0003o`]3Uol;@i@09ol;@i@03o`000?o5
d>?oaM3S00;o00001Oo8cml2o`0000Kob=cX0_l00007olkNi005o`000?oDhN7oe>7QomCQhOl00000
2?oLhmX2o`0000Goi?c;00?o^_2MoookJ_oonfX02?oonfX01?l0003ofI62o`000?l00006omZ@P003
o`000?oIT87ofI2100?ofI2100?o0000omR?P_oHSh803?oHSh82o`0000KoeXn500?o0000omB?QooD
ShL01OoDShL00ol0003odXj8om:>R00<om:>R0Co00003oo>Si001Ol0003oc8nDolb?U?o<SiCo0000
00oobXjE00?o0000olR=U_o8SIH00_o8SIH00ol0003oaXbGolJ<U`05o`0000OoaI6N00Go0000olB@
Woo4T9ooa92Oo`00000Aol:?W`;o00004OnoRih01Ol0003o_hVKokn9VonoRI_o000000go_XRK00Go
0000ok^4VOnkQ9Wo^hBIo`000004ok^4V@03o`000?njPIKo^X6F00?o^X6F3?l00006ok^7W@03o`00
0?njOiCo0000017o^h2C00?o0000okMfROngMXT00_ngMXT00ol0003o]W:6okIbQP09okIbQP05o`00
0?n1V>7oPISQoh6HhOl000003?mjXn`00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02So
oo]Z000QoookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000okS6iOnha^D03?nha^D01Ol0003o^/OT
ok[7i?njanCo000000ko_<_V0_l00003ol3=i003o`000?o2d>Go`]3U00Oo`]3U00?o0000olG@hol0
00002Oo8cml2o`0000?ob=cX00?o0000olkNi?o>g^@01oo>g^@01?l0003oe>7QomCQhOl00008omcS
fP;o00001OoTo</00ol0003ooo]ZoookJP09oookJP04o`000?oITH;ofI62omVAPP;o00001?oJT800
0ol0003ofI21omV@P@02omV@P@03o`000?oHSh;of8n200gof8n200Co0000omJ>Pol0003o00001?oF
ShD00ol0003oe8n7omB?Q`04omB?Q`03o`000?oBSXSodXj800kodXj800?o0000oln=Roo?SH/00ol0
000<olj?T003o`000?o<SiCoc8nD00;oc8nD00?o0000olZ>UOo:SYD02oo:SYD00ol0003ob8fFolR=
UP03olR=UP03o`000?o6S9OoaXbG00GoaXbG1Ol00002olFAWP03o`000?o4T9ooa92O00;oa92O00?o
0000ol:?Woo2Sil03_o2Sil2o`00017o_h^N00Co0000okn9VonoRI_o00003_nnR9/01Ol0003o^hBI
ok^4VOnkQ9Wo000000Co^hBI00?o0000okZ1U_njPIH01_njPIH00ol0003o^7jEokQnU@06okQnUA;o
00002?nkP9<00ol0003o]gJ9okMfR@02okMfR@03o`000?nfLXKo]W:600Wo]W:600?o0000oh6HhOn1
V>400_n1V>400ol0003oNZ?/ogZSk009ogZSk003o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oo
nfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003o^<KUokS6i@09okS6i@;o0000
1Onjan@00ol0003o_<_Vokc;iP0:okc;iP03o`000?o0cNCo`<gT00Co`<gT00?o0000ol;@iOo2d>D0
1_o2d>D2o`0000cob<oO00?o0000olSLj?l000002_o>g^@00ol0003oe>7Qo`000008omcSfP03o`00
0?oMm]co000000Coi?c;00?o0000oookJ_oonfX02_oonfX00ol0003ofI62omVAPP03omVAPP;o0000
0_oJT8000ol0003ofI21omV@P@02omV@P@03o`000?oHSh;of8n200gof8n200Co0000omJ>PooFSX?o
eXj30_l00002omJ?Q@03o`000?oDShOoe8n700Coe8n700?o0000om:>R?oBSXP03_oBSXP00ol0003o
chf;oln=R`03oln=R`Co00002?o>Si000ol0003oc8nDolb?U002olb?U003o`000?o:SYGobXjE00_o
bXjE00?o0000olR=U_o8SIH00oo8SIH00ol0003oaXbGolJ<U`0:olJ<U`Go00000_o4T9l00ol0003o
`XnOol:?W`0=ol:?W`03o`000?o1S9ko0000017o_h^N00Co0000okn9VonoRI_o00003onnR9/01?l0
003o^hBIok^4VOl00003ok^4V@03o`000?njPIKo^X6F00Oo^X6F00?o0000okQnUOnhOYD03?nhOYD0
0ol0003o]WV@o`000009okUkS`co000000?o]gJ9o`000?nfLXH02_nfLXH00ol0003oPISQoh6Hh@02
oh6Hh@03o`000?mjXncoNZ?/00[oNZ?/00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0W
oookJP008OoonfX00ol0003ooo]ZoookJP0[oookJP03o`000?nha^Go^<KU00Ko^<KU0_l00008ok[7
i003o`000?nlbnKo_<_V00Oo_<_V0_l00008ol3=i0;o00001_o2d>D00ol0003ob<oOolS?g`0<olS?
g`03o`000?o>g^Coc]kT00Woc]kT0_l00008omcSfP04o`000?oMm]cogOKLo`0000?oi?c;00?o_?:R
o`000?oonfX02ooonfX00ol0003ofI62omVAPP05omVAPP?o00001?oIT8400ol0003of8n2omR?PP0=
omR?PP03o`000?oFSX?oeXj300?oeXj30ol00006omB?Q`03o`000?oBSXSodXj800kodXj800?o0000
oln=Roo?SH/01oo?SH/3o`0000GocXn@00?o0000olb?U?o<Si@00_o<Si@00ol0003obXjEolZ>U@0;
olZ>U@03o`000?o8SIKob8fF00Cob8fF00?o0000olJ<Uoo6S9L02_o6S9L01?l0003oa8ZGolB:Uoo4
RYL5o`0000go`XnO00Co0000ol6<W_o1S9ko00004?noRih00ol0003o_hVKo`00000@okj8V`05o`00
0?nkQ9Wo^hBIok^4VOl000000_nkQ9T00ol0003o^X6FokZ1UP07okZ1UP03o`000?nhOYGo^7jE00co
^7jE00?o0000okIiT?l000004OniNhl01?l0003o/g68ok=aR?ncLHP>o`0000GoPISQ00?o0000ogZS
k?mjXn`02OmjXn`00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z02Kooo]Z000QoookJP03
o`000?oonf[ooo]Z02cooo]Z00?o0000okS6iOnha^D01?nha^D00ol0003o^/OTok[7i009ok[7i003
o`000?nlbnKo_<_V00Co_<_V0_l0000<ol3=i007o`000?o2d>Go`]3Uol;@iOl0003oa<kRo`00000=
olS?g`?obm[U00?o0000olkNi?o>g^@01oo>g^@00ol0003og>?JomcSfP06omcSfP04o`000?oMm]co
gOKLo`0000?oi?c;0_l0000=oookJP03o`000?oITH;ofI6200OofI620_l00003omV@P@03o`000?oH
Sh;of8n200gof8n200?o0000omJ>PooFSX<01OoFSX<3o`0000Coe8n700?o0000om:>R?oBSXP03_oB
SXP00ol0003ochf;oln=R`0:oln=R`?o000000?ocXn@o`000?o<Si@01?o<Si@00ol0003obXjEolZ>
U@0;olZ>U@03o`000?o8SIKob8fF00Cob8fF00?o0000olJ<Uoo6S9L02_o6S9L00ol0003oa8ZGolB:
U`03olB:U`03o`000?o2R9Oo`XRG00Go00001oo2Sil01Ol0003o`HbNol6<W_o1S9ko0000017o_h^N
0_l0000@okj8V`05o`000?nkQ9Wo^hBIok^4VOl000000_nkQ9T00ol0003o^X6FokZ1UP08okZ1UP03
o`000?nhOYGo^7jE00_o^7jE00?o0000okIiT?l000004OniNhl00ol0003o/g68ok=aR002ok=aR003
o`000?naKhKo/Fn600Wo/Fn600?o0000oh6HhOn1V>400on1V>400ol0003oNZ?/ogZSk00:ogZSk003
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o0000oookJ_oonfX0
;_oonfX01?l0003o^<KUokS6iOnha^D2o`0000go^/OT00?o0000okc;i_nlbnH00_nlbnH00ol0003o
`<gTol3=i00=ol3=i003o`000?o2d>Go000000;oa<kR00?o0000olS?goo8cml02Oo8cml00ol0003o
bm[Uol_Ji@03ol_Ji@;o00001_o>g^@2o`0000Oog>?J00Go0000omgfg?oMm]cogOKLo`000003onCl
b`03o`000?oonf[ooo]Z00cooo]Z00?o0000omVAP_oITH801ooITH800ol0003of8n1o`000003o`00
00oof8n200?o0000omJ>PooFSX<01OoFSX<00ol0003oe8f3omB=P`03o`000003omB?Qol0003odXj8
00oodXj800?o0000oln=Roo?SH/03Oo?SH/4o`0000?oc8nD00?o0000olZ>UOo:SYD02_o:SYD00ol0
003ob8fFolR=UP05olR=UP03o`000?o6S9OoaXbG00WoaXbG00?o0000olB:Uoo4RYL01?o4RYL00ol0
003o`XRGol:8U`05ol:8U`Go00000_o2Sil01Ol0003o`HbNol6<W_o1S9ko0000017o_h^N0_l0000@
okj8V`05o`000?nkQ9Wo^hBIok^4VOl000000_nkQ9T00ol0003o^X6FokZ1UP08okZ1UP03o`000?nh
OYGo^7jE00[o^7jE00Go0000okIiT?nfNI3o]WV@o`00000@okUkS`03o`000?ncLHSo/g6800;o/g68
00?o0000ok5_Q_naKhH02OnaKhHEo`0002?ooo]Z00?o0000oookJ_oonfX09OoonfX0023ooo]Z00?o
0000oookJ_oonfX0;ooonfX00ol0003o^<KUo`00000@ok[7i004o`000?nlbnKo0000o`00017o`<gT
0_l00002olC>hP03o`000?o8cmoob<oO00Oob<oO0_l00008ol_Ji@;o00000oo>g^@00ol0003odmoP
o`000006omcSfP03o`000?oMm]cogOKL00;ogOKL00Go0000onClbooTo<_ob>N2o`00000=oookJP03
o`000?oITH;ofI6200SofI6200?o0000omR?POoHSh400_oHSh42o`0000kof8n200?o0000omJ>PooF
SX<01OoFSX<00ol0003oe8f3omB=P`03omB=P`?o00003ooBSXP00ol0003ochf;oln=R`0>oln=R`03
o`000?o=RhgocH^=00Co00003?o:SYD00ol0003ob8fFolR=UP05olR=UP03o`000?o6S9OoaXbG00Wo
aXbG00?o0000olB:Uoo4RYL01?o4RYL00ol0003o`XRGol:8U`0:ol:8U`[o00003_noRih00ol0003o
_XRKokj8V`0?okj8V`07o`000?nkQ9Wo^hBIok^4VOl0003o^hBIo`00000;okZ1UP03o`000?nhOYGo
^7jE00[o^7jE00Go0000okIiT?nfNI3o]WV@o`00000@okUkS`03o`000?ncLHSo/g6800;o/g6800?o
0000ok5_Q_naKhH02OnaKhH00ol0003oSJ3QohfPh@04ohfPh@03o`000?n8Z>[oR:SZ00[oR:SZ00?o
0000oookJ_oonfX08?oonfX3o`0002Kooo]Z000PoookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000
ok[7i?njan@04?njan@00ol0003o`<gTol3=i00?ol3=i005o`000?o4c^;oa<kRolC>h_l000000_o4
c^800ol0003ob<oOolS?g`05olS?g`03o`000?o;f^Gobm[U00[obm[U00Go0000olkNi?l0003odmoP
o`000006omcSfP03o`000?oMm]cogOKL00;ogOKL00?o0000onClbooTo</00_o8ih8>oookJP03o`00
0?oITH;ofI6200SofI6200?o0000omR?POoHSh400_oHSh400ol0003oehj1o`000002o`0000[of8n2
00?o0000omJ>PooFSX<01_oFSX<00ol0003oe8f3omB=P`04omB=P`03o`000?oCRhCo000000;o0000
2ooBSXP00ol0003odHj;o`00000?oln=R`03o`000?o=RhgocH^=00?ocH^=0ol0000:olZ>U@03o`00
0?o8SIKob8fF00Gob8fF00?o0000olJ<Uoo6S9L02Oo6S9L00ol0003oa8ZGolB:U`05olB:U`03o`00
0?o2R9Oo`XRG00[o`XRG00?o0000ol26U_o0QYH00_o0QYH01?l0003o_XFGokj5UonnQIL6o`0000So
_h^N00?o0000okj8VonnR9/03onnR9/01ol0003o^hBIok^4VOnkQ9Wo0000ok^4VOl000002onjPIH0
0ol0003o^7jEokQnU@0:okQnU@05o`000?nfNI3o]WV@okIiT?l000004?niNhl00ol0003o/g68ok=a
R002ok=aR003o`000?naKhKo/Fn600Wo/Fn600?o0000ohfPhOn=X>401On=X>400ol0003oR:SZohRX
jP0:ohRXjP03o`000?oonf[ooo]Z01cooo]Z0ol00002oookJP03o`000?oonf[ooo]Z02Cooo]Z000P
oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000ok[7i?njan@03?njan@01Ol0003o_LSRokg8h_nm
b>;o000000go`<gT0_l00005olC>hP03o`000?o4c^;o000000Kob<oO00?o0000ol_JiOo;f^D03?o;
f^D4o`0000Gog>?J00?o0000omgfg?oMm]`00ooMm]`01?l0003oi?c;olSWP_o8ih8?oookJP03o`00
0?oITH;ofI6200SofI6200?o0000omR?POoHSh400_oHSh400ol0003oehj1omN>P@02omN>P@;o0000
2?oHSh800ol0003oeXj3omJ>P`06omJ>P`03o`000?oDSH?oe8f300Coe8f300?o0000om>;Q?oCRh@0
0_oCRh@3o`0000SodXj800?o0000om6>Rol000003oo?SH/00ol0003ocH^=olf;S@03olf;S@03o`00
0?o;RXkobhZ>00Co00001_o:SYD00ol0003ob8fFolR=UP05olR=UP03o`000?o6S9OoaXbG00WoaXbG
00?o0000olB:Uoo4RYL01Oo4RYL00ol0003o`XRGol:8U`0:ol:8U`03o`000?o0QYKo`8JF00;o`8JF
00?o0000okj5UonnQIL01onnQIL5o`0000;o_h^N00?o0000okf8Vol000004?nnR9/01ol0003o^hBI
ok^4VOnkQ9Wo0000ok^4VOl000002onjPIH00ol0003o^7jEokQnU@0:okQnU@05o`000?nfNI3o]WV@
okIiT?l000004?niNhl00ol0003o/g68ok=aR002ok=aR003o`000?naKhKo/Fn600Wo/Fn600?o0000
ohfPhOn=X>401On=X>400ol0003oR:SZohRXjP0;ohRXjP03o`000?oonf[ooo]Z01Sooo]Z0ol00005
oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z03?ooo]Z00?o0000ok[7
i?njan@02Onjan@2o`0000Go_LSR00?o0000ol3=i?o0cN@02Oo0cN@00ol0003oa<kRolC>hP06olC>
hP;o00001?o8cml2o`0000gobm[U00?o0000om;Oh_oBgn800_oBgn83o`0000;og>?J00?o0000omgf
g?oMm]`01?oMm]`00ol0003ob>N2olSWPP0@oookJP03o`000?oITH;ofI6200SofI6200?o0000omR?
POoHSh400_oHSh400ol0003oehj1omN>P@04omN>P@?o00001OoHSh800ol0003oeXj3omJ>P`06omJ>
P`03o`000?oDSH?oe8f300Coe8f300?o0000om>;Q?oCRh@01OoCRh@2o`0000KodXj800?o0000om6>
Rol000003oo?SH/00ol0003ocH^=olf;S@03olf;S@03o`000?o;RXkobhZ>00CobhZ>1?l000000oo:
SYGo0000olR=UP07olR=UP03o`000?o6S9OoaXbG00SoaXbG00?o0000olB:Uoo4RYL01_o4RYL00ol0
003o`XRGol:8U`09ol:8U`03o`000?o0QYKo`8JF00?o`8JF00?o0000okj5UonnQIL03?nnQIL:o`00
00co_XRK00Ko0000ok^4VOnkQ9Wo0000ok^4VOl0000;okZ1UP03o`000?nhOYGo^7jE00[o^7jE00Go
0000okIiT?nfNI3o]WV@o`00000AokUkS`03o`000?ncLHSo/g6800;o/g6800?o0000ok5_Q_naKhH0
2?naKhH00ol0003oSJ3QohfPh@06ohfPh@03o`000?n8Z>[oR:SZ00[oR:SZ00?o0000oookJ_oonfX0
5OoonfX3o`0000Sooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX0=?oo
nfX00ol0003o^/OTok[7i006ok[7i0;o00002?nmb>800ol0003o`<gTol3=i006ol3=i0;o00002_o4
c^801Ol0003ob<oOolS?goo8cmoo000000kobm[U00?o0000om;Oh_oBgn800ooBgn800ol0003of^CL
om[Tg00:o`0000;ob>N24?oonfX00ol0003ofI62omVAPP08omVAPP03o`000?oHSh7of8n100;of8n1
00?o0000omN>POoGSX401ooGSX42o`0000?of8n200?o0000omJ>PooFSX<01_oFSX<00ol0003oe8f3
omB=P`04omB=P`03o`000?oCRhCodh^400Oodh^40ol00003om:>R003o`000?oASX_o000000oochf;
00?o0000olf;SOo=Rhd00oo=Rhd00ol0003obhZ>ol^:SP08ol^:SPCo00001oo8SIH00ol0003oaXbG
olJ<U`07olJ<U`03o`000?o4RYOoa8ZG00Koa8ZG00?o0000ol:8Uoo2R9L02Oo2R9L00ol0003o`8JF
ol26UP04ol26UP03o`000?nnQIOo_XFG00go_XFG00?o0000okb2UOl000001OnjP9D9o`0000?o_XRK
00?o0000ok^4VOnkQ9T00_l0000=okZ1UP03o`000?nhOYGo^7jE00Wo^7jE00Go0000okIiT?nfNI3o
]WV@o`00000AokUkS`03o`000?ncLHSo/g6800;o/g6800?o0000ok5_Q_naKhH02?naKhH00ol0003o
SJ3QohfPh@07ohfPh@03o`000?n8Z>[oR:SZ00[oR:SZ00?o0000oookJ_oonfX04OoonfX3o`0000_o
oo]Z00?o0000oookJ_oonfX09?oonfX001oooo]Z00?o0000oookJ_oonfX0=_oonfX00ol0003o^/OT
ok[7i004ok[7i003o`000?nmb>;o_LSR00Wo_LSR00?o0000ol3=i?o0cN@01?o0cN@00ol0003oa<kR
olC>hP0:olC>hP;o000000?ob<oOo`000?o;f^D03?o;f^D2o`0000Kod]oR00Co0000om[Tg?oJi=co
00001ooUim800ol0003ob>N2olSWPP0AoookJP;o00002OoITH800ol0003of8n1omR?P@02omR?P@03
o`000?oGSX7oehj100Woehj11?l00008omJ>P`03o`000?oDSH?oe8f300Coe8f300?o0000om>;Q?oC
Rh@02_oCRh@4o`000003om6>Rol0003ochf;00kochf;00?o0000olf;SOo=Rhd00oo=Rhd00ol0003o
bhZ>ol^:SP09ol^:SP03o`000?o8R8kob8R>00?o00001?o8SIH00ol0003oaXbGolJ<U`07olJ<U`03
o`000?o4RYOoa8ZG00Koa8ZG00?o0000ol:8Uoo2R9L02Oo2R9L00ol0003o`8JFol26UP04ol26UP03
o`000?nnQIOo_XFG00go_XFG00?o0000okb2UOl000003_njP9D?o`0000Ko^X6F00?o0000okQnUOnh
OYD02?nhOYD00ol0003o]WV@okIiT003okIiT003o`000?niNhoo^G^?00ko^G^?00?o0000ok=aR?nc
LHP00_ncLHP00ol0003o/Fn6ok5_QP08ok5_QP03o`000?n=X>7oSJ3Q00OoSJ3Q00?o0000ohRXj_n8
Z>X02_n8Z>X00ol0003ooo]ZoookJP0>oookJP?o00003ooonfX00ol0003ooo]ZoookJP0SoookJP00
7ooonfX00ol0003ooo]ZoookJP0goookJP04o`000?njanCo^/OTok[7i0;o00003Onmb>801?l0003o
`<gTol3=i?o0cN@2o`0000koa<kR0_l0000=ol_Ji@03o`000?oBgn;od]oR00Kod]oR00?o0000om[T
g?l000002?oUim800ol0003ob>N2oookJP0AoookJP04o`000?oHT8?o0000o`0000OofI6200?o0000
omR?POoHSh400_oHSh400ol0003oehj1omN>P@0<omN>P@;o00001ooFSX<00ol0003oe8f3omB=P`04
omB=P`03o`000?oCRhCodh^400godh^40ol0000>oln=R`03o`000?o=RhgocH^=00CocH^=00?o0000
ol^:S_o;RXh02Oo;RXh00ol0003ob8R>olR8SP03olR8SP?o000000?ob8fFo`000?o6S9L02?o6S9L0
0ol0003oa8ZGolB:U`06olB:U`03o`000?o2R9Oo`XRG00Wo`XRG00?o0000ol26U_o0QYH01?o0QYH0
0ol0003o_XFGokj5U`0<okj5U`04o`000?nlPYGo_8:Eo`00017o^X2E00?o0000okYnT_njOY800_l0
0007okUmT@go00001?nhOYD00ol0003o]WV@okIiT003okIiT003o`000?niNhoo^G^?00ko^G^?00?o
0000ok=aR?ncLHP00_ncLHP00ol0003o/Fn6ok5_QP08ok5_QP03o`000?n=X>7oSJ3Q00SoSJ3Q00?o
0000ohRXj_n8Z>X02_n8Z>X00ol0003ooo]ZoookJP0:oookJP?o00004_oonfX00ol0003ooo]Zoook
JP0SoookJP007ooonfX00ol0003ooo]ZoookJP0hoookJP03o`000?njanCo0000013o_LSR00?o0000
ol3=i?l000004?o4c^801?l0003ocM3Lolg@g?l0000:ol_Ji@03o`000?oBgn;od]oR00Kod]oR00?o
0000om[Tg?l000002?oUim800ol0003ob>N2olSWPP0BoookJP04o`000?oHT8?of923omR@P`?o0000
1?oITH801Ol0003of8n1omR?POoHSh7o000000ooehj100Co0000omJ<P?l0003o00001OoFSX<00ol0
003oe8f3omB=P`03omB=P`03o`000?oCRhCodh^400kodh^400?o0000om6;QOl000000_l0000<oln=
R`03o`000?o=RhgocH^=00CocH^=00?o0000ol^:S_o;RXh02Oo;RXh00ol0003ob8R>olR8SP06olR8
SPOo00000oo6S9L00ol0003oa8ZGolB:U`07olB:U`03o`000?o2R9Oo`XRG00So`XRG00?o0000ol26
U_o0QYH01Oo0QYH00ol0003o_XFGokj5U`0<okj5U`05o`000?nlPYGo_8:Eokb2UOl000004?njP9D0
0ol0003o^WjBokYnTP02o`0000go^GfA00?o0000okEhSoneN8l01?neN8lDo`0000Oo^G^?00?o0000
ok=aR?ncLHP00_ncLHP00ol0003o/Fn6ok5_QP08ok5_QP03o`000?n=X>7oSJ3Q00SoSJ3Q00?o0000
ohRXj_n8Z>X01On8Z>X7o`0000Sooo]Z0ol0000EoookJP03o`000?oonf[ooo]Z02?ooo]Z000Ooook
JP03o`000?oonf[ooo]Z03Wooo]Z00?o0000okg8h_nmb>804?nmb>800ol0003oa<kRolC>hP0=olC>
hP03o`000?o7cMko000000?ocM3L0_l00006ol_Ji@;o00002OoBgn82o`0000SoiNOB0_l000000oo8
ih;ooo]ZoookJP0AoookJP03o`000?oHT8?of92300Cof9230_l00002omVAPP05o`000?oHSh7of8n1
omR?POl000003ooGSX401?l0003oeXb0omJ<P?oFS803o`0000;oeXj300?o0000omB=PooDSH<00ooD
SH<00ol0003odh^4om>;Q00>om>;Q003o`000?oARhGo000000;ochV61?l00008oln=R`03o`000?o=
RhgocH^=00GocH^=00?o0000ol^:S_o;RXh01oo;RXh00ol0003ob8R>olR8SP08olR8SP03o`000?o6
QhooaXN?00?oaXN?1_l00008olB:U`03o`000?o2R9Oo`XRG00Oo`XRG00?o0000ol26U_o0QYH01Oo0
QYH00ol0003o_XFGokj5U`0<okj5U`05o`000?nlPYGo_8:Eokb2UOl000004?njP9D00ol0003o^WjB
okYnTP02o`0000go^GfA00?o0000okEhSoneN8l02?neN8l00ol0003o/gF=ok=eS@03ok=eS@03o`00
0?ndMHco]7F<00Oo]7F<6?l00005ohfPh@go00001_n@[>T00ol0003ooo]ZoookJP03oookJP?o0000
6?oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0koookJP03o`000?nm
b>;o_LSR00co_LSR00Go0000ol78h?o1b>3o`LSPo`00000;olC>hP;o00000oo7cMh00ol0003ocM3L
olg@g002olg@g0;o00000oo;f^D00ol0003od]oRom;OhP09om;OhP03o`000?oUim;oiNOB00KoiNOB
0_l000000oo8ih;ooo]ZoookJP0BoookJP03o`000?oHT8?of92300Kof9230ol00003omR?P@03o`00
0?oGSX7oehj100goehj100?o0000omJ<P?oFS8001?oFS803o`0000Goe8f300?o0000om>;Q?oCRh@0
3_oCRh@00ol0003odH^5o`000006oln9QP?o00001Oo?SH/00ol0003ocH^=olf;S@05olf;S@03o`00
0?o;RXkobhZ>00OobhZ>00?o0000olR8S_o8R8h02?o8R8h00ol0003oaXN?olJ7S`06olJ7S`03o`00
0?o4QHooa8F?00Co00001?o4RYL00ol0003o`XRGol:8U`07ol:8U`03o`000?o0QYKo`8JF00Go`8JF
00?o0000okj5UonnQIL03?nnQIL01Ol0003o_8:Eokb2UOnlPYGo0000017o^X2E00?o0000okYnT_l0
00003_niOI400ol0003o]GR?okEhS`08okEhS`03o`000?ncMHgo/gF=00?o/gF=00?o0000okAeS?nd
MH`03_ndMH`00ol0003o/6n8ok1_R002ok1_R003o`000?n_KHKo[ff600So[ff61_l00006ohnWi@03
o`000?n@[>WoT:cY00_oT:cY00?o0000oookJ_l000000_l0000KoookJP03o`000?oonf[ooo]Z02?o
oo]Z000OoookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000okg8h_nmb>802Onmb>82o`0000Go`LSP
00?o0000olC>h_o4c^801oo4c^800ol0003oalgNolO=gP03olO=gP03o`000?o=d=cocM3L00CocM3L
00?o0000ol_JiOl000002ooBgn82o`0000OoiNOB00Co0000on;mbol0003ob>N25?oonfX00ol0003o
f923omR@P`08omR@P`;o00000_oHSh400ol0003oehj1omN>P@0=omN>P@03o`000?oFS83oeXb000Ko
eXb00ol00003omB=P`03o`000?oCRhCodh^400kodh^400?o0000om6;QOl000002Oo?RHH4o`000003
oln=Rol0003ocH^=00KocH^=00?o0000ol^:S_o;RXh01oo;RXh00ol0003ob8R>olR8SP08olR8SP03
o`000?o6QhooaXN?00KoaXN?00?o0000olB5Soo4QHl01?o4QHl3o`000003olB:Uol0003o`XRG00So
`XRG00?o0000ol26U_o0QYH01Oo0QYH00ol0003o_XFGokj5U`0;okj5U`03o`000?nlPYGo_8:E00;o
_8:E00?o0000okZ0UOnjP9D03onjP9D00ol0003o^WjBo`00000>okUmT@03o`000?neN8oo]GR?00So
]GR?00?o0000ok=eSOncMHd00oncMHd00ol0003o]7F<okAeS00>okAeS003o`000?n`KhSo/6n800;o
/6n800?o0000ojm]Q_n_KHH02?n_KHH00ol0003oSjOUohnWi@0:ohnWi@03o`000?n@[>WoT:cY00_o
T:cY00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]Z
oookJP0noookJP03o`000?nmb>;o_LSR00Ko_LSR0_l00008ol78h0;o00001_o4c^800ol0003oalgN
olO=gP04olO=gP03o`000?o=d=cocM3L00CocM3L0ol0000:om;OhP03o`000?oJh]_o000000KoiNOB
00Co0000on;mbooRoL_o00005OoonfX00ol0003of923omR@P`08omR@P`03o`000?oGSX7o000000;o
00003ooGSX400ol0003oeXb0omJ<P006omJ<P003o`000?oDRh3oe8^000Co00004?oCRh@00ol0003o
dH^5o`00000=oln9QP?o00001_o=Rhd00ol0003obhZ>ol^:SP07ol^:SP03o`000?o8R8kob8R>00So
b8R>00?o0000olJ7Soo6Qhl01_o6Qhl00ol0003oa8F?olB5S`07olB5S`Oo00000oo2R9L00ol0003o
`8JFol26UP07ol26UP03o`000?nnQIOo_XFG00[o_XFG00?o0000okb2UOnlPYD00_nlPYD00ol0003o
^X2EokZ0U@0?okZ0U@03o`000?njOY;o000000ko^GfA00?o0000okEhSoneN8l02?neN8l00ol0003o
/gF=ok=eS@03ok=eS@03o`000?ndMHco]7F<00ko]7F<00?o0000ok1_R?n`KhP00_n`KhP00ol0003o
[ff6ojm]QP08ojm]QP03o`000?n?YnGoSjOU00[oSjOU00?o0000oi2/jOn@[>T02on@[>T00ol0003o
oo]ZoookJP0LoookJP03o`000?oonf[ooo]Z02?ooo]Z000NoookJP03o`000?oonf[ooo]Z03oooo]Z
00?o0000okg8h_nmb>801?nmb>800ol0003o`LSPol78h00:ol78h004o`000?o4c^;oa<kRolC>hP;o
00002?o7cMh5olg@g004o`000?oEeMSoeMGHomGEf0;o00001ooBgn801?l0003of^;Kom[Rfol00005
onGWdP04o`000?oRoL_oh_g;o`0001Gooo]Z00?o0000omR@PooHT8<02OoHT8<01?l0003oehj1omN>
POoGSX42o`0000koehj100?o0000omJ<P?oFS8001_oFS8000ol0003oe8^0omB;P003omB;P0;o0000
3ooCRh@00ol0003odH^5o`00000>oln9QP03o`000?o=QhKo000000;o00000oo=Rhd00ol0003obhZ>
ol^:SP07ol^:SP03o`000?o8R8kob8R>00Sob8R>00?o0000olJ7Soo6Qhl01Oo6Qhl00ol0003oa8F?
olB5S`09olB5S`03o`000?o2Phoo`X>?00?o`X>?1ol00006ol26UP03o`000?nnQIOo_XFG00[o_XFG
00?o0000okb2UOnlPYD00_nlPYD00ol0003o^X2EokZ0U@0?okZ0U@03o`000?njOY;o000000ko^GfA
00?o0000okEhSoneN8l02?neN8l00ol0003o/gF=ok=eS@03ok=eS@03o`000?ndMHco]7F<00ko]7F<
00?o0000ok1_R?n`KhP00_n`KhP00ol0003o[ff6ojm]QP08ojm]QP;o00003?n?YnD00ol0003oT:cY
oi2/j@0;oi2/j@03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o
0000oookJ_oonfX0@?oonfX01?l0003o_LSRokg8h_nmb>82o`0000ko`LSP00?o0000olC>h_l00000
2_o7cMh4olg@g003o`000?oEeMSoeMGH00CoeMGH0_l00004om;OhP05o`000?oJh]_of^;Kom[Rfol0
00001?oUim801Ol0003oh_g;on;mbooRoL_o000001Gooo]Z00?o0000omR@PooHT8<02OoHT8<01_l0
003oehj1omN>POoGSX7o0000omJ=P@?o00002ooGSX400ol0003oeXb0omJ<P006omJ<P003o`000?oD
Rh3oe8^000?oe8^000?o0000om:8P?l000000_l0000;om>;Q004o`000?oARhGodH^5o`0000kochV6
00?o0000olf7Q_o=QhH00_o=QhH4o`0000WobhZ>00?o0000olR8S_o8R8h02?o8R8h00ol0003oaXN?
olJ7S`05olJ7S`03o`000?o4QHooa8F?00Woa8F?00?o0000ol:3Soo2Phl01_o2Phl01?l0003o`86?
ol21Soo0PHl5o`000003ol26U_l0003o_XFG00_o_XFG00?o0000okb2UOnlPYD00_nlPYD00ol0003o
^X2EokZ0U@0?okZ0U@03o`000?njOY;o000000oo^GfA00?o0000okEhSoneN8l01oneN8l00ol0003o
/gF=ok=eS@03ok=eS@03o`000?ndMHco]7F<00ko]7F<00?o0000ok1_R?n`KhP00_n`KhP00ol0003o
[ff6ojm]QP08ojm]QP;o00003On?YnD00ol0003oT:cYoi2/j@0:oi2/j@03o`000?oonf[ooo]Z01co
oo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003o_LSR
o`00000Aol78h003o`000?o7cMkoalgN00WoalgN00Co0000olg@g?o=d=co00002OoEeMP2o`000003
om;Oh_l0003of^;K00?of^;K00Go0000onGWd_oUim;oiNOBo`000002on;mb`;o00005_oonfX00ol0
003of923omR@P`09omR@P`05o`000?oGSX7oehj1omN>POl000001?oFSH43o`0000Soehj100?o0000
omJ<P?oFS8001_oFS8000ol0003oe8^0omB;P003omB;P003o`000?oBR83odXR000;odXR00ol00008
om>;Q004o`000?oARhGodH^5o`0000kochV600?o0000olf7Q_o=QhH01Oo=QhH3o`0000KobhZ>00?o
0000olR8S_o8R8h02_o8R8h00ol0003oaXN?olJ7S`04olJ7S`03o`000?o4QHooa8F?00Woa8F?00?o
0000ol:3Soo2Phl01_o2Phl00ol0003o`86?ol21S`06ol21S`So00001OnnQIL00ol0003o_8:Eokb2
U@04okb2U@03o`000?njP9Go^X2E00ko^X2E00Co0000okYnT_l0003o00003_niOI400ol0003o]GR?
okEhS`06okEhS`03o`000?ncMHgo/gF=00Go/gF=00?o0000okAeS?ndMH`03_ndMH`00ol0003o/6n8
ok1_R002ok1_R003o`000?n_KHKo[ff600So[ff60_l0000<ohnWi@03o`000?n@[>WoT:cY00_oT:cY
00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]Zoook
JP12oookJP03o`000?o1b>3o`LSP00ko`LSP00Go0000olG9gOo5bMgoaLWMo`00000:olO=gP03olg@
g?l0003oeMGH00[oeMGH1?l00003om[Rf`03o`000?oUim;oiNOB00Co000000?oi>CBo`000?oonfX0
5OoonfX00ol0003of923omR@P`09omR@P`05o`000?oGSX7oehj1omN>POl000001ooFSH42o`0000Ko
ehj100?o0000omJ<P?oFS8001_oFS8000ol0003oe8^0omB;P003omB;P003o`000?oBR83odXR000Go
dXR00_l00006om>;Q004o`000?oARhGodH^5o`0000kochV600?o0000olf7Q_o=QhH01Oo=QhH00ol0
003obhJ7ol^6Q`05o`000003ol^:S_l0003ob8R>00_ob8R>00?o0000olJ7Soo6Qhl01?o6Qhl00ol0
003oa8F?olB5S`09olB5S`03o`000?o2Phoo`X>?00Ko`X>?00?o0000ol21Soo0PHl01oo0PHl00ol0
003o_Gn?okeoS`04okeoS`[o00000_nlPYD00ol0003o^X2EokZ0U@0?okZ0U@03o`000?niOI7o0000
00ko^GfA00?o0000okEhSoneN8l01_neN8l00ol0003o/gF=ok=eS@05ok=eS@03o`000?ndMHco]7F<
00ko]7F<00?o0000ok1_R?n`KhP00_n`KhP00ol0003o[ff6ojm]QP08ojm]QP03o`000?nAXMoo0000
00coSjOU00?o0000oi2/jOn@[>T02?n@[>T4o`0001cooo]Z00?o0000oookJ_oonfX08_oonfX001ko
oo]Z00?o0000oookJ_oonfX0A?oonfX00ol0003o`LSPol78h00;ol78h003o`000?o5bMgoaLWM00?o
aLWM00?o0000olO=g_o7cMh01oo7cMh00ol0003oeMGHomGEf009omGEf003o`000?oKc<_oflc;00;o
flc;1?l000000ooUim;o0000o`000004onCTdQOooo]Z00?o0000omR@PooHT8<02OoHT8<01Ol0003o
ehj1omN>POoGSX7o000000WoeXf10ol00003omN>P@03o`000?oFS83oeXb000GoeXb000?o0000omB;
P?oDRh001?oDRh000ol0003odXR0om:8P007om:8P0?o00000ooCRh@01?l0003odH^5om6;QOl0000>
oln9QP03o`000?o=QhKocHN600GocHN600?o0000ol^6Qoo;QXL01Oo;QXL4o`0000[ob8R>00?o0000
olJ7Soo6Qhl01?o6Qhl00ol0003oa8F?olB5S`09olB5S`03o`000?o2Phoo`X>?00Go`X>?00?o0000
ol21Soo0PHl02?o0PHl00ol0003o_Gn?okeoS`09okeoS`03o`000?nkOHoo^gf?00;o^gf?3?l00008
okZ0U@03o`000?niOI7o000000ko^GfA00?o0000okEhSoneN8l01_neN8l00ol0003o/gF=ok=eS@05
ok=eS@03o`000?ndMHco]7F<00ko]7F<00?o0000ok1_R?n`KhP00_n`KhP00ol0003o[ff6ojm]QP08
ojm]QP03o`000?nAXMoo000000coSjOU00Co0000oi2/jOn@[>WoT:cY1ol00003oiJ^i`03o`000?oo
nf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0AOoonfX0
0ol0003o`LSPol78h008ol78h0;o00001oo5bMd2o`0000GoalgN00?o0000olc<f_l000002_oEeMP0
0ol0003oflc;om_<b`06om_<b`;o00001OoTi=800ol0003ooo]ZoookJP0EoookJP03o`000?oHT8?o
f92300Sof92300?o0000omN>POoGSX400_oGSX400ol0003oeXf1omJ=P@0:omJ=P@Co00001ooFS800
0ol0003oe8^0omB;P004omB;P003o`000?oBR83odXR000[odXR01?l00002om6;Q@03o`000?o?RHKo
chV600cochV600?o0000olf7Q_o=QhH01Oo=QhH00ol0003obhJ7ol^6Q`06ol^6Q`03o`000?o8PhOo
b8>700Go00001Oo8R8h00ol0003oaXN?olJ7S`04olJ7S`03o`000?o4QHooa8F?00Woa8F?00?o0000
ol:3Soo2Phl01Oo2Phl00ol0003o`86?ol21S`08ol21S`03o`000?nmOhoo_Gn?00Wo_Gn?00?o0000
ok]mSonkOHl01?nkOHl00ol0003o^G^?okUkS`07okUkSa;o00001oniOI400ol0003o]GR?okEhS`06
okEhS`03o`000?ncMHgo/gF=00Go/gF=00?o0000okAeS?ndMH`03_ndMH`00ol0003o/6n8ok1_R002
ok1_R003o`000?n_KHKo[ff600So[ff600Co0000oi6QgonAXMoo00001_n?YnD9o`0000_oUZkW00?o
0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP17
oookJP03o`000?o1b>3o`LSP00Ko`LSP00?o0000olG9gOo5bMd02Oo5bMd01Ol0003oalgNolO=g_o7
cMko000000?oc<cJ00?o0000omGEf?oEeMP01_oEeMP00ol0003oflc;om_<b`07om_<b`;o00001OoT
i=800oo:j8;ooo]ZoookJP0EoookJP;o00002OoHT8<00ol0003oehj1omN>P@02omN>P@03o`000?oF
SH7oeXf100goeXf10_l00006omJ<P003o`000?oDRh3oe8^000Coe8^000?o0000om:8P?oBR8003OoB
R804o`0000gochV600?o0000olf7Q_o=QhH01_o=QhH00ol0003obhJ7ol^6Q`06ol^6Q`03o`000?o8
PhOob8>700Gob8>71?l000000oo8R8ko0000olJ7S`05olJ7S`03o`000?o4QHooa8F?00[oa8F?00?o
0000ol:3Soo2Phl01?o2Phl00ol0003o`86?ol21S`08ol21S`03o`000?nmOhoo_Gn?00Wo_Gn?00?o
0000ok]mSonkOHl01?nkOHl00ol0003o^G^?okUkS`0?okUkS`03o`000?ngN8go000000Oo]gR=3Ol0
0003okEhS`03o`000?ncMHgo/gF=00Go/gF=00?o0000okAeS?ndMH`03_ndMH`00ol0003o/6n8ok1_
R002ok1_R003o`000?n_KHKo[ff600So[ff62_l00006oiFZi@03o`000?nF[^OoUZkW00coUZkW00?o
0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP18
oookJP03o`000?o1b>3o`LSP00?o`LSP0_l0000=olG9g@03o`000?o7cMko000000Coc<cJ00?o0000
omGEf?oEeMP01OoEeMP00ol0003oflc;om_<b`08om_<b`03o`000?oTi=;oi>CB00?oi>CB00?o0000
oookJ_oonfX05_oonfX00ol0003oeXn5o`000002o`0000Kof92300?o0000omN>POoGSX400_oGSX40
0ol0003oeXf1omJ=P@0=omJ=P@03o`000?oDRGko000000;o00000ooFS8000ol0003oe8^0omB;P004
omB;P003o`000?oBR83odXR000godXR000?o0000om67OooAQgl00ol0000;oln9QP03o`000?o=QhKo
cHN600KocHN600?o0000ol^6Qoo;QXL01_o;QXL00ol0003ob8>7olR3Q`09olR3Q`Co00000oo6Qhl0
0ol0003oa8F?olB5S`0;olB5S`03o`000?o2Phoo`X>?00Co`X>?00?o0000ol21Soo0PHl02?o0PHl0
0ol0003o_Gn?okeoS`09okeoS`03o`000?nkOHoo^gf?00Co^gf?00?o0000okUkSoniNhl03oniNhl0
0ol0003o]gR=o`00000>okMhS@03o`000?ncM8_o/gB;00?o/gB;;Ol00003oiBVhP03o`000?nEZ^Go
UJ[U00[oUJ[U00?o0000oiJ^ionF[^L02onF[^L00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[o
oo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z04Wooo]Z00Go0000ol78h?o1b>3o`LSPo`00000@
olG9g@;o00001?o<c=X00ol0003oeMGHomGEf004omGEf003o`000?oKc<_oflc;00Woflc;00?o0000
onCTd_oTi=800ooTi=800oo:j8;ooo]ZoookJP0FoookJP03o`000?oFShGoeXn500;oeXn50ol00003
omR@P`03o`000?oGSX7oehj100;oehj100?o0000omJ=POoFSH403OoFSH400ol0003oe8UnomB9OP02
omB9OPCo00001_oDRh000ol0003odXR0om:8P00=om:8P004o`000?oAQgoodHMoo`0000;ochEo0ol0
0008oln9QP03o`000?o=QhKocHN600KocHN600?o0000ol^6Qoo;QXL01_o;QXL00ol0003ob8>7olR3
Q`0:olR3Q`03o`000?o6PXSoaX:800Co00003Oo4QHl00ol0003o`X>?ol:3S`04ol:3S`03o`000?o0
PHoo`86?00So`86?00?o0000okeoSonmOhl02OnmOhl00ol0003o^gf?ok]mS`04ok]mS`03o`000?ni
Nhoo^G^?00oo^G^?00?o0000okMhSOl000003_ngN8d00ol0003o/gB;ok=dR`06ok=dR`03o`000?nb
LX[o/W::00Go/W::00?o0000ok5aROnaLHT03_naLHT00ol0003o[ff7ojm]Q`02ojm]Q`03o`000?n]
K8Oo[Fb700So[Fb700?o0000oiBVh_nDY^800_nDY^800ol0003oUJ[UoiFZi@0:oiFZi@03o`000?nF
[^OoUZkW00_oUZkW00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX0
0ol0003ooo]ZoookJP1:oookJP03o`000?o1b>3o000000ooaLWM00Go0000ol_;f_o;bm[obl_Jo`00
0004olc<fP03o`000?oEeMSoeMGH00;oeMGH00?o0000om_<booKc</02OoKc</2o`0000Coi>CB00?o
0000oookJ_oonfX05ooonfX00ol0003oeXn5omJ?Q@05omJ?Q@Co00001?oGSX400ol0003oeXf1omJ=
P@0=omJ=P@03o`000?oDRGkoe8Un00Goe8Un0_l00005omB;P003o`000?oBR83odXR000godXR000Co
0000om67OooAQgoo00001Oo?QGl4o`0000CochV600?o0000olf7Q_o=QhH01oo=QhH00ol0003obhJ7
ol^6Q`05ol^6Q`03o`000?o8PhOob8>700[ob8>700?o0000olJ2R?o6PXP00oo6PXP5o`0000Woa8F?
00?o0000ol:3Soo2Phl01?o2Phl00ol0003o`86?ol21S`09ol21S`03o`000?nmOhoo_Gn?00So_Gn?
00?o0000ok]mSonkOHl01?nkOHl00ol0003o^G^?okUkS`0>okUkS`;o000000?o]gR=o`000?ngN8d0
3OngN8d00ol0003o/gB;ok=dR`06ok=dR`03o`000?nbLX[o/W::00Go/W::00?o0000ok5aROnaLHT0
3_naLHT00ol0003o[ff7ojm]Q`02ojm]Q`03o`000?n]K8Oo[Fb700So[Fb700?o0000oiBVh_nDY^80
0_nDY^800ol0003oUJ[UoiFZi@0:oiFZi@03o`000?nF[^OoUZkW00_oUZkW00?o0000oookJ_oonfX0
6?oonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP1;oookJP03o`000?o5
bMgoaLWM00goaLWM00?o0000ol_;f_o;bmX00oo;bmX01Ol0003oc<cJolc<f_o<c=[o000000?oeMGH
00?o0000om_<booKc</02OoKc</00ol0003oiNGAo`000004onCTdP03o`000?oonf[ooo]Z01Oooo]Z
00?o0000omJ?QOoFShD02?oFShD2o`0000?oehj100?o0000omJ=POoFSH403OoFSH400ol0003oe8Un
omB9OP05omB9OP03o`000?oCQggo000000;o00000_oDRh000ol0003odXR0om:8P00=om:8P004o`00
0?oAQgoodHMoo`0000WochEo0ol000000oo?RHKo0000olf7QP08olf7QP03o`000?o;QXOobhJ700Go
bhJ700?o0000olR3Qoo8PhL02_o8PhL00ol0003oaX:8olJ2R003olJ2R003o`000?o4P8Soa82800;o
a8281ol00002olB5S`03o`000?o2Phoo`X>?00?o`X>?00?o0000ol21Soo0PHl02_o0PHl00ol0003o
_Gn?okeoS`07okeoS`03o`000?nkOHoo^gf?00Go^gf?00?o0000okUkSoniNhl03_niNhl2o`000003
okMhSOl0003o]gR=00go]gR=00?o0000ok=dRoncM8/01_ncM8/00ol0003o/W::ok9bRP05ok9bRP03
o`000?naLHWo/G6900ko/G6900?o0000ojm]Qon_KHL00_n_KHL00ol0003o[Fb7oje/Q`08oje/Q`03
o`000?nDY^;oU:KR00?oU:KR00?o0000oiFZiOnEZ^D02_nEZ^D00ol0003oUZkWoiJ^i`0;oiJ^i`03
o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000oookJ_oonfX0
C?oonfX00ol0003oaLWMolG9g@0:olG9g@;o00001oo;bmX01?l0003oc<cJolc<f_l00002omGEf003
o`000?oKc<_oflc;00Woflc;00Co0000onGUdOoUiM7o00000ooTi=800ooejKWo0000oookJP0Hoook
JP03o`000?oFShGoeXn500SoeXn500?o0000omB<P_l000000ol0000?omJ=P@03o`000?oDRGkoe8Un
00Goe8Un00?o0000om>7OOoCQgd00_oCQgd3o`0000oodXR000Co0000om67OooAQgoo00003?o?QGl4
o`0000OocHN600?o0000ol^6Qoo;QXL01Oo;QXL00ol0003ob8>7olR3Q`0:olR3Q`03o`000?o6PXSo
aX:800?oaX:800?o0000olB0R?o4P8P02Oo4P8P6o`0000;o`X>?00?o0000ol21Soo0PHl02_o0PHl0
0ol0003o_Gn?okeoS`07okeoS`03o`000?nkOHoo^gf?00Ko^gf?00?o0000okUkSoniNhl03OniNhl2
o`000003okMhSOl0003o]gR=00go]gR=00?o0000ok=dRoncM8/01_ncM8/00ol0003o/W::ok9bRP05
ok9bRP03o`000?naLHWo/G6900ko/G6900?o0000ojm]Qon_KHL00_n_KHL00ol0003o[Fb7oje/Q`08
oje/Q`03o`000?nDY^;oU:KR00CoU:KR00?o0000oiFZiOnEZ^D02OnEZ^D00ol0003oUZkWoiJ^i`09
oiJ^i`Co00006?oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP1>oook
JP03o`000?o5bMgoaLWM00SoaLWM00?o0000ol_;f_o;bmX02?o;bmX00ol0003oc<cJolc<fP02o`00
00_oflc;00Go0000onGUdOoUiM7oiNGAo`000002onCTdP04o`000?oejKWooo]Zo`0001Sooo]Z00?o
0000omJ?QOoFShD02?oFShD00ol0003oe8b2omB<PP02omB<PP;o00003_oFSH400ol0003oe8UnomB9
OP05omB9OP03o`000?oCQggodhMm00CodhMm0_l0000>om:8P004o`000?oAQgoodHMoo`0000gochEo
00?o0000olb3P?o<Ph000ol00004olf7QP03o`000?o;QXOobhJ700GobhJ700?o0000olR3Qoo8PhL0
2_o8PhL00ol0003oaX:8olJ2R003olJ2R003o`000?o4P8Soa82800_oa82800Co0000ol5nR?o1OXSo
`Gj81_l00009ol21S`03o`000?nmOhoo_Gn?00Oo_Gn?00?o0000ok]mSonkOHl01_nkOHl00ol0003o
^G^?okUkS`0=okUkS`04o`000?ngN8go0000o`0000ko]gR=00?o0000ok=dRoncM8/01_ncM8/00ol0
003o/W::ok9bRP05ok9bRP03o`000?naLHWo/G6900ko/G6900?o0000ojm]Qon_KHL00_n_KHL00ol0
003o[Fb7oje/Q`08oje/Q`03o`000?nDY^;oU:KR00CoU:KR00?o0000oiFZiOnEZ^D02_nEZ^D01?l0
003oUZkWoiJ^ionF[^L7o`0000?oVZoV00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0Q
oookJP007?oonfX00ol0003ooo]ZoookJP1?oookJP03o`000?o5bMgoaLWM00KoaLWM00?o0000ol_;
f_o;bmX02_o;bmX00ol0003oc<cJo`00000;om_<b`03o`000?oUiM7oiNGA00;oiNGA00Co0000onCT
d_oTi=;omNVi0ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oFShGoeXn500WoeXn500?o0000
omB<P_oDS8800_oDS8800ol0003odhZ0o`000002o`0000_oeXf100?o0000omB9O_oDRGh01OoDRGh0
0ol0003odhMmom>7O@04om>7O@03o`000?oAQGco000000;o00003?oBR8000ol0003odHMoo`00000=
oln5O`03o`000?o<Ph3oc8>000?oc8>00ol000000oo=QhKo0000ol^6Q`06ol^6Q`03o`000?o8PhOo
b8>700[ob8>700?o0000olJ2R?o6PXP00oo6PXP00ol0003oa828olB0R00;olB0R003o`000?o1OXSo
`Gj800?o`Gj800Co0000okmlR?noO8So_gb81ol00002ol21S`03o`000?nmOhoo_Gn?00Oo_Gn?00?o
0000ok]mSonkOHl01_nkOHl00ol0003o^G^?okUkS`0=okUkS`04o`000?ngN8go0000o`0000oo]gR=
00?o0000ok=dRoncM8/01OncM8/00ol0003o/W::ok9bRP05ok9bRP03o`000?naLHWo/G6900ko/G69
00?o0000ojm]Qon_KHL00on_KHL00ol0003o[Fb7oje/Q`08oje/Q`03o`000?nDY^;oU:KR00CoU:KR
00?o0000oiFZiOnEZ^D01onEZ^D6o`0000_oVZoV00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP1@oookJP03o`000?o5bMgoaLWM00?oaLWM0_l0
000>ol_;fP;o00002ooKc</00ol0003oiNGAonGUd@02onGUd@04o`000?oTi=;o0000ooGY^@Cooo]Z
00?o0000oookJ_oonfX04ooonfX00ol0003oeXn5omJ?Q@09omJ?Q@03o`000?oDS8;oe8b200;oe8b2
00?o0000om>:P?oCRX000_oCRX03o`0000SoeXf100?o0000omB9O_oDRGh01OoDRGh00ol0003odhMm
om>7O@04om>7O@03o`000?oAQGcodHEl00;odHEl0ol00009om:8P003o`000?oAQgoo000000gochEo
00?o0000olb3P?o<Ph001_o<Ph04o`0000GobhJ700?o0000olR3Qoo8PhL02_o8PhL00ol0003oaX:8
olJ2R003olJ2R003o`000?o4P8Soa82800_oa82800?o0000ol5nR?o1OXP00oo1OXP00ol0003o_gb8
okmlR008okmlR0So00001?nmOhl00ol0003o^gf?ok]mS`06ok]mS`03o`000?niNhoo^G^?00go^G^?
00Co0000okMhSOl0003o00003ongN8d00ol0003o/gB;ok=dR`05ok=dR`03o`000?nbLX[o/W::00Ko
/W::00?o0000ok5aROnaLHT03_naLHT00ol0003o[ff7ojm]Q`02ojm]Q`03o`000?n]K8Oo[Fb700So
[Fb700?o0000oiBVh_nDY^801?nDY^801?l0003oUJ[UoiFZiOnEZ^D6o`0000?oVJcT00?o0000oiZ_
i_nJ[nH02onJ[nH00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03
o`000?oonf[ooo]Z057ooo]Z00Go0000olG9gOo5bMgoaLWMo`00000?ol_;fP04o`000?oBbm?od/_C
o`0000Woflc;00?o0000onGUdOoUiM400ooUiM401?l0003oi>CBooGY^OoejKT5oookJP03o`000?oo
nf[ooo]Z01;ooo]Z00?o0000omJ?QOoFShD02OoFShD00ol0003oe8b2omB<PP02omB<PP03o`000?oC
RX3odhZ000GodhZ00_l00006omJ=P@03o`000?oDRGkoe8Un00Goe8Un00?o0000om>7OOoCQgd01?oC
Qgd00ol0003odHElom65O005om65O0?o00001_oBR8000ol0003odHMoo`00000=oln5O`03o`000?o<
Ph3oc8>000Ooc8>000?o0000olZ1Ooo:PGl01?l000000oo;QXOo0000olR3Q`0;olR3Q`03o`000?o6
PXSoaX:800?oaX:800?o0000olB0R?o4P8P02oo4P8P00ol0003o`Gj8ol5nR003ol5nR003o`000?no
O8So_gb800[o_gb800?o0000okajR?nlNXP00onlNXP:o`0000?o^gf?00?o0000okUkSoniNhl03?ni
Nhl00ol0003o]gR=okMhS@02o`0000oo]gR=00?o0000ok=dRoncM8/01OncM8/00ol0003o/W::ok9b
RP06ok9bRP03o`000?naLHWo/G6900ko/G6900?o0000ojm]Qon_KHL00_n_KHL00ol0003o[Fb7oje/
Q`08oje/Q`03o`000?nDY^;oU:KR00;oU:KR1_l0000:oiV/i003o`000?nJ[nKoVZoV00_oVZoV00?o
0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP1B
oookJP03o`000?o5bMgo000000oobl_J00?o0000om;;dooBbm<00_oBbm<2o`0000Koflc;00?o0000
onGUdOoUiM401?oUiM42o`000003ooGY^Ooonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX04OoonfX0
0ol0003oeXn5omJ?Q@09omJ?Q@03o`000?oDS8;oe8b200;oe8b200?o0000om>:P?oCRX001ooCRX03
o`0000?oeXf100?o0000omB9O_oDRGh01?oDRGh00ol0003odhMmom>7O@05om>7O@03o`000?oAQGco
dHEl00SodHEl0ol00003om:8P003o`000?oAQgoo000000gochEo00?o0000olb3P?o<Ph001oo<Ph00
0ol0003obX5oolZ1O`04olZ1O`Co00002_o8PhL00ol0003oaX:8olJ2R003olJ2R003o`000?o4P8So
a82800_oa82800?o0000ol5nR?o1OXP00oo1OXP00ol0003o_gb8okmlR00:okmlR003o`000?nlNXSo
_7Z800Oo_7Z800?o0000okYhR?njN8P00onjN8P<o`0000Ko^G^?00?o0000okMhSOngN8d00_l0000?
okMhS@03o`000?ncM8_o/gB;00Go/gB;00?o0000ok9bR_nbLXX01_nbLXX00ol0003o/G69ok5aR@0>
ok5aR@03o`000?n_KHOo[ff700;o[ff700?o0000oje/Qon]K8L02?n]K8L5o`0000?oV:WR00?o0000
oiV/i?nI[>@02_nI[>@00ol0003oVZoVoiZ_iP0<oiZ_iP03o`000?oonf[ooo]Z01Cooo]Z00?o0000
oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0DooonfX00ol0003obl_Jol_;fP0=ol_;
fP03o`000?oBbm?od/_C00?od/_C00Co0000om_<bol0003o00000ooKc</00ol0003oiNGAonGUd@05
onGUd@03o`000?oejKWomNVi00Sooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003oeXn5omJ?Q@08
omJ?Q@03o`000?oDS8;oe8b200?oe8b200?o0000om>:P?oCRX002_oCRX04o`0000Koe8Un00?o0000
om>7OOoCQgd01OoCQgd00ol0003odHElom65O00;om65O0Co000000?odHMoo`000?o?QGl03?o?QGl0
0ol0003oc8>0olb3P007olb3P003o`000?o:PGoobX5o00GobX5o00?o0000olQnP?o8OX001Ol00005
olR3Q`03o`000?o6PXSoaX:800?oaX:800?o0000olB0R?o4P8P02oo4P8P00ol0003o`Gj8ol5nR003
ol5nR003o`000?noO8So_gb800[o_gb800?o0000okajR?nlNXP01onlNXP00ol0003o^WR8okYhR006
okYhR003o`000?nhMXSo^7J800Ko^7J84ol00007okMhS@03o`000?ncM8_o/gB;00Go/gB;00?o0000
ok9bR_nbLXX01_nbLXX00ol0003o/G69ok5aR@0>ok5aR@03o`000?n_KHOo[ff700;o[ff700?o0000
oje/Qon]K8L02?n]K8L00ol0003oV:WRoiRYhP06oiRYhP03o`000?nI[>CoVJcT00[oVJcT00?o0000
oiZ_i_nJ[nH02onJ[nH00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z023ooo]Z000Loook
JP03o`000?oonf[ooo]Z05Cooo]Z00?o0000ol_;f_o;bmX02oo;bmX00ol0003od/_Com;;d`05om;;
d`06o`000?oKc<_oflc;o`000?oKc<_o00002?oUiM400ol0003omNViooGY^@09oookJP03o`000?oo
nf[ooo]Z00oooo]Z0_l00009omJ?Q@03o`000?oDS8;oe8b200?oe8b200?o0000om>:P?oCRX003OoC
RX02o`0000Goe8Un00?o0000om>7OOoCQgd01OoCQgd00ol0003odHElom65O00>om65O0Co00003?o?
QGl00ol0003oc8>0olb3P007olb3P003o`000?o:PGoobX5o00GobX5o00?o0000olQnP?o8OX001Oo8
OX04o`000003olR3Qol0003oaX:800CoaX:800?o0000olB0R?o4P8P03?o4P8P00ol0003o`Gj8ol5n
R002ol5nR003o`000?noO8So_gb800[o_gb800?o0000okajR?nlNXP01onlNXP00ol0003o^WR8okYh
R006okYhR003o`000?nhMXSo^7J800co^7J800?o0000okIdR?nfM8P00_l00008okEcR1Go00000onb
LXX00ol0003o/G69ok5aR@0>ok5aR@03o`000?n_KHOo[ff700ko00002?nHZN800ol0003oVJcToiV/
i00;oiV/i003o`000?nJ[nKoVZoV00_oVZoV00?o0000oookJ_oonfX04ooonfX00ol0003ooo]Zoook
JP0PoookJP006ooonfX00ol0003ooo]ZoookJP1FoookJP03o`000?o;bm[obl_J00Wobl_J00?o0000
om;;dooBbm<01ooBbm<00ol0003oflc;om_<b`02o`0000OoiNGA0_l000000ooejKWo0000oookJP08
oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000om6=R?l000000_l00006omJ?Q@03o`000?oDS8;o
e8b200;oe8b200?o0000om>:P?oCRX003_oCRX000ol0003odXEko`000002o`0000;oe8Un00?o0000
om>7OOoCQgd01_oCQgd00ol0003odHElom65O00=om65O004o`000?oAPgWo0000olj0N@?o00002Oo?
QGl00ol0003oc8>0olb3P007olb3P003o`000?o:PGoobX5o00GobX5o00?o0000olQnP?o8OX002Oo8
OX05o`0000;oaX:800?o0000olB0R?o4P8P03?o4P8P00ol0003o`Gj8ol5nR002ol5nR003o`000?no
O8So_gb800[o_gb800?o0000okajR?nlNXP01onlNXP00ol0003o^WR8okYhR006okYhR003o`000?nh
MXSo^7J800co^7J800?o0000okIdR?nfM8P00_l0000?okEcR003o`000?nbLHSo/W6800Go/W6800?o
0000ok5_QonaKhL00onaKhLGo`0000;o[Vf700?o0000oje/Qon]K8L02?n]K8L00ol0003oV:WRoiRY
hP07oiRYhP03o`000?nI[>CoVJcT00[oVJcT00?o0000oiZ_i_nJ[nH02onJ[nH00ol0003ooo]Zoook
JP0CoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000
ol_;f_o;bmX01oo;bmX00ol0003od/_Com;;d`08om;;d`03o`000?oKc<_o000000;ojL^g0ol00003
onGUd@03o`000?ofjKOom^Vg00;o00002_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oASHSo
dHf800;odHf80ol00003omJ?Q@03o`000?oDS8;oe8b200;oe8b200?o0000om>:P?oCRX003_oCRX00
0ol0003odXEkom:5N`02om:5N`?o00002?oCQgd00ol0003odHElom65O00=om65O003o`000?oAPgWo
000000CocX1i0ol00006oln5O`03o`000?o<Ph3oc8>000Koc8>000?o0000olZ1Ooo:PGl01_o:PGl0
0ol0003ob7j0olQnP00:olQnP004o`000?o6O83oaWb0olIlP0Ko00002oo4P8P00ol0003o`Gj8ol5n
R002ol5nR003o`000?noO8So_gb800[o_gb800?o0000okajR?nlNXP01onlNXP00ol0003o^WR8okYh
R006okYhR003o`000?nhMXSo^7J800co^7J800Ko0000okIdR?nfM8So0000okEcR?l0000>okEcR003
o`000?nbLHSo/W6800Go/W6800?o0000ok5_QonaKhL01_naKhL00ol0003o/6j7ok1^Q`0>ok1^Q`03
o`000?n^KHOo[Vf700;o[Vf700?o0000oje/Qon]K8L02?n]K8L00ol0003oV:WRoiRYhP08oiRYhP03
o`000?nI[>CoVJcT00[oVJcT00?o0000oiZ_i_nJ[nH02?nJ[nH4o`0001Cooo]Z00?o0000oookJ_oo
nfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0F?oonfX00ol0003obl_Jol_;fP05ol_;fP03o`00
0?oBbm?od/_C00[od/_C00?o0000onW;]ooYbkL01?oYbkL2o`000003onGUdOl0003o000000?o0000
2ooonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oASHSodHf800GodHf81?l00004omB<PP03o`00
0?oCRX3odhZ000kodhZ000?o0000om:5NooBQG/01?oBQG/3o`0000KodhMm00?o0000om65O?oAQG`0
3OoAQG`00ol0003odH=io`000007olj0N@?o00000oo?QGl00ol0003oc8>0olb3P006olb3P003o`00
0?o:PGoobX5o00KobX5o00?o0000olQnP?o8OX002_o8OX000ol0003oaWb0olIlP003olIlP004o`00
0?o3NX7o`gZ1ol=jP@Go00001_o4P8P00ol0003o`Gj8ol5nR002ol5nR003o`000?noO8So_gb800_o
_gb800?o0000okajR?nlNXP01_nlNXP00ol0003o^WR8okYhR006okYhR003o`000?nhMXSo^7J800co
^7J800Ko0000okIdR?nfM8So0000okEcR?l0000>okEcR003o`000?nbLHSo/W6800Go/W6800?o0000
ok5_QonaKhL01_naKhL00ol0003o/6j7ok1^Q`0>ok1^Q`03o`000?n^KHOo[Vf700;o[Vf700?o0000
oje/Qon]K8L02?n]K8L00ol0003oV:WRoiRYhP08oiRYhP03o`000?nI[>CoVJcT00[oVJcT00Co0000
oiZ_i_nJ[nKoVZoV1ol00003oj2`h`03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX08?oo
nfX001_ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003obl_Jol_;fP03ol_;fP03o`000?oBbm?o
d/_C00_od/_C00?o0000onW;]ooYbkL01_oYbkL2o`0000;ohl6e00?o0000oookJ_oonfX02ooonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oASHSodHf800SodHf80_l00003omB<PP03o`000?oCRX3o
dhZ000kodhZ000?o0000om:5NooBQG/01?oBQG/00ol0003odH=iom63N@03o`0000?odhMm00?o0000
om65O?oAQG`03OoAQG`2o`0000_ocX1i1?l00008olb3P003o`000?o:PGoobX5o00KobX5o00?o0000
olQnP?o8OX002_o8OX000ol0003oaWb0olIlP003olIlP003o`000?o3NX7o`gZ100Ko`gZ11Ol00000
0oo4P8So0000ol5nR003ol5nR003o`000?noO8So_gb800_o_gb800?o0000okajR?nlNXP01OnlNXP0
0ol0003o^WR8okYhR007okYhR003o`000?nhMXSo^7J800co^7J800Ko0000okIdR?nfM8So0000okEc
R?l0000>okEcR003o`000?nbLHSo/W6800Go/W6800?o0000ok5_QonaKhL01_naKhL00ol0003o/6j7
ok1^Q`0>ok1^Q`03o`000?n^KHOo[Vf700;o[Vf700?o0000oje/Qon]K8L02On]K8L00ol0003oV:WR
oiRYhP08oiRYhP03o`000?nI[>CoVJcT00OoVJcT1_l0000;oj2`h`03o`000?oonf[ooo]Z01;ooo]Z
00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0F_oonfX01Ol0003obl_Jol_;
f_o;bm[o000000god/_C00?o0000olb`_ol000001ooYbkL01Ol0003ohl6eon?1]OoS`KGo000000ko
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003odHf8om6=R008om6=R003o`000?o@R8;o000000?o
00004?oCRX000ol0003odXEkom:5N`04om:5N`03o`000?oAPgWodH=i00?odH=i1?l0000?om65O0;o
00003_o>P7T3o`0000Koc8>000?o0000olZ1Ooo:PGl01_o:PGl00ol0003ob7j0olQnP00:olQnP003
o`000?o6O83oaWb000?oaWb000?o0000ol=jPOo3NX402oo3NX45o`000003ol5nR?l0003o_gb800co
_gb800?o0000okajR?nlNXP01OnlNXP00ol0003o^WR8okYhR008okYhR003o`000?nhMXSo^7J800_o
^7J800Ko0000okIdR?nfM8So0000okEcR?l0000>okEcR003o`000?nbLHSo/W6800Go/W6800?o0000
ok5_QonaKhL01_naKhL00ol0003o/6j7ok1^Q`0>ok1^Q`03o`000?n^KHOo[Vf700;o[Vf700?o0000
oje/Qon]K8L02On]K8L00ol0003oV:WRoiRYhP08oiRYhP04o`000?nI[>CoVJcToiV/i0Ko00000onM
[^<00ol0003oX;3Soj2`h`0<oj2`h`03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07ooo
nfX001_ooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003obl_Jo`00000=om;;d`05o`000?o</;oo
c;2oolb`_ol000001OoYbkL00ol0003ohl6eon?1]@02on?1]@03o`000?oonf[ooo]Z00gooo]Z00?o
0000oookJ_oonfX02_oonfX00ol0003odHf8om6=R008om6=R003o`000?o@R8;od8R200;od8R20_l0
000?om>:P003o`000?oBQG_odXEk00CodXEk00?o0000om63NOoAPgT01_oAPgT3o`0000godHEl0_l0
000>olj0N@03o`000?o;OGSobgeh00Go000000?oc8>0o`000?o:PGl01oo:PGl00ol0003ob7j0olQn
P00:olQnP003o`000?o6O83oaWb000?oaWb000?o0000ol=jPOo3NX403?o3NX401?l0003o`GR1ol5h
POo1N846o`0000Wo_gb800?o0000okajR?nlNXP01OnlNXP00ol0003o^WR8okYhR008okYhR003o`00
0?nhMXSo^7J800_o^7J800Co0000okIdR?nfM8So]WB80_l0000>okEcR003o`000?nbLHSo/W6800Go
/W6800?o0000ok5_QonaKhL01_naKhL00ol0003o/6j7ok1^Q`0>ok1^Q`03o`000?n^KHOo[Vf700;o
[Vf700?o0000oje/Qon]K8L02On]K8L00ol0003oV:WRoiRYhP06oiRYhPKo00002_nM[^<00ol0003o
X;3Soj2`h`0<oj2`h`03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z
00?o0000oookJ_oonfX0GOoonfX00ol0003od/_Com;;d`0;om;;d`03o`000?o</;ooc;2o00?oc;2o
00?o0000onW;]ooYbkL00_oYbkL00ol0003ohl6eon?1]@02on?1]@03o`000?oonf[ooo]Z00kooo]Z
00?o0000oookJ_oonfX02?oonfX00ol0003odHf8om6=R009om6=R003o`000?o@R8;od8R200;od8R2
00?o0000oln6P?l000000_l0000<om>:P003o`000?oBQG_odXEk00?odXEk00?o0000om63NOoAPgT0
1ooAPgT00ol0003ocgmgolmoM`03o`0000[odHEl0_l0000>olj0N@03o`000?o;OGSobgeh00Gobgeh
1?l00006olZ1O`03o`000?o8OX3ob7j000[ob7j000?o0000olIlP?o6O8000oo6O8000ol0003o`gZ1
ol=jP@0<ol=jP@03o`000?o1N87o`GR100;o`GR100?o0000okigPOnnMh400_nnMh47o`0000;o_gb8
00?o0000okajR?nlNXP01OnlNXP00ol0003o^WR8okYhR008okYhR003o`000?nhMXSo^7J800_o^7J8
00Co0000okIdR?nfM8So]WB80_l0000?okEcR003o`000?nbLHSo/W6800Go/W6800?o0000ok5_Qona
KhL01_naKhL00ol0003o/6j7ok1^Q`0>ok1^Q`03o`000?n^KHOo[Vf700;o[Vf700?o0000oje/Qon]
K8L02?n]K8L00ol0003oV:WRoiRYhP06o`0000?oW:_Q00?o0000oif^honM[^<02onM[^<00ol0003o
X;3Soj2`h`0;oj2`h`03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z
00?o0000oookJ_oonfX0GOoonfX00ol0003od/_Com;;d`0:om;;d`03o`000?o</;ooc;2o00Goc;2o
00Co0000onW;]ooYbkOo00001OoS`KD00ol0003oB4BYoookJP0?oookJP03o`000?oonf[ooo]Z00Oo
oo]Z00?o0000om6=R?oASHP02OoASHP00ol0003od8R2om28PP02om28PP03o`000?o?QX3ochJ000;o
chJ00ol00009om>:P003o`000?oBQG_odXEk00?odXEk00?o0000om63NOoAPgT01ooAPgT00ol0003o
cgmgolmoM`03olmoM`?o00001ooAQG`2o`0000kocX1i00?o0000ol]mN?o;OGP01_o;OGP00ol0003o
bGYgolUjM`03o`0000?obX5o00?o0000olQnP?o8OX002_o8OX000ol0003oaWb0olIlP003olIlP003
o`000?o3NX7o`gZ100co`gZ100?o0000ol5hPOo1N8400_o1N8400ol0003o_WN1okigP@09okigP@Oo
00000onlNXP00ol0003o^WR8okYhR008okYhR003o`000?nhMXSo^7J800_o^7J800Co0000okIdR?nf
M8So]WB80_l0000?okEcR003o`000?nbLHSo/W6800Go/W6800?o0000ok5_QonaKhL01_naKhL00ol0
003o/6j7ok1^Q`0>ok1^Q`03o`000?n^KHOo[Vf700;o[Vf700?o0000oje/Qon]K8L02?n]K8L3o`00
00[oW:_Q00?o0000oif^honM[^<02_nM[^<00ol0003oX;3Soj2`h`0;oj2`h`;o00004OoonfX00ol0
003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1NoookJP03o`000?oBbm?od/_C00So
d/_C00?o0000olb`_oo</;l01oo</;l00ol0003ojL^go`000005on?1]@03o`000?m8A:Wooo]Z013o
oo]Z00?o0000oookJ_oonfX01_oonfX00ol0003odHf8om6=R009om6=R003o`000?o@R8;od8R200;o
d8R200?o0000oln6P?o?QX001Oo?QX03o`0000KodhZ000?o0000om:5NooBQG/00ooBQG/00ol0003o
dH=iom63N@07om63N@03o`000?o?OgOocgmg00Kocgmg0ol00004om65O003o`000?o>P7WocX1i00ko
cX1i00?o0000ol]mN?o;OGP01Oo;OGP00ol0003obGYgolUjM`03olUjM`Co00003?o8OX000ol0003o
aWb0olIlP003olIlP003o`000?o3NX7o`gZ100co`gZ100?o0000ol5hPOo1N8400_o1N8400ol0003o
_WN1okigP@0;okigP@03o`000?nlMH;o_7F200;o_7F22_l00004okYhR003o`000?nhMXSo^7J800_o
^7J800Co0000okIdR?nfM8So]WB80_l0000?okEcR003o`000?nbLHSo/W6800Go/W6800?o0000ok5_
QonaKhL01_naKhL00ol0003o/6j7ok1^Q`0>ok1^Q`03o`000?n^KHOo[Vf700;o[Vf700?o0000oje/
Qon]K8L02?n]K8L00ol0003oW:_Qoib[h@0:oib[h@03o`000?nM[^?oWJkS00_oWJkS00?o0000oj2`
honP/><02OnP/><00ol0003oWk7To`00000AoookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03
o`000?oonf[ooo]Z05oooo]Z00?o0000om;;dooBbm<01ooBbm<00ol0003oc;2oolb`_`08olb`_`03
o`000?oS`KGohl6e00Cohl6e00?o0000odQ4ZOoonfX04OoonfX00ol0003ooo]ZoookJP05oookJP03
o`000?oASHSodHf800WodHf800?o0000om28P_o@R8800_o@R8800ol0003ochJ0oln6P008oln6P0?o
00000ooCRX000ol0003odXEkom:5N`03om:5N`03o`000?oAPgWodH=i00OodH=i00?o0000olmoMoo?
OgL02Oo?OgL3o`000003om65O?l0003ocX1i00oocX1i00?o0000ol]mN?o;OGP01Oo;OGP00ol0003o
bGYgolUjM`06olUjM`?o00002_o8OX000ol0003oaWb0olIlP003olIlP003o`000?o3NX7o`gZ100co
`gZ100?o0000ol5hPOo1N8400_o1N8400ol0003o_WN1okigP@0;okigP@03o`000?nlMH;o_7F200Go
_7F200?o0000okYcP_njLh801?njLh8<o`0000Ko^7J800Co0000okIdR?nfM8So]WB80_l0000?okEc
R003o`000?nbLHSo/W6800Go/W6800?o0000ok5_QonaKhL01_naKhL00ol0003o/6j7ok1^Q`0>ok1^
Q`03o`000?n^KHOo[Vf700;o[Vf700?o0000oje/Qon]K8L02On]K8L00ol0003oW:_Qoib[h@0:oib[
h@03o`000?nM[^?oWJkS00[oWJkS00?o0000oj2`honP/><01onP/><6o`00013ooo]Z00?o0000oook
J_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0H?oonfX00ol0003od/_Com;;d`05om;;d`03
o`000?o</;ooc;2o00Woc;2o00?o0000on?1]OoS`KD01?oS`KD2o`0001?ooo]Z00?o0000oookJ_oo
nfX01?oonfX00ol0003odHf8om6=R009om6=R003o`000?o@R8;od8R200;od8R200?o0000oln6P?o?
QX002oo?QX04o`0000GodXEk00?o0000om63NOoAPgT01ooAPgT00ol0003ocgmgolmoM`0<olmoM`Co
00003_o>P7T00ol0003obgehol]mN005ol]mN003o`000?o9NWOobGYg00KobGYg00?o0000olMhN?o7
N7P01Ol00005olQnP003o`000?o6O83oaWb000?oaWb000?o0000ol=jPOo3NX403?o3NX400ol0003o
`GR1ol5hP@02ol5hP@03o`000?nnMh7o_WN100_o_WN100?o0000okaeP_nlMH801OnlMH800ol0003o
^W>2okYcPP08okYcPP03o`000?ngLH?o]g6300Go]g635?l00007okEcR003o`000?nbLHSo/W6800Go
/W6800?o0000ok5_QonaKhL01_naKhL00ol0003o/6j7ok1^Q`0>ok1^Q`03o`000?n^KHOo[Vf700;o
[Vf700?o0000oje/Qon]K8L02On]K8L00ol0003oW:_Qoib[h@0;oib[h@03o`000?nM[^?oWJkS00[o
WJkS00Co0000oj2`honP/>?oX;3S1Ol00002oj2`h`04o`000?nO[n?oWjoSo`00013ooo]Z00?o0000
oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0HOoonfX00ol0003od/_Com;;d`03om;;
d`03o`000?o</;ooc;2o00Woc;2o00?o0000om6V[?l000001OoS`KD00ol0003okJb7oookJP0Coook
JP03o`000?oonf[ooo]Z00?ooo]Z00?o0000om6=R?oASHP02OoASHP00ol0003od8R2om28PP02om28
PP03o`000?o?QX3ochJ000kochJ00_l00003om:5N`03o`000?oAPgWodH=i00SodH=i00?o0000olmo
Moo?OgL03Oo?OgL00ol0003obgYcol]jL`03o`0000_ocX1i00?o0000ol]mN?o;OGP01Oo;OGP00ol0
003obGYgolUjM`06olUjM`03o`000?o7N7SoagQh00GoagQh1?l000000oo8OX3o0000olIlP004olIl
P003o`000?o3NX7o`gZ100co`gZ100?o0000ol5hPOo1N8400_o1N8400ol0003o_WN1okigP@0;okig
P@03o`000?nlMH;o_7F200Go_7F200?o0000okYcP_njLh802?njLh800ol0003o]g63okMaP`0;okMa
P`04o`000?nfL8?o]W23okI`P`;o00002?ndKh<lo`0000coW:_Q00?o0000oif^honM[^<02OnM[^<5
o`0000KoX;3S00?o0000oin_honO[n<00_nO[n<00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[o
oo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z06?ooo]Z00Go0000om;;dooBbm?od/_Co`00000<
olb`_`04o`000?oAYZcodJJ/o`0000Cohl6e00?o0000onf/QooonfX05?oonfX00ol0003ooo]Zoook
JP02oookJP?o00002OoASHP00ol0003od8R2om28PP02om28PP03o`000?o?QX3ochJ000kochJ000?o
0000olioMol000000ol0000;om63N@03o`000?o?OgOocgmg00cocgmg00?o0000ol]jLoo;NW<00oo;
NW<4o`0000OocX1i00?o0000ol]mN?o;OGP01?o;OGP00ol0003obGYgolUjM`07olUjM`03o`000?o7
N7SoagQh00WoagQh1Ol00002olIlP003o`000?o3NX7o`gZ100co`gZ100?o0000ol5hPOo1N8400oo1
N8400ol0003o_WN1okigP@0:okigP@03o`000?nlMH;o_7F200Ko_7F200?o0000okYcP_njLh801onj
Lh800ol0003o]g63okMaP`0;okMaP`04o`000?nfL8?o]W23okI`P`;o00003ondKh<00ol0003o/Vj4
ok9^Q005ok9^Q003o`000?naKXGo/Fj500Ko/Fj500?o0000ojm/QOn_K8D03_n_K8D00ol0003o[Vf6
oji]QP02oji]QP03o`000?n]K8Oo[Fb700Wo[Fb700?o0000oi^Xgol000003?nLZn400ol0003oWJkS
oif^h`04oif^h`Co00000_nR[n000ol0003oX;3Soj2`h`06oj2`h`03o`000?nO[n?oWjoS00?oWjoS
00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]Zoook
JP1ToookJP03o`000?oBbm?o000000coc;2o00?o0000om6V[?oAYZ`00_oAYZ`01?l0003ohl6eon?1
]Ol00002onf/QaKooo]Z00Go0000oookJ_oonf[ooo]Zo`000002ol^9S0?o00001_oASHP00ol0003o
d8R2om28PP02om28PP03o`000?o?QX3ochJ000kochJ000?o0000olioMoo>OgL00_o>OgL3o`0000Wo
dH=i00?o0000olmoMoo?OgL03?o?OgL00ol0003obgYcol]jL`07ol]jL`Co00001?o>P7T00ol0003o
bgehol]mN003ol]mN003o`000?o9NWOobGYg00SobGYg00?o0000olMhN?o7N7P02Oo7N7P01?l0003o
a7IgolAfMoo4MWL6o`0000_o`gZ100?o0000ol5hPOo1N8400oo1N8400ol0003o_WN1okigP@0:okig
P@03o`000?nlMH;o_7F200Ko_7F200?o0000okYcP_njLh801onjLh800ol0003o]g63okMaP`0;okMa
P`04o`000?nfL8?o]W23okI`P`;o00003ondKh<00ol0003o/Vj4ok9^Q005ok9^Q003o`000?naKXGo
/Fj500Ko/Fj500?o0000ojm/QOn_K8D03_n_K8D00ol0003o[Vf6oji]QP02oji]QP03o`000?n]K8Oo
[Fb700Wo[Fb700?o0000oi^Xgol000003?nLZn400ol0003oWJkSoif^h`04o`0000OoXZoP00?o0000
oj2`honP/><01?nP/><00ol0003oWjoSoin_h`04oin_h`03o`000?oonf[ooo]Z00gooo]Z00?o0000
oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0IOoonfX00ol0003oc;2oolb`_`0;olb`
_`03o`000?oAYZcodJJ/00;odJJ/00Co0000on?1]OoS`KGo00000oo][8LFoookJP04o`000?oonf[o
oo]Zo`0000GobhV<0ol00003om6=R003o`000?o@R8;od8R200;od8R200?o0000oln6P?o?QX003_o?
QX000ol0003ocWmgolioM`02olioM`03o`000?o=O7CocGad00?o00001_oAPgT00ol0003ocgmgolmo
M`0<olmoM`;o00003?o;NW<3o`000003olj0NOl0003obgeh00Cobgeh00?o0000olUjMoo9NWL02?o9
NWL00ol0003oagQholMhN009olMhN003o`000?o4MWOoa7Ig00?oa7Ig00Co0000ol9dN?o2M7So`WAh
1Ol00006ol=jP@03o`000?o1N87o`GR100?o`GR100?o0000okigPOnnMh402_nnMh400ol0003o_7F2
okaePP06okaePP03o`000?njLh;o^W>200Oo^W>200?o0000okMaPongLH<03?ngLH<00ol0003o]W23
okI`P`02o`0000oo]6n300?o0000ok9^Q?nbKX@01OnbKX@00ol0003o/Fj5ok5^Q@06ok5^Q@03o`00
0?n_K8Go[fb500ko[fb500?o0000oji]Q_n^KHH00_n^KHH00ol0003o[Fb7oje/Q`09oje/Q`04o`00
0?nKZ=ooVjSOo`0000WoW:_Q1Ol0000<oj:_h003o`000?nP/>?oX;3S00?oX;3S00?o0000oin_honO
[n<01OnO[n<00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`00
0?oonf[ooo]Z06Gooo]Z00?o0000olb`_oo</;l02_o</;l00ol0003odJJ/om6V[004om6V[003o`00
0?oS`KGo000000?okJb75ooonfX2o`0000WobhV<1?l00004om28PP03o`000?o?QX3ochJ000kochJ0
00?o0000olioMoo>OgL00_o>OgL00ol0003ocGadolelM003olelM0?o00000ooAPgT00ol0003ocgmg
olmoM`0<olmoM`;o00003oo;NW<4o`0000?obgeh00?o0000olUjMoo9NWL02?o9NWL00ol0003oagQh
olMhN009olMhN003o`000?o4MWOoa7Ig00?oa7Ig00?o0000ol9dN?o2M7P01_o2M7P5o`000003ol=j
POl0003o`GR100Co`GR100?o0000okigPOnnMh402_nnMh400ol0003o_7F2okaePP06okaePP03o`00
0?njLh;o^W>200Oo^W>200?o0000okMaPongLH<03?ngLH<00ol0003o]W23okI`P`02o`0000oo]6n3
00?o0000ok9^Q?nbKX@01OnbKX@00ol0003o/Fj5ok5^Q@06ok5^Q@03o`000?n_K8Go[fb500ko[fb5
00?o0000oji]Q_n^KHH00_n^KHH00ol0003o[Fb7oje/Q`09oje/Q`04o`000?nKZ=ooVjSOo`0000?o
W:_Q1_l00003oin]h@03o`000?nR[n3oXZoP00_oXZoP00?o0000oj2`honP/><00_nP/><00ol0003o
WjoSoin_h`06oin_h`03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z
00?o0000oookJ_oonfX0I_oonfX00ol0003oc;2oolb`_`09olb`_`03o`000?oAYZcodJJ/00GodJJ/
0_l00004onf/QaOooo]Z00?o0000ol^9S?o;RH`02_o;RH`2o`0000?od8R200?o0000oln6P?o?QX00
3_o?QX000ol0003ocWmgolioM`02olioM`03o`000?o=O7CocGad00KocGad1?l0000=olmoM`03o`00
0?o=Ng;o0000013obgYc00?o0000olUeK_o9MFh01?l0000:olUjM`03o`000?o7N7SoagQh00WoagQh
00?o0000olAfMoo4MWL00oo4MWL00ol0003o`WAhol9dN00;ol9dN0Go00000_o1N8400ol0003o_WN1
okigP@0:okigP@03o`000?nlMH;o_7F200Ko_7F200?o0000okYcP_njLh801onjLh800ol0003o]g63
okMaP`0<okMaP`03o`000?nfL8?o]W2300;o00003ondKh<00ol0003o/Vj4ok9^Q005ok9^Q003o`00
0?naKXGo/Fj500Ko/Fj500?o0000ojm/QOn_K8D03_n_K8D00ol0003o[Vf6oji]QP02oji]QP03o`00
0?n]K8Oo[Fb700Wo[Fb71ol0000:oin]h@03o`000?nR[n3oXZoP00_oXZoP00Go0000oj2`honP/>?o
X;3So`000009oin_h`03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z
00?o0000oookJ_oonfX0I_oonfX00ol0003oc;2oolb`_`08olb`_`03o`000?oAYZcodJJ/00OodJJ/
0_l00003onf/QaOooo]Z00?o0000ol^9S?o;RH`02_o;RH`00ol0003obX:3o`000003o`00013ochJ0
00Go0000olioMoo>OgOocWmgo`00000<olelM0?o00002oo?OgL00ol0003ocG]bo`00000@ol]jL`03
o`000?o9MFkobGE^00?obGE^0ol00008olUjM`03o`000?o7N7SoagQh00WoagQh00?o0000olAfMoo4
MWL01?o4MWL00ol0003o`WAhol9dN00;ol9dN004o`000?o0LWSo`79hol1bN0Ko00002OnnMh400ol0
003o_7F2okaePP06okaePP03o`000?njLh;o^W>200Oo^W>200?o0000okMaPongLH<02?ngLH<3o`00
0004okMaPol0003o]W23okI`P`;o00003ondKh<00ol0003o/Vj4ok9^Q005ok9^Q003o`000?naKXGo
/Fj500Ko/Fj500?o0000ojm/QOn_K8D03_n_K8D00ol0003o[Vf6oji]QP02oji]QP03o`000?n]K8Oo
[Fb700Wo[Fb700Go0000oin[gonOZmooWj_Oo`00000=oin]h@03o`000?nR[n3oXZoP00[oXZoP00Co
0000oj2`honP/>?o00002?nO[n<4o`0000cooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o
0000oookJ_oonfX0IooonfX2o`0000Soc;2o00?o0000om6V[?oAYZ`01ooAYZ`00ol0003oe9>>o`00
0003onf/QaKooo]Z00?o0000ol^9S?o;RH`02_o;RH`00ol0003obX:3olZ2P`02olZ2P`?o00003oo?
QX001?l0003ocWmgolioMol0000<olelM003o`000?o;MfoobgM_00?o00002?o?OgL00ol0003ocG]b
o`00000@ol]jL`03o`000?o9MFkobGE^00?obGE^00?o0000olMbK?o7LV`01?l00005olUjM`03o`00
0?o7N7SoagQh00OoagQh00?o0000olAfMoo4MWL01Oo4MWL00ol0003o`WAhol9dN00;ol9dN003o`00
0?o0LWSo`79h00?o`79h00Co0000okiaNOnnLGWo_W5i1ol00002okigP@03o`000?nlMH;o_7F200Oo
_7F200?o0000okYcP_njLh801_njLh800ol0003o]g63okMaP`04okMaP`Co00000onJaoL2o`0000;o
]W2300?o0000okA_Pol000003ondKh<00ol0003o/Vj4ok9^Q005ok9^Q003o`000?naKXGo/Fj500Ko
/Fj500?o0000ojm/QOn_K8D03_n_K8D00ol0003o[Vf6oji]QP02oji]QP03o`000?n]K8Oo[Fb700Wo
[Fb700Go0000oin[gonOZmooWj_Oo`00000<oin]h@03o`000?nR[n3oXZoP00_oXZoP00Co0000oj2`
hol0003oWjoS1ol00003oj6ah`03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX07OoonfX0
01Sooo]Z00?o0000oookJ_oonfX0J?oonfX00ol0003odjR[o`000002o`0000Coc;2o00?o0000om6V
[?oAYZ`02?oAYZ`01?l0003oe9>>omBCS_l00002onf/QaGooo]Z00?o0000ol^9S?o;RH`02oo;RH`0
0ol0003obX:3olZ2P`02olZ2P`03o`000?o9OgoobGmo00?o00003?o?QX001?l0003ocWmgolioMol0
000<olelM003o`000?o;MfoobgM_00?obgM_1?l00004olmoM`03o`000?o=Ng;o0000017obgYc00?o
0000olUeK_o9MFh00_o9MFh00ol0003oag9/olMbK004olMbK0Co000000?obGYgo`000?o7N7P02?o7
N7P00ol0003oa7IgolAfM`05olAfM`03o`000?o2M7So`WAh00_o`WAh00?o0000ol1bN?o0LWP00oo0
LWP00ol0003o_W5iokiaN@08okiaN@So00001?nlMH800ol0003o^W>2okYcPP06okYcPP04o`000?ng
LH?o]g63okMaP`?o00002?nJaoL01_l0003o]W23okI`Pol0003o]6n3o`0000oo]6n300?o0000ok9^
Q?nbKX@01OnbKX@00ol0003o/Fj5ok5^Q@06ok5^Q@03o`000?n_K8Go[fb500ko[fb500?o0000oji]
Q_n^KHH00_n^KHH00ol0003o[Fb7oje/Q`09oje/Q`05o`000?nOZmooWj_Ooin[gol000003OnO[N40
0ol0003oXZoPoj:_h009oj:_h003o`000?nR[n3o000000;o00002onQ/N<00ol0003ooo]ZoookJP0:
oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z06Wooo]Z00Co0000om>X
ZooCZ:_odjR[0ol000000oo</;oo0000om6V[009om6V[004o`000?oDThkoe9>>omBCSP?o00005?oo
nfX00ol0003obhV<ol^9S00;ol^9S003o`000?o:PX?obX:300;obX:300?o0000olUoOoo9Ogl00oo9
Ogl4o`0000SochJ000Co0000olioMoo>OgOo00003?o=O7@00ol0003obgM_ol]gK`07ol]gK`?o0000
00Gocgmgo`000?o=Ng;ocG]bo`00000@ol]jL`05o`000?o9MFkobGE^olUeK_l000002oo7LV`5o`00
00KoagQh00?o0000olAfMoo4MWL01Oo4MWL00ol0003o`WAhol9dN00;ol9dN003o`000?o0LWSo`79h
00?o`79h00?o0000okiaNOnnLGT02_nnLGT00ol0003o^fmiok]_N@03ok]_N@[o00000onjLh86o`00
00[oV/Og00Go0000okI`Pol0003o]6n3o`00000?okA_P`03o`000?nbKXCo/Vj400Go/Vj400?o0000
ok5^QOnaKXD01_naKXD00ol0003o[fb5ojm/Q@0>ojm/Q@03o`000?n^KHKo[Vf600;o[Vf600?o0000
oje/Qon]K8L02On]K8L00ol0003oWj_Ooin[g`02oin[g`03o`000?nO[N7oWjgQ00[oWjgQ00?o0000
oj:_h?nR[n001OnR[n04o`0000;oXZoQ00?o0000oj6ahonQ/N<02onQ/N<00ol0003ooo]ZoookJP0:
oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z06Wooo]Z00?o0000om>X
ZooCZ:/01?oCZ:/2o`0000[odJJ/00?o0000omBCS_oDThh00ooDThh00ol0003o?6gHoookJP0Boook
JP03o`000?o;RHcobhV<00_obhV<00?o0000olZ2Poo:PX<00_o:PX<00ol0003obGmoolUoO`07olUo
O`Co00001?o?QX001?l0003ocWmgolioMol0000=olelM003o`000?o;MfoobgM_00WobgM_1Ol0000@
ol]jL`05o`000?o9MFkobGE^olUeK_l000003?o7LV`01?l0003oaG1/olE`K?o5L6`5o`000003olMh
N?l0003oa7Ig00Koa7Ig00?o0000ol9dN?o2M7P02oo2M7P00ol0003o`79hol1bN004ol1bN003o`00
0?nnLGWo_W5i00Wo_W5i00?o0000ok]_NOnkKgT01onkKgT01?l0003o^FijokU^N_niKWX5o`0000Ko
V<Sh1_l00005oi[7m`;o000000?o]6n3o`000?ndKh<03_ndKh<00ol0003o/Vj4ok9^Q005ok9^Q003
o`000?naKXGo/Fj500Ko/Fj500?o0000ojm/QOn_K8D03_n_K8D00ol0003o[Vf6oji]QP02oji]QP03
o`000?n]K8Oo[Fb700Wo[Fb700?o0000oin[gonOZml00onOZml00ol0003oWjgQoin]h@0:oin]h@03
o`000?nR[n3oXZoP00Co00001OnR[n400ol0003oXZkPo`00000=oj6ah`03o`000?oonf[ooo]Z00Wo
oo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0J_oonfX00ol0003odjR[
om>XZ`03om>XZ`04o`000?o5U:Co0000o`0000SodJJ/00?o0000omBCS_oDThh01?oDThh00ol0003o
?6gHoookJP0AoookJP03o`000?o;RHcobhV<00_obhV<00?o0000olZ2Poo:PX<00_o:PX<00ol0003o
bGmoolUoO`0;olUoO`?o000000CochJ0o`000?o>OgOo00003_o=O7@00ol0003obgM_ol]gK`0:ol]g
K`03o`000?o9LFSobG5X00?o00003_o;NW<01Ol0003obGE^olUeK_o9MFko000000coag9/00?o0000
olE`K?o5L6`01_o5L6`4o`0000Koa7Ig00?o0000ol9dN?o2M7P02Oo2M7P00ol0003o`79hol1bN005
ol1bN003o`000?nnLGWo_W5i00Wo_W5i00?o0000ok]_NOnkKgT01onkKgT4o`0000?oV<Wi00?o0000
oiS8n?nHb?P02onHb?P5o`000003oi[7mol0003o000000So00002?ndKh<00ol0003o/Vj4ok9^Q005
ok9^Q003o`000?naKXGo/Fj500Ko/Fj500?o0000ojm/QOn_K8D03_n_K8D00ol0003o[Vf6oji]QP02
oji]QP03o`000?n]K8Oo[Fb700Wo[Fb700?o0000oin[gonOZml00onOZml00ol0003oWjgQoin]h@09
oin]h@Co00002?nR[n401Ol0003oXZkPoj:^h?nR[^3o000000coXK7S00?o0000oookJ_oonfX02Ooo
nfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1ZoookJP03o`000?oCZ:_o
djR[00;odjR[00?o0000olFDY?o5U:@00_o5U:@2o`0000KodJJ/00?o0000omBCS_oDThh01OoDThh2
o`00017ooo]Z00?o0000ol^9S?o;RH`02_o;RH`00ol0003obX:3olZ2P`03olZ2P`03o`000?o9Ogoo
bGmo00kobGmo1?l0000>olelM003o`000?o;MfoobgM_00WobgM_00Go0000olUaJ?o9LFSobG5Xo`00
0002olM_I`?o00002oo;NW<01Ol0003obGE^olUeK_o9MFko000000goag9/00?o0000olE`K?o5L6`0
1_o5L6`00ol0003o`fe[ol=]J`05o`000003olAfMol0003o`WAh00[o`WAh00?o0000ol1bN?o0LWP0
1Oo0LWP00ol0003o_W5iokiaN@09okiaN@03o`000?nkKgWo^fmi00?o^fmi1?l00008oiS9n@03o`00
0?nHb?SoV<Sh00ooV<Sh1?l00007ok=[OSco00001_nOZml00ol0003oWjgQoin]h@04oin]h@Co0000
0_nT[]h00ol0003oXZoQoj:_h@06oj:_h@03o`000?nR[^3oXZkP00;oXZkP00?o0000oj6ahonQ/N<0
2onQ/N<00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oo
nf[ooo]Z06_ooo]Z00Go0000om>XZooCZ:_odjR[o`000006olFDY0;o00001?oAYZ`00ol0003oe9>>
omBCSP05omBCSP03o`000?oOL2Ko000000oooo]Z00?o0000ol^9S?o;RH`02oo;RH`00ol0003obX:3
olZ2P`03olZ2P`03o`000?o9OgoobGmo00oobGmo00?o0000oliiK_l000000_l0000<olelM003o`00
0?o;MfoobgM_00WobgM_00?o0000olUaJ?o9LFP00_o9LFP00ol0003oafmWolM_I`02olM_I`Co0000
1oo;NW<01Ol0003obGE^olUeK_o9MFko000000goag9/00?o0000olE`K?o5L6`01_o5L6`00ol0003o
`fe[ol=]J`05ol=]J`Go00002?o2M7P00ol0003o`79hol1bN005ol1bN003o`000?nnLGWo_W5i00Wo
_W5i00?o0000ok]_NOl000000ol0000=oiS9n@03o`000?nHb?SoV<Sh017oV<Sh00?o0000ok=[O_nc
Jgh03OncJgh00ol0003o/fb1ok=/P@05ok=/P@03o`000?naK8;o/Fb200Ko/Fb200?o0000ojm[Pon_
Jh<03_n_Jh<00ol0003o/6f6ok1]QP02ok1]QP03o`000?n_KHKo[ff600Wo[ff600?o0000oin[gonO
Zml01?nOZml00ol0003oWjgQoin]h@04o`0000OoY:kN00?o0000oj:_hOnR[n401?nR[n400ol0003o
XZkPoj:^h004oj:^h003o`000?nQ/N?oXK7S00[oXK7S00?o0000oookJ_oonfX02?oonfX00ol0003o
oo]ZoookJP0MoookJP005ooonfX00ol0003ooo]ZoookJP1/oookJP04o`000?oCZ:_odjR[o`0000Wo
aIBT0_l00002om6V[003o`000?oDThkoe9>>00Koe9>>00?o0000omm`9_l000003_oonfX3o`0000_o
bhV<00?o0000olZ2Poo:PX<00oo:PX<00ol0003obGmoolUoO`0?olUoO`03o`000?o>NFko000000;o
aW=_1?l00008olelM003o`000?o;MfoobgM_00WobgM_00?o0000olUaJ?o9LFP00_o9LFP00ol0003o
afmWolM_I`06olM_I`Co00001?o;NW<00ol0003obGE^o`00000>olMbK003o`000?o5L6coaG1/00Go
aG1/00?o0000ol=]Joo3KF/01oo3KF/01?l0003o`Fa/ol5/K?o1K6`6o`0000;o`WAh00?o0000ol1b
N?o0LWP01Oo0LWP00ol0003o_W5iokiaN@07okiaN@Co00004_nHbOT00ol0003oV<ShoiS8n00?oiS8
n0?o00003_ncJgh00ol0003o/fb1ok=/P@05ok=/P@03o`000?naK8;o/Fb200Ko/Fb200?o0000ojm[
Pon_Jh<03_n_Jh<00ol0003o/6f6ok1]QP02ok1]QP03o`000?n_KHKo[ff600Wo[ff600?o0000oin[
gonOZml00_nOZml5o`0000coY:kN00?o0000oj:_hOnR[n400_nR[n400ol0003oXZkPoj:^h005oj:^
h003o`000?nQ/N?oXK7S00SoXK7S1?l00009oookJP03o`000?oonf[ooo]Z01gooo]Z000GoookJP03
o`000?oonf[ooo]Z06gooo]Z00?o0000om>XZol000002oo5U:@3o`0000Soe9>>00Co0000omm`9_oO
L2Ko00003OoonfX00ol0003o`8>Bol23TP03o`0000SobhV<00?o0000olZ2Poo:PX<00oo:PX<00ol0
003obGmoolUoO`0?olUoO`03o`000?o>NFko000000KoaW=_1?l00005olelM003o`000?o;MfoobgM_
00OobgM_00?o0000olUaJ?o9LFP00oo9LFP00ol0003oafmWolM_I`0:olM_I`?o000000CobgYco`00
0?o9MFko00003oo7LV`00ol0003oaG1/olE`K004olE`K003o`000?o3KF_o`fe[00So`fe[00?o0000
ol5/K?o1K6`01_o1K6`5o`0000Ko`79h00?o0000okiaNOnnLGT00_nnLGT4o`0000?oUlcj00?o0000
oiS9nOnHbOT04OnHbOT00ol0003oV<ShoiS8n00:oiS8n0Co000000?oULKho`000?l000003_ncJgh0
0ol0003o/fb1ok=/P@05ok=/P@03o`000?naK8;o/Fb200Ko/Fb200?o0000ojm[Pon_Jh<03_n_Jh<0
0ol0003o/6f6ok1]QP02ok1]QP03o`000?n_KHKo[ff600Wo[ff61Ol00003oj:]g`03o`000?nT[]ko
Y:kN00_oY:kN00Go0000oj:_hOnR[n7oXZoQo`000009oj:^h004o`000?nQ/N?oXK7Soj6ah`Ko0000
3_oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1]oookJP03o`000?oC
Z:_o000000goaIBT0_l00007omBCSP05o`000?oOL2Kogg0Vomm`9_l000003?oonfX00ol0003o`8>B
ol23TP03ol23TPCo00001?o;RH`00ol0003obX:3olZ2P`03olZ2P`03o`000?o9OgoobGmo013obGmo
00?o0000olIcKoo6Lfl02Oo6Lfl4o`000003olelM?l0003obgM_00SobgM_00?o0000olUaJ?o9LFP0
1?o9LFP00ol0003oafmWolM_I`0<olM_I`Ko00003Oo7LV`00ol0003oaG1/olE`K004olE`K003o`00
0?o3KF_o`fe[00So`fe[00?o0000ol5/K?o1K6`02?o1K6`00ol0003o_VU[okiYJ`05o`000003ol1b
N?l0003o000000?o00002?nGc?X00ol0003oV<WioiS9n@0AoiS9n@03o`000?nHb?SoV<Sh00GoV<Sh
1?l00005oiG6n003o`000?nEa_So000000go/f]n00?o0000ok=/POncK8401_ncK8400ol0003o/Fb2
ok5/PP05ok5/PP03o`000?n_Jh?o[f^300ko[f^300?o0000ok1]Q_n`KHH00_n`KHH00ol0003o[ff6
ojm]QP09ojm]QP03o`000?nR[MooXZgO00KoXZgO00?o0000ojB^g_nT[]h02onT[]h00ol0003oXZoQ
o`000009oj:^h0Go00005?oonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]Zoook
JP1^oookJP03o`000?o5U:CoaIBT00coaIBT00?o0000olF5S_l000000_l00004omBCSP?o00000_oO
L2H00ol0003ooo]ZoookJP08oookJP03o`000?o0Pi;o`8>B00So`8>B0ol000000oo;RHco0000olZ2
P`04olZ2P`03o`000?o9OgoobGmo013obGmo00?o0000olIcKoo6Lfl03Oo6Lfl4o`0000OobgM_00?o
0000olUaJ?o9LFP01?o9LFP00ol0003oafmWolM_I`0=olM_I`03o`000?o7Jeoo000000;o`fQQ1?l0
0009olMbK003o`000?o5L6coaG1/00CoaG1/00?o0000ol=]Joo3KF/02?o3KF/00ol0003o`Fa/ol5/
K008ol5/K003o`000?nnJF_o_VU[00?o_VU[1?l0000=oiO<nP03o`000?nHbOWoV<Wi017oV<Wi00Co
0000oiS8n?nHb?SoV<Sh0ol00009oiG6n004o`000?nEa_SoULKho`0000co/f]n00?o0000ok=/POnc
K8401_ncK8400ol0003o/Fb2ok5/PP05ok5/PP03o`000?n_Jh?o[f^300ko[f^300?o0000ok1]Q_n`
KHH00_n`KHH00ol0003o[ff6ojm]QP09ojm]QP03o`000?nR[MooXZgO00OoXZgO00?o0000ojB^g_nT
[]h02_nT[]h2o`0000KoXZkP1?l0000IoookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`00
0?oonf[ooo]Z06kooo]Z00?o0000olFDY?o5U:@03?o5U:@00ol0003oaHF>olF5SP02olF5SP;o0000
00Goe9>>o`000?o?Je3o0000oi/:0004o`0000Wooo]Z00?o0000ol23T_o0Pi802oo0Pi85o`0000;o
bX:300?o0000olUoOoo9Ogl04?o9Ogl00ol0003oaW=_olIcK`0>olIcK`03o`000?o4J63oa6QP00Go
000000?obgM_o`000?o9LFP01_o9LFP00ol0003oafmWolM_I`0>olM_I`03o`000?o3J67o`fQQ00Go
`fQQ1Ol00004olMbK003o`000?o5L6coaG1/00CoaG1/00?o0000ol=]Joo3KF/02Oo3KF/00ol0003o
`Fa/ol5/K006ol5/K003o`000?nnJF_o_VU[00Co00004_nGc?X00ol0003oV<WioiS9n@0AoiS9n@;o
00003OnEa_P01Ol0003oULKhoiG6n?nEa_So000000_o/f]n00?o0000ok=/POncK8401_ncK8400ol0
003o/Fb2ok5/PP05ok5/PP03o`000?n_Jh?o[f^300ko[f^300?o0000ok1]Q_n`KHH00_n`KHH00ol0
003o[ff6ojm]QP09ojm]QP03o`000?nR[MooXZgO00OoXZgO00?o0000ojB^g_nT[]h02OnT[]h00ol0
003oY:oOo`000002oj:^h0Co00007OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003o
oo]ZoookJP1^oookJP03o`000?o5U:CoaIBT00coaIBT00?o0000olF5S_o5QHh01?o5QHh2o`0000;o
cf]@00Co0000oi/:0?nK2P3oV`X00ol00007oookJP03o`000?o0Pi;o`8>B00co`8>B00Co0000okmi
PonoNH?o_gV31Ol0000@olUoO`03o`000?o6LfooaW=_00ooaW=_00?o0000olAXH?o4J6001?o4J604
o`0000KobG5X00?o0000olM_Ioo7KfL03Oo7KfL00ol0003o`fQQol=XH@0:ol=XH@Co000000?oag9/
o`000?o5L6`00oo5L6`00ol0003o`fe[ol=]J`0:ol=]J`03o`000?o1K6co`Fa/00Ko`Fa/0ol00003
oiO>n`03o`000?nGc?[oUlcj017oUlcj00?o0000oiS9nOnHbOT02_nHbOT4o`0000;oU<Si00?o0000
oiG6n?nEa_P03?nEa_P00ol0003oULKhoiG6n002oiG6n003o`000?ncJgko/f]n00So/f]n00?o0000
ok=/POncK8401_ncK8400ol0003o/Fb2ok5/PP06ok5/PP03o`000?n_Jh?o[f^300ko[f^300?o0000
ok1]Q_n`KHH00_n`KHH00ol0003o[ff6ojm]QP09ojm]QP03o`000?nR[MooXZgO00OoXZgO00?o0000
ojB^g_nT[]h01onT[]h00ol0003oY:oOojB_g`03o`00027ooo]Z00?o0000oookJ_oonfX07?oonfX0
01Oooo]Z00?o0000oookJ_oonfX0K_oonfX00ol0003oaIBTolFDY00<olFDY003o`000?o5QHkoaHF>
00CoaHF>00?o0000olAhO?l000000_l00005oi/:00?o00001?oonfX00ol0003o`8>Bol23TP0=ol23
TP03o`000?noNH?o_gV300?o_gV300?o0000okmdO?noM7`01Ol0000;olUoO`03o`000?o6LfooaW=_
00ooaW=_00?o0000olAXH?o4J6001Oo4J6000ol0003o`F9Hol5RF003o`0000?obG5X00?o0000olM_
Ioo7KfL03Oo7KfL2o`0000oo`fQQ1Ol000000oo5L6co0000ol=]J`0;ol=]J`03o`000?o1K6co`Fa/
00?o`Fa/0ol00007oiO>n`03o`000?nGc?[oUlcj017oUlcj00?o0000oiS9nOnHbOT01OnHbOT4o`00
00OoU<Si00?o0000oiG6n?nEa_P02onEa_P00ol0003oULKhoiG6n002oiG6n003o`000?ncJgko/f]n
00So/f]n00?o0000ok=/POncK8401_ncK8400ol0003o/Fb2ok5/PP06ok5/PP03o`000?n_Jh?o[f^3
00ko[f^300?o0000ok1]Q_n`KHH00_n`KHH00ol0003o[ff6ojm]QP09ojm]QP03o`000?nR[MooXZgO
00OoXZgO00?o0000ojB^g_nT[]h01_nT[]h4o`0002Cooo]Z00?o0000oookJ_oonfX07?oonfX001Ko
oo]Z00?o0000oookJ_oonfX0L?oonfX00ol0003oaIBTolFDY00;olFDY003o`000?o5QHkoaHF>00Co
aHF>00?o0000olAhO?o4N7`00_o4N7`3o`0000CoV`X00ol00002oookJP03o`000?o0Pi;o`8>B00go
`8>B00?o0000okmiPonoNH<00onoNH<00ol0003o_gAlokmdO005okmdO0Co00001_o9Ogl2o`00017o
aW=_00?o0000olAXH?o4J6001?o4J6000ol0003o`F9Hol5RF004ol5RF0Co00003_o7KfL00ol0003o
a6QOo`00000@ol=XH@04o`000?o2He[o`V=Jol9SFPGo00002_o3KF/00ol0003o`Fa/o`000002o`00
00_oUlkk00?o0000oiO<n_nGc?X04OnGc?X00ol0003oV<WioiS9n@04o`0000coU<Si00?o0000oiG6
n?nEa_P02_nEa_P00ol0003oULKhoiG6n003oiG6n003o`000?ncJgko/f]n00Oo/f]n00?o0000ok=/
POncK8401oncK8400ol0003o/Fb2ok5/PP05ok5/PP03o`000?n_Jh?o[f^300ko[f^300?o0000ok1]
Q_n`KHH00_n`KHH00ol0003o[ff6ojm]QP09ojm]QP03o`000?nR[MooXZgO00SoXZgO00Co0000ojB^
g_nT[]koY:kN1Ol0000WoookJP03o`000?oonf[ooo]Z01cooo]Z000FoookJP03o`000?oonf[ooo]Z
073ooo]Z00?o0000olFDY?o5U:@02_o5U:@00ol0003oaHF>olF5SP04olF5SP03o`000?o4N7coa7Ql
00?oa7Ql00?o0000ol9^K_o2KVh00ol00002oi/:00?o000000?ooo]Zo`000?o0Pi803_o0Pi800ol0
003o_gV3okmiP`03okmiP`03o`000?noM7co_gAl00Wo_gAl1Ol000001?o9Ogoo0000olMcK_l0000A
olIcK`03o`000?o4J63oa6QP00?oa6QP00?o0000ol5RF?o1HUP01oo1HUP4o`0000_oafmW00Co0000
olAXGoo4J5oo00004?o3J6401Ol0003o`V=Jol9SF_o2He[o000000?o_f5L1Ol00004ol=]J`?o0000
3onGc_/00ol0003oUlcjoiO<nP0AoiO<nP;o00004OnDb?T00ol0003oULKhoiG6n009oiG6n003o`00
0?nEa_SoULKh00CoULKh00?o0000ok=[O_ncJgh01_ncJgh00ol0003o/fb1ok=/P@07ok=/P@03o`00
0?naK8;o/Fb200Go/Fb200?o0000ojm[Pon_Jh<03_n_Jh<00ol0003o/6f6ok1]QP02ok1]QP03o`00
0?n_KHKo[ff600Wo[ff600?o0000oj:]gonR[Ml01onR[Ml5o`0002gooo]Z00?o0000oookJ_oonfX0
6ooonfX001Kooo]Z00?o0000oookJ_oonfX0L?oonfX3o`0000[oaIBT00?o0000olF5S_o5QHh01?o5
QHh00ol0003oa7QlolAhO004olAhO003o`000?o2KVko`Vi^00;o`Vi^0ol000001?nK2P3o0000o`00
0?l0000?ol23TP03o`000?noNH?o_gV300?o_gV300?o0000okmdO?noM7`03_noM7`4o`00017oaW=_
00?o0000olAXH?o4J6000_o4J6000ol0003o`F9Hol5RF009ol5RF003o`000?noG5;o_eaB00Go0000
1_o7KfL01?l0003oa6QOolAXGol0000@ol=XH@05o`000?o2He[o`V=Jol9SF_l000002?noHE`4o`00
01?oUlkk00?o0000oiO<n_nGc?X02_nGc?X4o`0000;oTl[k00?o0000oiC8nOnDb?T04OnDb?T00ol0
003oULKhoiG6n008oiG6n003o`000?nEa_SoULKh00;oULKh0_l000000onEa_So0000o`00000Eo`00
00?o/Fb200?o0000ojm[Pon_Jh<03_n_Jh<00ol0003o/6f6ok1]QP02ok1]QP03o`000?n_KHKo[ff6
00Wo[ff600?o0000oj:]gonR[Ml00onR[Ml4o`0003;ooo]Z00?o0000oookJ_oonfX06ooonfX001Ko
oo]Z00?o0000oookJ_oonfX0L?oonfX00ol0003o_HNLokf7W005o`0000GoaIBT00?o0000olF5S_o5
QHh01?o5QHh00ol0003oa7QlolAhO004olAhO003o`000?o2KVko`Vi^00Go`Vi^0ol0000@ol23TP03
o`000?noNH?o_gV300?o_gV300?o0000okmdO?noM7`03onoM7`00ol0003o^f=Uo`000003o`0000ko
aW=_00?o0000olAXH?o4J6000_o4J6000ol0003o`F9Hol5RF00:ol5RF003o`000?noG5;o_eaB00Co
_eaB1?l000000oo7KfOo0000olAXG`02olAXG`03o`000?o3J67o`fQQ00oo`fQQ00Co0000ol9SF_o2
He[o00001?noHE`4o`0000CoU]7l00?o0000oiO>nonGc_/04OnGc_/00ol0003oUlcjoiO<nP05oiO<
nPCo00001onCb_/00ol0003oU<SioiC8n@0AoiC8n@03o`000?nEa_SoULKh00OoULKh1Ol00003oi;4
n003o`000?neJGOo]FUg00Go]FUg00?o0000okAZNondJW/01ondJW/00ol0003o/f]nok=[OP02ok=[
ORKo000000?oXZgOo`000?l000000_l0000foookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03
o`000?oonf[ooo]Z073ooo]Z00?o0000okf7W?nmQi`01OnmQi`4o`000003olFDY?l0003oaHF>00Go
aHF>00?o0000olAhO?o4N7`01Oo4N7`00ol0003o`Vi^ol9^KP06ol9^KP03o`000?o0Pi;o`8>B00go
`8>B00?o0000okmiPonoNH<01?noNH<00ol0003o_gAlokmdO00?okmdO003o`000?nkHfGo000000?o
^f5Q1Ol0000:olIcK`05o`000?o4J63oa6QPolAXH?l000003?o1HUP00ol0003o_eaBokmLDP08okmL
DPCo00000_o4J5l00ol0003o`fQQol=XH@0?ol=XH@;o00000_noHE`3o`0000WoU]7l00?o0000oiO>
nonGc_/04OnGc_/00ol0003oUlcjoiO<nP04o`0000coTl[k00?o0000oiC8nOnDb?T04OnDb?T01?l0
003oULKhoiG6n?nEa_P5o`000003oi;4n?l0003oT/Ch00KoT/Ch00?o0000okEYMoneJGL01?neJGL0
0ol0003o]6YkokAZN`07okAZN`03o`000?ncJgko/f]n00Go/f]n00?o0000ok1YP?n`JH003_n`JH00
0ol0003o/Vn5ok9_Q@02ok9_Q@03o`000?naKhKo/Fn600Wo/Fn60_l0000joookJP03o`000?oonf[o
oo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000okf7W?nmQi`02OnmQi`5o`00
00;oaHF>00?o0000olAhO?o4N7`01_o4N7`00ol0003o`Vi^ol9^KP06ol9^KP03o`000?o0Pi;o`8>B
00go`8>B00?o0000okmiPonoNH<01OnoNH<00ol0003o_gAlokmdO00=okmdO005o`000?nkHfGo^f=U
ok]SIOl000001onkHF45o`0000GoaW=_00Co0000olAXH?o4J63o00003_o1HUP00ol0003o_eaBokmL
DP08okmLDP03o`000?nlEDSo_5E800?o00004Oo3J644o`0000goU]7l00?o0000oiO>nonGc_/04OnG
c_/2o`00017oTl[k00?o0000oiC8nOnDb?T04OnDb?T3o`0000KoT/Ch00?o0000oi;4n?nBa?P01_nB
a?P00ol0003o]FUgokEYM`03okEYM`03o`000?ndJW_o]6Yk00Oo]6Yk00?o0000ok=[O_ncJgh01Onc
Jgh00ol0003o/6V0ok1YP00>ok1YP003o`000?nbKhGo/Vn500;o/Vn500?o0000ok5_Q_naKhH02Ona
KhH00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[o
oo]Z077ooo]Z00?o0000okf7W?nmQi`02_nmQi`01?l0003o_7f>okamS_nlOHh5o`0000Koa7Ql00?o
0000ol9^K_o2KVh01Oo2KVh00ol0003o`8>Bol23TP0>ol23TP03o`000?noNH?o_gV300Go_gV300?o
0000okmdO?noM7`03OnoM7`01Ol0003o^f=Uok]SIOnkHfGo000000co^f5Q1_l00002olAXH003o`00
0?o1HUSo`F9H00co`F9H00?o0000okmLD_noG5801onoG5800ol0003o_5E8okaEB004okaEB0Co0000
2Oo3J644o`0001;oU]7l00?o0000oiO>nonGc_/02_nGc_/4o`0000CoTLgl00?o0000oi?:nonCb_/0
3onCb_/00ol0003oU<SioiC8n@0:oiC8n@Co00000_n@a_X00ol0003oT/Choi;4n006oi;4n003o`00
0?nBa?SoT/Ch00OoT/Ch00?o0000okEYMoneJGL00_neJGL00ol0003o]6YkokAZN`08okAZN`03o`00
0?ncJgko/f]n00Co/f]n00?o0000ok1YP?n`JH003_n`JH000ol0003o/Vn5ok9_Q@02ok9_Q@03o`00
0?naKhKo/Fn600Wo/Fn600?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP0KoookJP005Ooo
nfX00ol0003ooo]ZoookJP1aoookJP03o`000?nmQico_HNL00[o_HNL00?o0000okamS_nlOHh00onl
OHh00ol0003o_7V8okaiR004o`0000?oa7Ql00?o0000ol9^K_o2KVh01?o2KVh5o`0000co`8>B00?o
0000okmiPonoNH<01OnoNH<00ol0003o_gAlokmdO00=okmdO003o`000?nkHfGo^f=U00;o^f=U00?o
0000ok]QHOnkHF403_nkHF45o`0000ko`F9H00?o0000okmLD_noG5801_noG5800ol0003o_5E8okaE
B004okaEB004o`000?nkDTKo^e96ok]BAPWo00001?nEeOd00ol0003oU]7loiKAo00@oiKAo003o`00
0?nGc__oUlkk00GoUlkk1?l00009oi7=o003o`000?nCb__oTl[k00ooTl[k00?o0000oiC8nOnDb?T0
1OnDb?T4o`0000OoT<Kj00?o0000oi;4n?nBa?P01OnBa?P00ol0003oT/Choi;4n008oi;4n005o`00
0?neJGOo]FUgokEYMol000002_ndJW/00ol0003o/f]nok=[OP04ok=[OP03o`000?n`JH3o/6V000ko
/6V000?o0000ok9_QOnbKhD00_nbKhD00ol0003o/Fn6ok5_QP09ok5_QP03o`000?oonf[ooo]Z03Wo
oo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0LOoonfX00ol0003o_HNL
okf7W00:okf7W003o`000?nlOHko_7f>00?o_7f>00?o0000okaiR?nlNHP01?nlNHP4o`0000Ko`Vi^
00?o0000ol:>X?o2SZ000_o2SZ09o`0000?o`8>B00?o0000okmiPonoNH<01OnoNH<00ol0003o_gAl
okmdO00<okmdO003o`000?nkHfGo^f=U00?o^f=U00?o0000ok]QHOnkHF404?nkHF400ol0003o]4]4
okA;A004o`0000_o`F9H00?o0000okmLD_noG5801?noG5800ol0003o_5E8okaEB006okaEB003o`00
0?nkDTKo^e9600;o^e960ol00009oiGEo@03o`000?nFdOcoU]7l013oU]7l00?o0000oiO>nonGc_/0
1?l0000>oi7=o003o`000?nCb__oTl[k00ooTl[k00?o0000oiC8nOnDb?T01?l0000<oi36nP03o`00
0?nBa?SoT/Ch00CoT/Ch00?o0000oi;4n?nBa?P02OnBa?P01?l0003o]FUgokEYMol0000:okAZN`03
o`000?ncJgko/f]n00Co/f]n00?o0000ok1YP?n`JH003_n`JH000ol0003o/Vn5ok9_Q@02ok9_Q@03
o`000?naKhKo/Fn600Wo/Fn600?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP0KoookJP00
5OoonfX00ol0003ooo]ZoookJP1aoookJP03o`000?nmQico_HNL00[o_HNL00?o0000okamS_nlOHh0
0_nlOHh00ol0003o_7V8okaiR008okaiR0Oo00003_o2SZ08o`0000?o_gV300?o0000okmdO?noM7`0
3?noM7`00ol0003o^f=Uok]SI@04ok]SI@03o`000?nkHF7o^f5Q00oo^f5Q00?o0000okA;A?ndBd@0
1?ndBd@4o`0000Oo`F9H00?o0000okmLD_noG5801?noG5800ol0003o_5E8okaEB007okaEB0Co0000
3OnEeOd2o`00017oU]7l0_l0000Coi7=o003o`000?nCb__oTl[k00ooTl[k0_l0000Aoi36nP03o`00
0?nBa?SoT/Ch00?oT/Ch00?o0000oi;4n?nBa?P02_nBa?P00ol0003o]FUgo`00000:okAZN`03o`00
0?ncJgko/f]n00Co/f]n00?o0000ok1YP?n`JH003_n`JH000ol0003o/Vn5ok9_Q@02ok9_Q@03o`00
0?naKhKo/Fn600Wo/Fn600?o0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP0JoookJP005Ooo
nfX00ol0003ooo]ZoookJP1aoookJP03o`000?nmQico_HNL00[o_HNL00?o0000okamS_nlOHh00_nl
OHh00ol0003o_7V8okaiR009okaiR003o`000?nkKg[o^fmj00;o^fmj00?o0000ol:>X?o2SZ003oo2
SZ000ol0003o[6R2ojaXPP02ojaXPPSo00002_noM7`00ol0003o^f=Uok]SI@04ok]SI@03o`000?nk
HF7o^f5Q00ko^f5Q00?o0000okA;A?l000002OndBd@4o`0000Co`F9H00?o0000okmLD_noG5800_no
G5800ol0003o_5E8okaEB004okaEB0Co00004onEeOd00ol0003oU]7loiKAo007oiKAo0Go00001?n?
cod00ol0003oTLgloi7=o00Aoi7=o003o`000?nCb__oTl[k00OoTl[k1Ol00004ohk8n`03o`000?n@
a_[oT<Kj00ooT<Kj00?o0000oi;4n?nBa?P00_nBa?P00ol0003oT/Choi;4n008oi;4n0;o000000?o
T/Cho`000?l000002_ndJW/00ol0003o/f]nok=[OP04ok=[OP03o`000?n`JH3o/6V000oo/6V000?o
0000ok9_QOnbKhD00_nbKhD00ol0003o/Fn6ok5_QP09ok5_QP03o`000?oonf[ooo]Z03Wooo]Z00?o
0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0LOoonfX00ol0003o_HNLokf7W009
okf7W003o`000?nlOHko_7f>00?o_7f>00?o0000okaiR?nlNHP02OnlNHP01Ol0003o^fmjok]_N_nk
Kg[o000001;o`XjP00?o0000ojaXP_n/J8801On/J8800ol0003oZUecojYML`02ojYML`Oo00000_no
M7`00ol0003o^f=Uok]SI@05ok]SI@03o`000?nkHF7o^f5Q00go^f5Q00Go0000okA;A?ndBdCo]4]4
o`00000<okA;A0Go00001?noG5801?l0003o_5E8okaEB?nlEDP3o`0000CoU=Wn00?o0000oiGEoOnE
eOd04OnEeOd01?l0003oU]7loiKAo?nFdO`5o`0000[oSlom00?o0000oi7=o?nAcO`04OnAcO`01?l0
003oTl[koi?:nonCb_/5o`0000[oS/Sk00?o0000oi36n_n@a_X03on@a_X01Ol0003oT/Choi;4n?nB
a?So000000GoT/Ch1Ol00003ohk2n@;o00002_ndJW/00ol0003o/f]nok=[OP04ok=[OP03o`000?n`
JH3o/6V000oo/6V000?o0000ok9_QOnbKhD00_nbKhD00ol0003o/Fn6ok5_QP09ok5_QP03o`000?oo
nf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0LOoonfX0
0ol0003o_HNLokf7W009okf7W003o`000?nlOHko_7f>00?o_7f>00?o0000okaiR?nlNHP02_nlNHP0
1?l0003o^fmjok]_N_l0000Bol:>X003o`000?n/J8;o[6R200Go[6R200?o0000ojYMLonZGG<02OnZ
GG<6o`0000Go^f=U00?o0000ok]QHOnkHF403?nkHF400ol0003o]4]4okA;A002okA;A003o`000?nd
BdCo]4]400go]4]42Ol00008oiCIoP03o`000?nEeOgoUMGm017oUMGm0ol0000@oho?o@;o00004_nA
cO`3o`00013oS/Sk00?o0000oi36n_n@a_X03on@a_X00ol0003oT/Choi;4n006o`0000WoS/;i00?o
0000okAZNondJW/02OndJW/00ol0003o/f]nok=[OP03ok=[OP03o`000?n`JH3o/6V000oo/6V000?o
0000ok9_QOnbKhD00_nbKhD00ol0003o/Fn6ok5_QP09ok5_QP03o`000?oonf[ooo]Z03Wooo]Z00?o
0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003o_HNLokf7W009
okf7W003o`000?nlOHko_7f>00?o_7f>00?o0000okaiR?nlNHP02_nlNHP01?l0003o^fmjok]_N_l0
000Bol:>X003o`000?n/J8;o[6R200Ko[6R200?o0000ojYMLonZGG<02_nZGG<01?l0003o^E]KokUK
FoniFe/6o`0000go^f5Q00?o0000okA;A?ndBd@01?ndBd@00ol0003o]4]4okA;A00>okA;A0Co0000
3?nDfOh2o`0000_oUMGm1?l00004oh_Bo`03o`000?n?cogoSlom013oSlom00?o0000oi7=o?nAcO`0
1onAcO`5o`0000CoRl_m00?o0000ohk8non>b?/04?n>b?/00ol0003oT<Kjoi36nP0?oi36nP?o0000
3on>`_T6o`0000Go]6Yk00?o0000ok=[O_ncJgh00oncJgh00ol0003o/6V0ok1YP00?ok1YP003o`00
0?nbKhGo/Vn500;o/Vn500?o0000ok5_Q_naKhH02OnaKhH00ol0003ooo]ZoookJP0ioookJP03o`00
0?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z07;ooo]Z1ol00005okf7W003o`000?nl
OHko_7f>00;o_7f>00?o0000okaiR?nlNHP02onlNHP00ol0003o^fmjo`00000Col:>X003o`000?n/
J8;o[6R200Ko[6R200?o0000ojYMLonZGG<02OnZGG<00ol0003o^E]KokUKF`07okUKF`Go00002Onk
HF400ol0003o]4]4okA;A004okA;A003o`000?ndBdCo]4]400co]4]40ol0000AoiCIoP03o`000?nE
eOgoUMGm00GoUMGm0ol00009oh_Bo`03o`000?n?cogoSlom013oSlom00Co0000oi7=o?nAcOcoTLgl
1Ol0000:oh_;o@03o`000?n>b?_oS/Sk013oS/Sk00?o0000oi36n_n@a_X01on@a_X5o`0000?oS<Cj
0_l0000@ohk2n@03o`000?nfIW?o]VIc00;o]VIc5Ol00008ok1YP003o`000?nbKhGo/Vn500;o/Vn5
00?o0000ok5_Q_naKhH02OnaKhH00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z01[ooo]Z
000DoookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000okMmUOngOID01?ngOID9o`000003okamS_l0
003o_7V800co_7V800?o0000ok]_N_l000004oo2SZ000ol0003o[6R2ojaXPP06ojaXPP03o`000?nZ
GG?oZUec00WoZUec00?o0000okUKFoniFe/02_niFe/00ol0003oZC@Wo`000004o`0000?o^f5Q00?o
0000okA;A?ndBd@01_ndBd@00ol0003o]4]4okA;A007okA;A0Co00005OnDfOh00ol0003oUMGmoiGE
o@04o`0000goRm;o0_l0000Aoho?o@?o00004?n;bod00ol0003oS/Skohk8n`0@ohk8n`04o`000?n@
a_[oT<Kjoi36nPGo00002On<a?X00ol0003oS/;iohk2n@0?ohk2n@03o`000?nfIW?o]VIc00Ko]VIc
00?o0000okIZN?nfJWP00onfJWP00ol0003o/FQkok5XN`07ok5XNa[o0000>ooonfX00ol0003ooo]Z
oookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1boookJP03o`000?ngOIGo]gfE00Wo]gfE00Co
0000okMiS_ngNHko]gV>1_l00009okaiR0?o00004oo2SZ000ol0003o[6R2ojaXPP06ojaXPP03o`00
0?nZGG?oZUec00WoZUec00?o0000okUKFoniFe/02oniFe/00ol0003oZC@WojTd9`03ojTd9`Wo0000
1?ndBd@00ol0003o]4]4okA;A003okA;A0?o00001?nBgoh2o`0001CoU=Wn0_l0000Coh_Bo`03o`00
0?n?cogoSlom00OoSlom1Ol00004ohK=oP03o`000?n;bogoRl_m00ooRl_m00?o0000ohk8non>b?/0
3On>b?/00ol0003oS/Skohk8n`03o`0000koS<Cj0_l0000@ohk2n@03o`000?nfIW?o]VIc00Oo]VIc
00?o0000okIZN?nfJWP00_nfJWP00ol0003o/FQkok5XN`0?ok5XN`03o`000?nfLH?o]W6300;o]W63
00?o0000okIbQ_nfLXH02OnfLXH00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01Wooo]Z
000DoookJP03o`000?oonf[ooo]Z07;ooo]Z00?o0000okMmUOngOID02OngOID00ol0003o]gV>okMi
SP02okMiSP03o`000?nmO8_o_Gb;00;o_Gb;1ol00002okaiR004o`000?n[OjGoZgnUo`0001;o`XjP
00?o0000ojaXP_n/J8801on/J8800ol0003oZUecojYML`07ojYML`03o`000?niFe_o^E]K00go^E]K
00?o0000ojTd9onY=2L00onY=2L00ol0003oTQLBoi8G4P05oi8G4P[o00002OnBgoh3o`0000[oU=Wn
1Ol00004of_?o003o`000?n;d_ooRm;o017oRm;o00Co0000oho?oOn?cogoSlom1Ol0000:ohK=oP03
o`000?n;bogoRl_m00ooRl_m00?o0000ohk8non>b?/01on>b?/5o`0000CoR<Kl00?o0000ohc4n_n<
a?X03On<a?X00ol0003oS<Cjo`00000@ohk2n@03o`000?nfIW?o]VIc00Ko]VIc00?o0000okIZN?nf
JWP00_nfJWP00ol0003o/FQkok5XN`0?ok5XN`03o`000?nfLH?o]W6300;o]W6300?o0000okIbQ_nf
LXH02OnfLXH00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01Wooo]Z000DoookJP03o`00
0?oonf[ooo]Z07;ooo]Z00?o0000okMmUOngOID02OngOID00ol0003o]gV>okMiSP02okMiSP03o`00
0?nmO8_o_Gb;00Wo_Gb;0_l00003oj]oY@03o`000?o2SZ3o`XjP013o`XjP00?o0000ojaXP_n/J880
1on/J8800ol0003oZUecojYML`07ojYML`03o`000?niFe_o^E]K00ko^E]K00Go0000ojTd9onY=2Oo
ZC@Wo`00000;oi8G4P?o00004?nBgoh2o`0000?oU=Wn1Ol0000:of_?o0;o00004_n;d_l3o`00013o
Q/gn0_l0000@oh_;o@04o`000?n>b?_oS/Skohk8n`Go00002_n8a_`00ol0003oS<Cjohc4nP0<ohc4
nP04o`000?n<a?[oS<Cjo`00013oS/;i00?o0000okIVLonfIW<01OnfIW<00ol0003o]VYhokIZN002
okIZN003o`000?naJ7_o/FQk00oo/FQk00?o0000okIaPonfLH<00_nfLH<00ol0003o]W:6okIbQP09
okIbQP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oook
J_oonfX0LooonfX00ol0003o]gfEokMmU@09okMmU@03o`000?ngNHko]gV>00;o]gV>00?o0000okel
RonmO8/02OnmO8/00ol0003oZgnUoj]oY@02oj]oY@03o`000?o2SZ3o`XjP013o`XjP00?o0000ojaX
P_n/J8801on/J8800ol0003oZUecojYML`06ojYML`03o`000?niFe_o^E]K013o^E]K00?o0000ojTd
9ol000002OnB5a83o`0001GoT]on0ol0000Aof_?o0;o00002On;d_l5o`0000CoKlcn00?o0000ohK=
o_n6cOh04?n6cOh00ol0003oRl_moh_;o@0:oh_;o@;o00000_n;bod3o`00013oR<Kl00?o0000ohc4
n_n<a?X02on<a?X01Ol0003oS<Cjohc4n_n<a?[o000000coS/;i0ol000000on>`_Wo0000okIVL`06
okIVL`05o`000?nfJWSo]VYhokIZN?l000004OnaJ7/00ol0003o]W63okIaP`02okIaP`03o`000?nf
LXKo]W:600[o]W:600?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX0
0ol0003ooo]ZoookJP1coookJP03o`000?ngOIGo]gfE00Wo]gfE00?o0000okMiS_ngNHh00_ngNHh0
0ol0003o_Gb;okelR`08okelR`03o`000?n[OjGoZgnU00?oZgnU00?o0000ol:>X?o2SZ004?o2SZ00
0ol0003o[6R2ojaXPP07ojaXPP03o`000?nZGG?oZUec00KoZUec00?o0000okUKFoniFe/04OniFe/2
o`0000KoTQLB0ol00003oi3Vn`?o00002onBgoh5o`0000CoF/cd00?o0000of_?o?m[co`04Om[co`0
1?l0003oRm;ooh_Boon;d_l5o`0000[oKlcn0_l0000AohK=oP03o`000?n;bogoRl_m00;oRl_m1ol0
0006oh?8oP03o`000?n8a_coR<Kl00ooR<Kl00?o0000ohc4n_n<a?X02on<a?X01Ol0003oS<Cjohc4
n_n<a?[o000000CoS/;i1ol00004ohZon@03o`000?nfIW?o]VIc00Go]VIc00?o0000okIZN?nfJWP0
0_nfJWP00ol0003o/FQkok5XN`0>ok5XN`03o`000?nfLH?o]W6300;o]W6300?o0000okIbQ_nfLXH0
2_nfLXH00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oo
nf[ooo]Z07?ooo]Z00?o0000okMmUOngOID02?ngOID00ol0003o]gV>okMiSP03okMiSP03o`000?nm
O8_o_Gb;00Oo_Gb;00?o0000oj]oYOn[OjD01?n[OjD00ol0003o`XjPol:>X00@ol:>X003o`000?n/
J8;o[6R200So[6R200?o0000ojYMLonZGG<01OnZGG<00ol0003o^E]KokUKF`0AokUKF`04o`000?nB
6ASo0000o`0000;oTQLB0_l00009oi3Vn`?o00000onBgoh5o`0000_oF/cd00?o0000of_?o?m[co`0
4?m[co`3o`00017oKlcn0_l0000<ohK=oP04o`000?n6cOkoQ/gnohK=oPCo00003_n3b?h00ol0003o
R<KlohS6o00?ohS6o003o`000?n<a?[oS<Cj00[oS<Cj1?l000000on<a?[o0000o`000002o`0000co
R[oi00?o0000okIVLonfIW<01?nfIW<00ol0003o]VYhokIZN002okIZN003o`000?naJ7_o/FQk00ko
/FQk00?o0000okIaPonfLH<00_nfLH<00ol0003o]W:6okIbQP0:okIbQP03o`000?oonf[ooo]Z03Wo
oo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003o]gfE
okMmU@08okMmU@03o`000?ngNHko]gV>00;o]gV>00?o0000okelRonmO8/01onmO8/00ol0003oZgnU
oj]oY@06oj]oY@03o`000?o2SZ3o`XjP00oo`XjP00?o0000ojaXP_n/J8800on/J88Go`0000Wo^E]K
00Co0000oi8I6?nB6ASoTQTH0ol0000>oi3Vn`?o00004OmJc?@2o`0000SoJlol1Ol00005ogK?o`03
o`000?m_c?koKlcn017oKlcn00?o0000ohK=o_n6cOh00_n6cOh7o`0000KoLLSo00?o0000oh?8o_n3
b?h03_n3b?h2o`00013oR<Kl00?o0000ohc4n_n<a?X00_n<a?X8o`0000CoQ/;k00?o0000ohZonOn:
_oT03_n:_oT00ol0003o]VIcokIVL`04okIVL`05o`000?nfJWSo]VYhokIZN?l000004OnaJ7/00ol0
003o]W63okIaP`02okIaP`03o`000?nfLXKo]W:600Wo]W:600?o0000oookJ_oonfX0>OoonfX00ol0
003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1coookJP03o`000?ngOIGo]gfE00So
]gfE00?o0000okMiS_ngNHh00_ngNHh00ol0003o_Gb;okelR`06okelR`03o`000?n[OjGoZgnU00Oo
ZgnU00?o0000ol:>X?o2SZ001_o2SZ0?o`0000Oo[6R200?o0000oiXd@_nJ=4800_nJ=4800ol0003o
WcY5oiljA@08oiljA@go00003On@i_/2o`0000Co>;gG0_l0000Boe[<m1go00002_m_c?h4o`0000ko
LLSo00?o0000oh?8o_n3b?h03on3b?h00ol0003oR<KlohS6o00:ohS6o0;o00000_n8a_`4o`0000Oo
Q/;k00?o0000ohK2non6`_/00on6`_/00ol0003oR[oiohZon@0>ohZon@03o`000?nfIW?o]VIc00?o
]VIc00Go0000okIZN?nfJWSo]VYho`00000Aok5XN`03o`000?nfLH?o]W6300;o]W6300?o0000okIb
Q_nfLXH02OnfLXH00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03
o`000?oonf[ooo]Z07?ooo]Z00?o0000okMmUOngOID02?ngOID00ol0003o]gV>okMiSP02okMiSP03
o`000?nmO8_o_Gb;00Go_Gb;00?o0000oj]oYOn[OjD00_n[OjD?o`0000Wo[h>V00?o0000ojaXP_n/
J8802on/J8801?l0003oVSA2oiXd@_l0000@oiljA@;o000000Co9P00o`000?l0003o00001on@i_/5
o`0000_o>;gG2Ol000000ol`]m[o0000o`00000:odO1kPCo00003OmGaoH3o`0000GoElGh4?l0000=
og78o`03o`000?n3b?koPlSn00ooPlSn00?o0000ohS6o?n8a_`00_n8a_`7o`0000GoP<Cm00?o0000
ohK2non6`_/01on6`_/00ol0003oQ/;kohK2n`04ohK2n`03o`000?n:_oWoR[oi00koR[oi00?o0000
okIVLonfIW<00_nfIW<01Ol0003o]VYhokIZN?nfJWSo0000017o/FQk00?o0000okIaPonfLH<00_nf
LH<00ol0003o]W:6okIbQP09okIbQP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX06?oo
nfX001;ooo]Z00?o0000oookJ_oonfX0M?oonfX7o`0000Co]gfE00?o0000okMiS_ngNHh00_ngNHh0
0ol0003o_Gb;okelR`03okelR`Oo00001_n]Tk`00ol0003o[h>Vojn3YP0?ojn3YP03o`000?n/J8;o
[6R200co[6R200?o0000oiXd@_l000003onO>TD01?l0003o9P00o`000?l00003oi3Vn`Oo00001olh
_ML2oaH000Co[CX/1?l00009od/000Oo00002Om7`Nh2o`0000;oElOf4_l0000<oeg5n`03o`000?mH
`O_oF<7k00Oo00001omab?l00ol0003oPlSnoh?8oP0;oh?8oP;o00000_n3b?h4o`0000goP<Cm00?o
0000ohK2non6`_/01_n6`_/00ol0003oQ/;kohK2n`05ohK2n`03o`000?n:_oWoR[oi00koR[oi3_l0
000<ok5XN`03o`000?nfLH?o]W6300;o]W6300?o0000okIbQ_nfLXH02OnfLXH00ol0003ooo]Zoook
JP0joookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z07Cooo]Z00?o0000
ok=hT_ncN9801?ncN98?o`0000go[I>l00?o0000ojn3Y_n_PjH03on_PjH00ol0003o[6R2ojaXPP0=
ojaXPPSo00001onO>TD4o`0000Wo20001_n_@CL00ol0003oZC4Oo`00000:ojdj;003o`000?nY<23o
000000Go00000omk0008o`0000_o8@000_l0000<o`BDb`?o00003_mMaO/2o`0000OoF<7k1ol00000
0omab?oo0000oh?8oP03oh?8oPSo00001_m^`oh00ol0003oP<Cmoh34o@0=oh34o@03o`000?n6`__o
Q/;k00GoQ/;k00?o0000ohK2non6`_/01_n6`_/00ol0003oR[oiohZon@0>ohZon@05o`000?nbFF;o
/UURok9IH_l000000_neIW@00ol0003o^fYaok]ZL@03ok]ZL@Wo00000onaJ7/00ol0003o]W63okIa
P`02okIaP`03o`000?nfLXKo]W:600[o]W:600?o0000oookJ_oonfX0>OoonfX00ol0003ooo]Zoook
JP0HoookJP004_oonfX00ol0003ooo]ZoookJP1doookJP03o`000?ncN9;o/gRB00So/gRB00?o0000
ok=eS_ncMHh00_ncMHh01?l0003o^7R<o`000?l0000?ojfC_003o`000?n_PjKo[h>V00oo[h>V00?o
0000ojaXP_n/J8803On/J8800ol0003oMQ4dogHA=005ogHA=0So00002Ol80007o`0000?o[d4g0_l0
000;ojdj;0;o00001OnY<208o`0000GoP@001?l00002od4000?o00000olQ0002o`000004o`BDbol0
003o0000o`0000So19C;0_l0000>oeg5n`03o`000?mH`O_oF<7k00KoF<7k2ol0000?ofk3oP03o`00
0?n0a?goP<Cm00goP<Cm00?o0000ohK2non6`_/01?n6`_/00ol0003oQ/;kohK2n`07ohK2n`03o`00
0?n:_oWoR[oi00[oR[oi0ol000000on:_oWo0000ok9IHP02ok9IHP03o`000?neIWCo000000ko^fYa
4?l00005okIbQP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o
0000oookJ_oonfX0M?oonfX00ol0003o/gRBok=hTP08ok=hTP03o`000?ncMHko/gF>00;o/gF>0_l0
00000onBTLoo0000ojfC_00?ojfC_003o`000?n_PjKo[h>V00ko[h>V00?o0000ojaXP_n/J8803?n/
J8800ol0003oMQ4dogHA=009ogHA=0?o00001_l800000ongFeko0000okQJF`09okQJF`Ko00003?n]
>R`2o`0000?oZC0P00?o0000ojlk:on_>b/00on_>b/6o`0000GoP@000ol00002od4000?o00001?n?
1@09o`0000?o19C;5ol00009oe31m`;o00004?m^`oh00ol0003oP<Cmoh34o@0=oh34o@04o`000?n6
`__oQ/;kohK2n`?o00002_n6`_/00ol0003oR[oiohZon@02ohZon@Oo00001?n4_?T01ol0003o/UUR
ok9IH_nbFF;o0000okEVM?l000004OnkJW400ol0003o_GF1okeeP@02okeeP@03o`000?nlMhCo_7N4
00Go_7N41_l0000koookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z07Co
oo]Z00?o0000ok=hT_ncN9802?ncN9800ol0003o/gF>ok=eSP02o`0000CoTY7?00?o0000ojfC_?n]
Tk`03On]Tk`00ol0003o[h>Vojn3YP0>ojn3YP03o`000?n/J8;o[6R200co[6R200?o0000ogHA=?mf
4C@01Omf4C@4o`0000Go20001_ngFeh00ol0003o^5YKokQJF`09okQJF`03o`000?niFUSo^EYH00Go
00002_n]>R`00ol0003oZC0Po`00000:ojlk:`03o`000?n/>Bco000000Co00000on10003o`0000Wo
S`D00ol000000on:1`3o0000o`000007o`0000go4YgI0_l0000>oe31m`;o00000_mF_?/3o`0000_o
K/?n00?o0000oh34oOn0a?d03On0a?d3o`0000;oQ/;k00Co0000ohK2non6`__oQ/;k1ol000000on6
`__o0000o`000002o`0000coQ;ci00?o0000ok9IH_nbFF800_l0000Bok]ZL@03o`000?nmMH7o_GF1
00;o_GF100?o0000okagQ?nlMh@02_nlMh@00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z
01Sooo]Z000BoookJP03o`000?oonf[ooo]Z07Cooo]Z00?o0000ok=hT_ncN9802?ncN983o`0000Ko
TY7?00?o0000ojfC_?n]Tk`03On]Tk`00ol0003o[h>Vojn3YP0=ojn3YP03o`000?n/J8;o[6R200co
[6R200?o0000ogHA=?mf4C@00_mf4C@6o`0000?o200000?o]emTo`000?ngFeh02?ngFeh00ol0003o
^5YKokQJF`07okQJF`03o`000?niFUSo^EYH00;o^EYH00Co0000okYIEOnjFEGo^UUE1ol00003ojdj
;0?o00002on_>b/2o`0000Co[3T/2?l0000:ohl500?o000000?oRPL0o`000?nR9QH01OnR9QH3o`00
00_o4YgI0_l0000>oe31m`;o00001OmF_?/3o`0000OoK/?n00?o0000oh34oOn0a?d01_n0a?d6o`00
0003oh34oOl0003o000000Ko00002?mn__/00ol0003oQ;ciohBln@0>ohBln@04o`000?nbFF;o/UUR
o`0001;o^fYa00?o0000okeePOnmMH400_nmMH400ol0003o_7N4okagQ00:okagQ003o`000?oonf[o
oo]Z03Wooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0M?oonfX00ol0
003o/gRBok=hTP07ok=hTP;o00002?nBTLl00ol0003o[I>lojfC_00=ojfC_003o`000?n_PjKo[h>V
00go[h>V00?o0000ojaXP_n/J8803?n/J888o`000003o`P00?nGlLWoUo7900;o00000_ngGf@00ol0
003o]e]NokMKGP08okMKGP03o`000?nhFU_o^5YK00Go^5YK00?o0000okUJF?niFUP01?niFUP00ol0
003o^UUEokYIE@07okYIE@Oo00003?n_>b/01Ol0003o[3T/oj`i;?n/>Bco000000Go/d<d2?l00006
ohl500?o00002onR9QH00olBWMWo0000o`000002o`0000Ko4YgI0_l0000>oe31m`03o`000?mF_?_o
E[ck00KoE[ck1?l00003ofk3oP_o00001Om/_oh00ol0003oO[kkogjnn`02ogjnn`03o`000?mn___o
O[kk00SoO[kk00?o0000ohBlnOn4_?T03_n4_?T00ol0003o/UURo`00000Bok]ZL@03o`000?nmMH7o
_GF100?o_GF100?o0000okagQ?nlMh@02OnlMh@00ol0003ooo]ZoookJP0joookJP03o`000?oonf[o
oo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o0000ok=hT_ncN9801OncN982o`00
00_oTY7?00?o0000ojfC_?n]Tk`03?n]Tk`00ol0003o[h>Vojn3YP0=ojn3YP03o`000?n/J8;o[6R2
00Wo[6R21Ol00003oiOab@05o`000?nGlLWoUo79oiOabOl000000onjJg@6o`0000So]e]N00?o0000
okQJFonhFU/01?nhFU/00ol0003o^EYHokUJF005okUJF003o`000?njFEGo^UUE00So^UUE00Co0000
ok]KE_nkFeKo^e]F1Ol00009ojlk:`03o`000?n/>Bco000000[o/d<d00Co0000ok99@_nbBD;o/TU2
3?l0000;oj8V5P03o`000?naBDCo000000Go00000_lBWMTQo`000003ofboo_l0003o000000;o0000
2Om/_oh00ol0003oO[kkogjnn`02ogjnn`03o`000?mn___oO[kk00SoO[kk00?o0000ohBlnOn4_?T0
3_n4_?T2o`0001;o^fYa00?o0000okeePOnmMH400onmMH400ol0003o_7N4okagQ00:okagQ003o`00
0?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0MOoo
nfX00ol0003o/gRBok=hTP03ok=hTP;o00003OnBTLl00ol0003o[I>lojfC_00=ojfC_003o`000?n_
PjKo[h>V00co[h>V00?o0000ojaXP_n/J8801_n/J883o`0000;oQDQm00?o0000oiOabOnGlLT00_nG
lLT01?l0003oUo79oiOabOnGlLT2okY^NP05o`000?njJgCo^V]dokY[M?l000001?njJW<7o`0000;o
]e]N00?o0000okQJFonhFU/00_nhFU/00ol0003o^EYHokUJF007okUJF003o`000?njFEGo^UUE00Ko
^UUE00?o0000ok]KE_nkFeH00onkFeH01?l0003o_5]EokaKEOnlFeD7o`0000?o[c/[00?o0000ok=3
=?nc@c@02_nc@c@2o`0000Go/TU200?o0000okYBAonjDTL00_njDTL6o`0000OoXRHF00Co0000ok59
A?naBDCo/DU40_l00003ok59A@Ko00003OlFW]h2o`0000coG;cl1Ol0000<ofbooP03o`000?mn___o
O[kk00;oO[kk00?o0000ogjnnomn__/02?mn__/00ol0003oQ;ciohBln@0>ohBln@;o00004OnkJW40
0ol0003o_GF1okeeP@03okeeP@03o`000?nlMhCo_7N400[o_7N400?o0000oookJ_oonfX0>OoonfX0
0ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1eoookJP04o`000?ncN9;o/gRB
ok=hTP;o00003onBTLl00ol0003o[I>lojfC_00=ojfC_003o`000?n_PjKo[h>V00co[h>V00?o0000
ojaXP_n/J8800_n/J884o`0000CoQDQm00Co0000oiOabOnGlLWoUo790_l00002oiOab@Co^Vij00Co
0000okY[M?njJgCo00003?njJW<:o`0000So^EYH00?o0000okYIEOnjFED01?njFED00ol0003o^e]F
ok]KEP05ok]KEP03o`000?nlFeGo_5]E00Oo_5]E1Ol0000=ok=3=005o`000?nbBD;o/TU2ok99@_l0
00002?njDTL00ol0003o^5aMokQLG@05o`0000;oXRHF00?o0000ok59A?naBD@00onaBD@00ol0003o
/DU5ok59A@05ok59A@?o00003OlFW]h00ol0003oG;cloeblo006oeblo0?o00000omL_?`00ol0003o
C[Cjo`000002o`0000[oK;on00Go0000ogjnnomn___oO[kko`00000;ogjnn`03o`000?n4_?WoQ;ci
00koQ;ci00?o0000ok]ZLOnkJW404?nkJW400ol0003o_GF1okeeP@02okeeP@03o`000?nlMhCo_7N4
00[o_7N400?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003o
oo]ZoookJP1eoookJPCo000000?oXIS<oi:AconBTLl03onBTLl00ol0003o[I>lojfC_00<ojfC_003
o`000?n_PjKo[h>V00co[h>V00?o0000ojaXP_l000000_l00008ohE8O@04o`000?nGlLWoUo79o`00
00;oUo791onjKWX00ol0003o^V]do`00000?okYZL`04o`000?nlJFoo_6U_o`0000?o_6U^1Ol00004
okUJF003o`000?njFEGo^UUE00?o^UUE00?o0000ok]KE_nkFeH01_nkFeH00ol0003o_5]EokaKE@08
okaKE@03o`000?noH5[o_f1J00?o00002onc@c@00ol0003o/TU2o`00000:okYBA`03o`000?nhG5go
^5aM00Co^5aM1ol00002ok59A003o`000?naBDGo/DU500Ko/DU500?o0000ok]XKonkJ6l01ol00005
oaJNgP;o00000omL_?`3o`0000OoG;cl00Co0000odjdn_m>]?[oC[Cj0ol00008ofbooP05o`000?mn
___oO[kkogjnnol000002omn__/00ol0003oQ;ciohBln@06ohBln@Oo000000?oQ;cio`000?nkJW40
4?nkJW400ol0003o_GF1okeeP@02okeeP@03o`000?nlMhCo_7N400[o_7N400?o0000oookJ_oonfX0
>OoonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1coookJP?o00001OnQ
V<`@oi:Ac`03o`000?n]Tkco[I>l00co[I>l00?o0000ojn3Y_n_PjH02on_PjH3o`0000[oQDQm00Co
0000oiOabOnGlLWo00000_nGlLT8okY^NP03o`000?njJgCo0000013o^VYc0_l00009okaYKPKo0000
0onjFED00ol0003o^e]Fok]KEP08ok]KEP03o`000?nlFeGo_5]E00Ko_5]E00Go0000okmPF_noH5[o
_f1Jo`000002ol1QF@Go00001onc@c@00ol0003o^U97okYBA`0:okYBA`03o`000?nhG5go^5aM00Co
^5aM00?o0000ol5TG_o1I5h00oo1I5h8o`0000;o/DU500?o0000ok]XKonkJ6l01OnkJ6l8o`000003
oaJNg_l0003o000000So00001OmL_?`00ol0003oC[CjodjdnP03odjdnP?o00001_m/_oh01Ol0003o
O[kkogjnnomn___o000000CoO[kk1_l000000omn___o0000o`000006o`0000SoOKOh00?o0000ok]Z
LOnkJW403onkJW400ol0003o_GF1okeeP@02okeeP@03o`000?nlMhCo_7N400[o_7N400?o0000oook
J_oonfX0>OoonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1`oookJP?o
00002?nQV<`00ol0003oTY7?oi:Ac`0=oi:Ac`03o`000?n]Tkco[I>l00co[I>l00?o0000ojn3Y_n_
PjH02?n_PjH3o`000003oeM:Yol0003oQDQm00WoQDQm1?l000000onGlLWo^VijokY^NP08okY^NP;o
00004OnjJW<00ol0003o_6U^okaYKP0=okaYKPOo00002?nkFeH00ol0003o_5]EokaKE@06okaKE@03
o`000?noH5[o_f1J00;o_f1J00?o0000ol1QFOo0HET01?o0HET5o`0000;o/d<d0_l0000<okYBA`03
o`000?nhG5go^5aM00;o^5aM00?o0000ol5TG_o1I5h01oo1I5h00ol0003oa6m^olA_KP02olA_KPWo
00000onkJ6l00ol0003o_79mokabO@05o`0000;o5ikP00?o0000oa6IgOlAVMd01?lAVMdDo`000003
ofboo_l0003o000000Ko00002?mU^Od00ol0003oOKOhogfgn00=ogfgn0Go00003?nkJW400ol0003o
_GF1okeeP@03okeeP@03o`000?nlMhCo_7N400Wo_7N400?o0000oookJ_oonfX0>OoonfX00ol0003o
oo]ZoookJP0GoookJP004?oonfX00ol0003ooo]ZoookJP1^oookJP?o00003?nQV<`00ol0003oTY7?
oi:Ac`0=oi:Ac`03o`000?n]Tkco[I>l00_o[I>l00?o0000ojn3Y_n_PjH01On_PjH3o`0000CoEdZW
00?o0000ohE8OOn5B7d02?n5B7d2o`0000;oUo793?njKWX00ol0003o^VYcokYZL`0?okYZL`03o`00
0?nlJFko_6U^00ko_6U^00?o0000okiZK?l000000oo0Jf/5o`0000Co^e]F00?o0000okaKEOnlFeD0
1?nlFeD00ol0003o_f1JokmPFP04okmPFP03o`000?o0HEWo`65I00So`65I2?l00008okYBA`03o`00
0?nhG5go^5aM00;o^5aM00?o0000ol5TG_o1I5h02?o1I5h00ol0003oa6m^olA_KP03olA_KP03o`00
0?o5N7SoaGQh00CoaGQh2?l000000onlLWgo0000okioS`06o`0000_o4IWM00?o0000oeFdnomE]?/0
1_mE]?/3o`0000?oJkcm00Co0000ofFioOmU^Ogo00002omU^Od00ol0003oOKOhogfgn00=ogfgn004
o`000?o4JF;oa6URolAYHPWo00000onkJW400ol0003o_GF1okeeP@03okeeP@03o`000?nlMhCo_7N4
00Wo_7N400?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP0GoookJP004?oonfX00ol0003o
oo]ZoookJP1[oookJP?o00003onQV<`00ol0003oTY7?oi:Ac`0=oi:Ac`03o`000?n]Tkco[I>l00co
[I>l00Co0000ojn3Y_n_PjKo[h>V0ol00007oeM:Y`03o`000?n5B7goQDQm00OoQDQm0_l000000onG
lLWo0000o`000005o`0000Oo^Vij00?o0000okYZLonjJW<03onjJW<2o`00013o_6U^00?o0000ol1[
Joo0Jf/01oo0Jf/6o`0000Co_5]E00?o0000okmPF_noH5X01_noH5X00ol0003o`65Iol1QF@08ol1Q
F@04o`000?o3J6;o`fQRo`0000?oaFYR1Ol00004okYBA`04o`000?nhG5go^5aMo`0000_o`FAN00?o
0000olA_K_o4Kfh00oo4Kfh00ol0003oaGQholEhN005olEhN0Co00000oo7PXH5o`0000?o_Wn?1ol0
0006oa6Ig@;o00002OmE]?/3o`000004of^loOl0003oIKWmo`0000coIKWm00?o0000ogfgn?mm]oP0
3Omm]oP00ol0003oa6URolAYHP09olAYHPgo00002OnlMh@00ol0003ooo]ZoookJP0ioookJP03o`00
0?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z06Sooo]Z0ol00002oinPe@03o`000?nQ
V<coXIS<00koXIS<00?o0000oi:AconBTLl03?nBTLl00ol0003o[I>lojfC_00<ojfC_0Co00002_mG
BZL00ol0003oQDQmohE8O@07ohE8O@03o`000?ngLH;o]g6200Oo]g622Ol0000?okYZL`03o`000?nk
J6oo0000013o_6U^00?o0000ol1[Joo0Jf/03?o0Jf/4o`000003okaKEOl0003o_f1J00Oo_f1J00?o
0000ol1QFOo0HET01oo0HET00ol0003o`fQRol=XHP02ol=XHP03o`000?o5JV;oaFYR00GoaFYR1_l0
00000onhG5go0000ol5TGP0;ol5TGP03o`000?o4Kfkoa6m^00;oa6m^00Co0000olEhN?o5N7SoaGQh
1?l00003olEhN003o`000?o7PXKoah:600;oah:600Co0000olN7SOo7QhgoahN=1ol000000omY003o
0000o`000004o`0000Co4IWM00?o0000oeFdnomE]?/02OmE]?/3o`000003ofFioOl0003oIKWm00_o
IKWm00?o0000ogfgn?mm]oP03Omm]oP00ol0003oa6URolAYHP0;olAYHP03o`000?o7Ng[oag]j00?o
ag]j00Co0000olR0P_o8P8;ob8221ol00002okagQ003o`000?oonf[ooo]Z03Wooo]Z00?o0000oook
J_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0IOoonfX3o`0000KoWj3E00?o0000oj6Hc?nQ
V<`03OnQV<`00ol0003oTY7?oi:Ac`0=oi:Ac`03o`000?n]Tkco[I>l00[o[I>l0_l0000=oeM:Y`03
o`000?n5B7goQDQm00GoQDQm0ol0000@okMaPP[o00001onjJW<01?l0003o^fQ_ok]XKol0000>okaY
KP03o`000?nnJVgo000000ko`6][00?o0000ol5]KOo1KFd01?l00007okmPFP03o`000?o0HEWo`65I
00Ko`65I00?o0000ol=XH_o3J6800_o3J6800ol0003oaFYRolEZHP0:olEZHPGo00002_o1I5h00ol0
003oa6m^olA_KP02olA_KPCo00001oo5N7P00ol0003oah:6olN2QP02olN2QP03o`000?o7QhgoahN=
00SoahN=0ol000000ooonf[oJ@00o`000003o`000004o`RBfOl0003o4IWMo`0000goEKCk0ol0000<
ofFio@03o`000?mm]oSoOKOh00goOKOh00?o0000olAYH_o4JF802_o4JF800ol0003oag]jolMkNP03
olMkNP03o`000?o8P8;ob82200Sob8220ol0000koookJP03o`000?oonf[ooo]Z01Kooo]Z000@oook
JP03o`000?oonf[ooo]Z06;ooo]Z0ol0000:oinPe@03o`000?nQV<coXIS<00goXIS<00?o0000oi:A
conBTLl03?nBTLl00ol0003o[I>lojfC_008ojfC_0;o000000?oThK2o`000?mGBZL03?mGBZL00ol0
003oQDQmohE8O@04ohE8O@;o000000?o^762o`000?ngLH803ongLH82o`0000So^W5m2ol0000>okaY
KP03o`000?nnJVgo000000oo`6][00?o0000ol5]KOl000000oo4Kf`7o`000003okmPF_l0003o`65I
00Go`65I00?o0000ol=XH_o3J6801?o3J6800ol0003oaFYRolEZHP0:olEZHP;o000000?obGA]ol5T
G_l000000ol00006ol5TGP03o`000?o4Kfkoa6m^00?o00002_o5N7P00ol0003oah:6olN2QP02olN2
QP03o`000?o7QhgoahN=00[oahN=00?o0000oookJ_oonfX00ooonfX01?mY003o0000o`000?l00002
o`RBf@03o`000?lkZ?Co>jSd00So00000_mE]?/3o`0000coIKWm00?o0000ogfgn?mm]oP03Omm]oP0
0ol0003oa6URolAYHP09olAYHP03o`000?o7Ng[oag]j00?oag]j00?o0000olR0P_o8P8802_o8P880
0ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z
05kooo]Z1?l0000=oinPe@03o`000?nQV<coXIS<00goXIS<00?o0000oi:AconBTLl03?nBTLl00ol0
003o[I>lojfC_006ojfC_0;o00000onCQ/800ol0003oEdZWoeM:Y`0;oeM:Y`03o`000?n5B7goQDQm
00?oQDQm0_l000000ooBj83o^762o`00000?okMaPP04o`000?niL7ko^G1no`0000ko^W5m00?o0000
okabO?nlLW`01Ol0000:okaYKP04o`000?nnJVgo_VY]o`0000oo`6][00?o0000olA_K?o4Kf`02Oo4
Kf`6o`0000;o`65I00?o0000ol=XH_o3J6801Oo3J6800ol0003oaFYRolEZHP09olEZHP;o00001Oo9
M6d01?o1I5ko0000o`000?l00003ol5TGP?o000000?oa6m^o`000?o5N7P02_o5N7P00ol0003oah:6
olN2QP02olN2QP03o`000?o7QhgoahN=00[oahN=00?o0000oookJ_oonfX01ooonfX4o`000003o`RB
fOl0003o>jSd00Ko>jSd4Ol000000omU^Ogo0000o`00000=o`000003ogfgn?l0003oa6UR00Woa6UR
00?o0000olMkN_o7NgX00oo7NgX00ol0003ob822olR0PP0:olR0PP03o`000?oonf[ooo]Z03Wooo]Z
00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0FooonfX3o`0000;oWZKK00?o
0000oinPeOnOX=D03OnOX=D00ol0003oXIS<oj6Hc00<oj6Hc003o`000?nBTLooTY7?00goTY7?00?o
0000ojfC_?n]Tk`00on]Tk`2o`0000KoThK200?o0000oeM:YomGBZL02OmGBZL00ol0003oQDQmohE8
O@03ohE8O@06o`000?oBj83o0000o`000?nhLH;o00003ongLH801?l0003o^G1nokU`O_l0000>okYa
O@05o`000?nlLWco_79lokabO?l000000onnLW/7o`0000;o_6U^00Go0000okiZKOnnJVgo_VY]o`00
000?ol1[J`03o`000?o4Kfcoa6m/00_oa6m/00Co0000olAbL_o4LW;oa79b1?l00006ol=XHP03o`00
0?o5JV;oaFYR00SoaFYR00Co0000olMcK_o7Lfko00001oo9M6d6o`0000;oa6m^00?o0000olEhN?o5
N7P02_o5N7P01Ol0003oah:6olN2Q_o7PXKo000000coahN=00?o0000oookJ_oonfX02ooonfX5o`00
00Wo>jSd00Co8IO/o`000?l0003o00002_mQ]O`00ol0003oM;3gogB`m`0<ogB`m`03o`000?o4JF;o
a6UR00Soa6UR00?o0000olMkN_o7NgX00oo7NgX00ol0003ob822olR0PP0;olR0PP03o`000?oonf[o
oo]Z03Sooo]Z00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oonfX0F?oonfX4o`00
00KoWZKK00?o0000oinPeOnOX=D03?nOX=D00ol0003oXIS<oj6Hc00=oj6Hc003o`000?nBTLooTY7?
00coTY7?00Co0000ojfC_?n]Tkco[I>l0_l00008oi>6`P03o`000?mGBZOoEdZW00WoEdZW00?o0000
ohE8OOn5B7d00_n5B7d01?l0003od^R0o`000?oBj802o`00013o]g6200Co0000okU`O_niL7ko0000
3OnjLGd00ol0003o_79lokabO002okabO003o`000?nnLW_o_W9k00So_W9k1ol0000>ol1[J`03o`00
0?o2KVgo000000goa6m/00Go0000olAbL_o4LW;oa79bo`000002olMeL0Co00000oo3J6800ol0003o
aFYRolEZHP07olEZHP04o`000?o7Lfkoag=^o`0000CobGA]0ol00005olUdK@Ko00002_o5N7P00ol0
003oah:6olN2QP02olN2QP03o`000?o7QhgoahN=00SoahN=00?o0000oookJ_oonfX04_oonfX2o`00
00Oo>jSd00?o0000ob6Gk?lQUn`00_l00009of6eo003o`000?md/?OoM;3g00coM;3g00?o0000olAY
H_o4JF801oo4JF800ol0003oag]jolMkNP03olMkNP03o`000?o8P8;ob82200_ob82200?o0000oook
J_oonfX0>?oonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP1EoookJP?o
00002onNY]/00ol0003oWj3EoinPe@0<oinPe@03o`000?nQV<coXIS<00coXIS<00?o0000oi:AconB
TLl03?nBTLl01?l0003o[I>lo`000?l0000:oi>6`P03o`000?mGBZOoEdZW00WoEdZW00Go0000ohE8
OOn5B7goQDQmo`000002om;XP004o`000?ngLhKo0000o`00013o]g6200Go0000okU`O_niL7ko^G1n
o`00000<okYaO@03o`000?nlLWco_79l00?o_79l00?o0000okibNonnLW/02OnnLW/01?l0003o`7Ak
ol1dNoo0M7/5o`0000[o`6][00?o0000ol9^KOl000003Oo4Kf`01?l0003oa79bolAbL_l00007olMe
L0Co00002Oo5JV801Ol0003oag=^olMcK_l0003obGA]00?o00002Oo9M6d00ol0003oaG]mo`000002
olb0O0Go00001Oo5N7P00ol0003oah:6olN2QP02olN2QP03o`000?o7QhgoahN=00SoahN=00?o0000
oookJ_oonfX05OoonfX00ol0KkWo0000oc^Xm004oc^Xm004o`000?lQUnco8IO/ob6Gk0?o00001omQ
]O`00ol0003oM;3gogB`m`0<ogB`m`03o`000?o4JF;oa6UR00Koa6UR00?o0000olMkN_o7NgX01?o7
NgX00ol0003ob822olR0PP0:olR0PP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX05Ooo
nfX000oooo]Z00?o0000oookJ_oonfX0DOoonfX4o`0000koWZKK00?o0000oinPeOnOX=D03OnOX=D0
0ol0003oXIS<oj6Hc00<oj6Hc003o`000?nBTLooTY7?00_oTY7?0_l0000<oi>6`P03o`000?mGBZOo
EdZW00WoEdZW00Co0000ohE8OOn5B7go00000_oBj8001Ol0003od^R0okMcQ_ngLhKo0000013o]g62
00Go0000okU`O_niL7ko^G1no`00000<okYaO@03o`000?nlLWco_79l00?o_79l00?o0000okibNonn
LW/02OnnLW/00ol0003o`7Akol1dN`02ol1dN`04o`000?o2MG[o`WEjol9eNPOo00000oo0Jf/00ol0
003o`Vi]o`00000>olA_K003o`000?o4LW;o000000[oagE`1?l00006olEZHP03o`000?o7Lfko0000
00;o00003?o9M6d00ol0003oaG]mo`000007olb0O0Co000000?oaGQho`000?o7PXH00oo7PXH00ol0
003oahN=olN7S@08olN7S@03o`000?oonf[ooo]Z01Sooo]Z00?o06nio`000?lkZ?@00_lkZ?@00ol0
003o8IO/ob6Gk003ob6Gk0;o00001_mQ]O`00ol0003oM;3gogB`m`0<ogB`m`03o`000?o4JF;oa6UR
00Goa6UR00?o0000olMkN_o7NgX01?o7NgX00ol0003ob822olR0PP0:olR0PP03o`000?oonf[ooo]Z
03Wooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX0C_oonfX3o`0000;o
WJ_P00?o0000oijVfonNY]/03_nNY]/00ol0003oWj3EoinPe@0<oinPe@03o`000?nQV<coXIS<00co
XIS<00?o0000oi:AconBTLl02?nBTLl3o`000003ohf3`ol0003oThK200_oThK200?o0000oeM:YomG
BZL02OmGBZL00ol0003oQDQmo`000003om;XP005o`000?ngLhKo]g>6okMcQ_l000003ongLH800ol0
003o^G1nokU`OP02okU`OP03o`000?njLGgo^W5m00[o^W5m00?o0000okabO?nlLW`00onlLW`00ol0
003o_W9kokibN`08okibN`03o`000?o0M7_o`7Ak00?o`7Ak00?o0000ol9eN_o2MGX02?o2MGX5o`00
0003ol9^KOl0003oa6m/00coa6m/00?o0000olAbL_l000002oo7MG000ol0003obWYeolYjM@08o`00
00;oag=^00?o0000olUdKOo9M6d02oo9M6d00ol0003oc81lolb0O00:olb0O0Go000000?oah:6o`00
0?o7Qhd02Oo7Qhd00ol0003ooo]ZoookJP0KoookJP;o06ni00?o>jSdo`000?l000001?l000000olQ
Unco0000o`000005of6eo003o`000?md/?OoM;3g00_oM;3g00?o0000olAYH_o4JF801Oo4JF800ol0
003oag]jolMkNP04olMkNP03o`000?o8P8;ob82200[ob82200?o0000oookJ_oonfX0>OoonfX00ol0
003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP1;oookJP?o00001_nMZn000ol0003o
WZKKoijVf`0=oijVf`03o`000?nOX=GoWj3E00goWj3E00?o0000oj6Hc?nQV<`03?nQV<`00ol0003o
TY7?oi:Ac`04oi:Ac`?o000000?oSH?3o`000?l000002_l00005oi>6`P03o`000?mGBZOoEdZW00So
EdZW0_l00003om;XP003o`000?oBj83o000000_o00001ongLH800ol0003o^G1nokU`OP03okU`OP03
o`000?njLGgo^W5m00Wo^W5m00?o0000okabO?nlLW`01?nlLW`00ol0003o_W9kokibN`07okibN`03
o`000?o0M7_o`7Ak00Co`7Ak00?o0000ol9eN_o2MGX02Oo2MGX00ol0003oa7QjolAhNP05o`0000[o
a6m/0_l0000<olMeL004o`000?o:NWGobWYeolYjM@Oo00000_o7Lfh00ol0003obGA]olUdK@0;olUd
K@03o`000?o<P7coc81l00_oc81l00Co0000olf9R?o=RHSocHV81?l00008olN7S@03o`000?oonf[o
oo]Z01kooo]Z00?o06nio`000?l0JL@00ol0JL@8o`000003of6eo?l0003oM;3g00coM;3g0_l00005
olAYHP03o`000?o7Ng[oag]j00Coag]j00?o0000olR0P_o8P8802oo8P8800ol0003ooo]ZoookJP0h
oookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z04Sooo]Z0ol0000:oif[
h003o`000?nNY]_oWZKK00goWZKK00?o0000oinPeOnOX=D03?nOX=D00ol0003oXIS<oj6Hc00<oj6H
c004o`000?nBTLooTY7?oi:Ac`Oo00001?m`Om800ol0003oP7_4oh1ka005oh1ka0Oo00002OmGBZL0
0ol0003od^R0om;XP002om;XP003o`000?nfMHWo]WF900;o]WF900?o0000okMdQongM8L01_ngM8LA
o`0000Oo^W5m00?o0000okabO?nlLW`01OnlLW`00ol0003o_W9kokibN`07okibN`03o`000?o0M7_o
`7Ak00Co`7Ak00?o0000ol9eN_o2MGX02Oo2MGX01Ol0003oa7QjolAhN_o4N7[o000000?oaWUj1Ol0
0006olA_K003o`000?o7MG3oagE`00_oagE`0ol00004olYjM@03o`000?o;OGWobgei00Co00003?o9
M6d00ol0003oc81lolb0O00;olb0O003o`000?o=RHSocHV800;ocHV800?o0000olj<S?o>S8`00ol0
0004olN7S@03o`000?oonf[ooo]Z023ooo]Z00Co0000oookJ_l0KkWo00001_l0JL@2o`000003odnY
nOl0003o000000Wo00001Omd/?L5o`000003olAYH_l0003oag]j00Goag]j00?o0000olR0P_o8P880
2oo8P8800ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oo
nf[ooo]Z04Gooo]Z1?l0000>oif[h003o`000?nNY]_oWZKK00goWZKK00?o0000oinPeOnOX=D03?nO
X=D00ol0003oXIS<oj6Hc00:oj6Hc0Ko00002om`Om800ol0003oP7_4oh1ka009oh1ka003o`000?mF
BZSo000000OoEdZW0_l00003om;XP003o`000?oBj83o]WF900?o]WF900?o0000okMdQongM8L03Ong
M8L00ol0003o^GF6okUeQP03okUeQP04o`000?nkMXGo^gJ5ok]fQ@Go00000_njLGd00ol0003o_79l
okabO005okabO003o`000?nnLW_o_W9k00Oo_W9k00?o0000ol1dNoo0M7/01?o0M7/00ol0003o`WEj
ol9eNP08ol9eNP03o`000?o4N7[oa7Qj00;oa7Qj00?o0000olIiN_o6NGX01_o6NGX5o`000003olA_
K?l0003oagE`00WoagE`1?l00006olYjM@03o`000?o;OGWobgei00?obgei0ol0000:olUdK@03o`00
0?o<P7coc81l00_oc81l00?o0000olf9R?o=RHP00_o=RHP00ol0003ocXb<olj<S003olj<S0?o0000
00?oahN=o`000?oonfX08_oonfX01?l0003ooo]ZoookJ_oonfX2o`0000Go06W400Go0000odnYnOm?
ZOWoCjWio`000007ofNTm0Oo00000ooAHcT6o`0000;oag]j00?o0000olR0P_o8P8802oo8P8800ol0
003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z043o
oo]Z1Ol00002oib_i003o`000?nMZn3oWJ_P00goWJ_P00?o0000oijVfonNY]/03OnNY]/00ol0003o
Wj3EoinPe@0=oinPe@03o`000?nQV<coXIS<00CoXIS<1Ol00002oi>Je`03o`000?nBTLoo000000co
L7oB00?o0000oh1ka?n0Nl@02On0Nl@01?l0003oETZXoeI:Z?l00005oeM:Y`03o`000?l0027o0000
00?od^R000?o0000okIeROnfMHT00onfMHT00ol0003o]gB7okMdQ`0=okMdQ`03o`000?niMHKo^GF6
00?o^GF600?o0000ok]fQOnkMXD01_nkMXD8o`0000?o_79l00?o0000okibNonnLW/01_nnLW/00ol0
003o`7Akol1dN`05ol1dN`03o`000?o2MG[o`WEj00Oo`WEj00?o0000olAhN_o4N7X00oo4N7X00ol0
003oaWUjolIiNP0:olIiNP?o00001Oo7MG04o`0000?oagE`00?o0000olYjMOo:NWD00oo:NWD00ol0
003obgeiol]mN@04ol]mN@03o`000?o=PG_ocH5k00Go00001Oo9M6d00ol0003oc81lolb0O00;olb0
O003o`000?o=RHSocHV800;ocHV800?o0000olj<S?o>S8`01_o>S8`2o`0002Cooo]Z00?o0000oook
J_oonfX00_oonfX00ol7Nn7o0000o`1Ya003o`1Ya0;o00000_m?ZOT00ol0003oIjCdofNTm00:ofNT
m003o`000?oAHcWodF<i00;odF<i00?o0000om^3IooKPfL00_oKPfL6o`0000[ob82200?o0000oook
J_oonfX0>?oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP0loookJPCo
00002?nL[n@00ol0003oWJ_Poif[h00=oif[h003o`000?nNY]_oWZKK00goWZKK00?o0000oinPeOnO
X=D03?nOX=D00ol0003oXIS<oj6Hc004o`0000OoTi[G0_l0000=og1odP03o`000?n0NlCoP7_400[o
P7_400Co0000oeI:Z?mFBZSo00000omGBZL01?l0003o000Qo`008Ol00002om;XP003o`000?oBj83o
]WF900Co]WF900?o0000okMdQongM8L03OngM8L00ol0003o^GF6okUeQP03okUeQP03o`000?nkMXGo
^gJ500So^gJ500?o0000okehQOnmN8D00onmN8D8o`0000?o_W9k00?o0000ol1dNoo0M7/01_o0M7/0
0ol0003o`WEjol9eNP07ol9eNP03o`000?o4N7[oa7Qj00?oa7Qj00?o0000olIiN_o6NGX02oo6NGX7
o`0000SoagE`00?o0000olYjMOo:NWD00_o:NWD00ol0003obgeiol]mN@05ol]mN@03o`000?o=PG_o
cH5k00CocH5k1?l000000oo9M6go0000o`00000<olb0O003o`000?o=RHSocHV800;ocHV800?o0000
olj<S?o>S8`01oo>S8`00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o1g_Q
o`000?l0JL@00_l0JL@2o`000003odnYnOl0003oIjCd00_oIjCd00Go0000om5S>OoAHcWodF<io`00
0006om^3I`04o`000?o7Tj3oai>PolNCX0Go00001Oo8P8800ol0003ooo]ZoookJP0ioookJP03o`00
0?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z03Wooo]Z0ol0000=oib_i003o`000?nM
Zn3oWJ_P00goWJ_P00?o0000oijVfonNY]/03?nNY]/00ol0003oWj3EoinPe@0:oinPe@Go00002_nC
V]L00ol0003oTY[Ho`00000>og1odP03o`000?n0NlCoP7_400WoP7_400Oo0000oeI:Z?mFBZSoETZX
o`000?mGBZOo000000?o000Q00Co0000om;XP?oBj83o00001_nfMHT00ol0003o]gB7okMdQ`0=okMd
Q`03o`000?niMHKo^GF600?o^GF600?o0000ok]fQOnkMXD02?nkMXD00ol0003o_GR5okehQ@06okeh
Q@03o`000?noNHCo_gV400;o_gV41ol00005ol1dN`03o`000?o2MG[o`WEj00Oo`WEj00?o0000olAh
N_o4N7X00oo4N7X00ol0003oaWUjolIiNP0;olIiNPSo00001oo7MG000ol0003obWYeolYjM@02olYj
M@03o`000?o;OGWobgei00Gobgei00?o0000olf1Noo=PG/02?o=PG/3o`0000goc81l00Go0000olf9
R?o=RHSocHV8o`000009olj<S003o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX01OoonfX2
o`Mkh@?o06W400?o0000odnYnOl000003?mWY?@01?l0003odF<iom5S>Ol00006om^3I`03o`000?o7
Tj3oai>P00Koai>P1Ol000000oo8P8;o0000oookJP0ioookJP03o`000?oonf[ooo]Z01Cooo]Z000>
oookJP03o`000?oonf[ooo]Z03Kooo]Z0ol000000onL/^Oo0000oib_i00>oib_i003o`000?nMZn3o
WJ_P00goWJ_P00?o0000oijVfonNY]/03?nNY]/00ol0003oWj3EoinPe@02oinPe@Oo00000onEXM`0
0ol0003oTi[Goi>Je`07oi>Je`;o00000onBV]P00ol0003oL7oBog1odP0;og1odP03o`000?n0NlCo
P7_400WoP7_400?o0000oeI:Z?mFBZP00_mFBZP00ol0003o000Qo`008@02o`008@04o`000?oBj83o
0000om;XP0Go]WF900?o0000okIcQol000003_ngM8L00ol0003o^GF6okUeQP03okUeQP03o`000?nk
MXGo^gJ500So^gJ500?o0000okehQOnmN8D01_nmN8D00ol0003o_gV4okmiQ005okmiQ004o`000?o1
NhCo`G^4ol5kQ0Go000000?o`7Ako`000?o2MGX01oo2MGX00ol0003oa7QjolAhNP04olAhNP03o`00
0?o6NG[oaWUj00SoaWUj1?l00006ol]nN`?o00001?o7MG000ol0003obWYeolYjM@02olYjM@03o`00
0?o;OGWobgei00Gobgei00?o0000olf1Noo=PG/02Oo=PG/4o`0000_oc81l00Go0000olf9R?o=RHSo
cHV8o`000009olj<S003o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX01ooonfX3o`Mkh@04
o`1Ya?l0003o0000o`0000coIjCd00?o0000om5S>Ol000001_oKPfL00ol0003oai>PolNCX00;olNC
X0;o0000>_oonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP0coookJP?o
00001OnL/^L00ol0003oW:oToib_i00=oib_i003o`000?nMZn3oWJ_P00coWJ_P00?o0000oijVfonN
Y]/02onNY]/6o`0000_oUJ7L00?o0000oi>JeonCV]L01?nCV]L2o`0000GoTY[H00?o0000og1od_m`
Om802om`Om800ol0003oP7_4oh1ka009oh1ka004o`000?mFBZSoETZXoeI:Z0;o00001?l002400ol0
003od^R0o`000006okIeR@03o`000?nfLhOo000000go]gB700?o0000okUeQ_niMHH01OniMHH00ol0
003o^gJ5ok]fQ@07ok]fQ@03o`000?nmN8Go_GR500Oo_GR500?o0000okmiQ?noNH@01?noNH@00ol0
003o`G^4ol5kQ006ol5kQ0Ko00000oo2MGX00ol0003oa7QjolAhNP05olAhNP03o`000?o6NG[oaWUj
00CoaWUj1?l000001Oo6NG[o0000olQlO?o8O7co000000Sobgik1?l000001Oo7MG3o0000olYjMOo:
NWGo000000Wobgei00?o0000olf1Noo=PG/02?o=PG/2o`0000;od8N11Ol00006olb0O005o`000?o=
RHSocHV8olf9R?l000002Oo>S8`00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z00Wooo]Z
0ol7Nn44o`0000[oIjCd0_l00006om^3I`03o`000?o7Tj3oai>P00coai>P00?o0000oookJ_oonfX0
>?oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0aoookJP?o00002OnL
/^L00ol0003oW:oToib_i00=oib_i003o`000?nMZn3oWJ_P00coWJ_P00?o0000oijVfonNY]/01OnN
Y]/5o`0000;oSZ?S00?o0000oiFQg?nEXM`03?nEXM`00ol0003oTi[Goi>Je`03oi>Je`03o`000?nB
V]SoTY[H00KoTY[H00?o0000og1od_m`Om802om`Om800ol0003oP7_4oh1ka008oh1ka006o`000?mF
BZSoETZXo`000?l006_o00000ol002401?l0003od^R0o`000?l00006okIeR@03o`000?nfLhOo0000
00go]gB700?o0000okUeQ_niMHH01OniMHH00ol0003o^gJ5ok]fQ@07ok]fQ@03o`000?nmN8Go_GR5
00Oo_GR500?o0000okmiQ?noNH@01?noNH@00ol0003o`G^4ol5kQ007ol5kQ003o`000?o3O8?o`gb3
00;o`gb31_l00005olAhNP04o`000?o6NG[oaWUjolIiNP?o00001Oo6NGX01?l0003ob7alolQlO?l0
000<ol]nN`Oo00001oo;OGT00ol0003ocH5kolf1N`08olf1N`;o00001oo@Qh45o`000003olb0O?l0
003ocHV800;ocHV800?o0000olj<S?o>S8`01oo>S8`00ol0003ooo]ZoookJP0VoookJP03o`000?oo
nf[ooo]Z00[ooo]Z0ol7Nn400ol0003o8hc/o`000003o`0000KoIjCd0_l00006om^3I`03o`000?o7
Tj3oai>P00coai>P00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX0
0ol0003ooo]ZoookJP0/oookJPGo00003OnL/^L00ol0003oW:oToib_i00<oib_i003o`000?nMZn3o
WJ_P00goWJ_P00?o0000oijVfonNY]/01?l00008ohjSh`03o`000?nEXMcoUJ7L00coUJ7L00Go0000
oi>JeonCV]OoTi[Go`000009oi:Jf003o`000?m`Om;oL7oB00_oL7oB00?o0000oh1ka?n0Nl@02On0
Nl@2o`0000?o001[00Ko0000o`008Ol0027o0000om;XP?l00007okIeR@03o`000?nfLhOo000000go
]gB700?o0000okUeQ_niMHH01OniMHH00ol0003o^gJ5ok]fQ@06ok]fQ@03o`000?nmN8Go_GR500So
_GR500?o0000okmiQ?noNH@01?noNH@00ol0003o`G^4ol5kQ007ol5kQ003o`000?o3O8?o`gb300Go
`gb300?o0000olEnQ?o5OX@01Ol000001?o4N7[o0000o`000?l00008olIiNP04o`000?o8O7cob7al
o`0000gobgik00Co0000olZ1P?o:PH3o00000_o=Q804o`0000?obgei00?o0000olf1Noo=PG/02?o=
PG/00ol0003ochJ1o`00000;om27P@?o00000_o=RHP00ol0003ocXb<olj<S006olj<S003o`000?oo
nf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX02ooonfX2o`Mkh@03o`000?lSS>co8hc/00;o8hc/1?l0
0003ofNTm003o`000?oKPfOofh=W00Cofh=W00?o0000olNCX?o7Tj003?o7Tj000ol0003ooo]Zoook
JP0hoookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z02Oooo]Z1Ol00003
oi^gj`03o`000?nL/^OoW;;W00goW;;W00?o0000oib_i?nL[n@03?nL[n@00ol0003oWJ_Poif[h00;
oif[h0Co00003On>Xn<00ol0003oUJ7LoiFQg00;oiFQg003o`000?nCV]OoTi[G00coTY[H00?o0000
og1od_m`Om802om`Om800ol0003oP7_4oh1ka008oh1ka003o`000?l006_o001[00;o001[00Go0000
o`008Ol0027o0000om;XP00Bo`0000Ko]gB700?o0000okUeQ_niMHH01OniMHH00ol0003o^gJ5ok]f
Q@06ok]fQ@03o`000?nmN8Go_GR500So_GR500?o0000okmiQ?noNH@01?noNH@00ol0003o`G^4ol5k
Q008ol5kQ003o`000?o3O8?o`gb300Co`gb300?o0000olEnQ?o5OX@00oo5OX@7o`0000OoaWUj00Go
0000olQlO?o8O7cob7alo`00000<ol]nN`04o`000?o:PH3obX60o`0000KocHB00ol000000oo;OGWo
0000olf1N`07olf1N`04o`000?o?QX7ochJ1o`0000cod8N100?o0000om6=ROl000000_l00008olj<
S003o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX03?oonfX3o`0000Ko8hc/0ol000000omW
Y?Co0000om^3I`05om^3I`03o`000?o7Tj3oai>P00coai>P00?o0000oookJ_oonfX0=ooonfX00ol0
003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0ToookJPCo00002?nK]n/00ol0003o
W;;Woibbi`0=oibbi`03o`000?nL[nCoW:oT00coW:oT00?o0000oif[h?nMZn001OnMZn05o`0000;o
UjOQ00?o0000ohjShon>Xn<03?n>Xn<00ol0003oUJ7LoiFQg00;oiFQg0;o00003OnBV]P00ol0003o
L7oBog1odP0;og1odP03o`000?n0NlCoP7_400SoP7_400?o0000o`00Jol006/00_l006/00ol0003o
000Qo`008@03o`0000Oo]GJ<00?o0000okIfS?l000001ongN8`;o`0000?o^GF600?o0000ok]fQOnk
MXD01_nkMXD00ol0003o_GR5okehQ@08okehQ@03o`000?noNHCo_gV400?o_gV400?o0000ol5kQ?o1
Nh@02Oo1Nh@00ol0003o`gb3ol=lP`04ol=lP`03o`000?o5OXCo000000?o00000oo5OX@01?l0003o
ah23olN0Poo7P8<5o`000003olIiN_l0003ob7al00?ob7al00?o0000ol]nNoo;OW/02oo;OW/00ol0
003obX60o`000009olf4P0Co00001_o=PG/01?l0003ochJ1oln6POl0000<om27P@04o`000?oASHWo
dHf9om6=R@?o00001_o>S8`00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z00gooo]Z0ol0
0009ob><k0;o00001OoKPfL00ol0003oai>PolNCX00<olNCX003o`000?oonf[ooo]Z03Oooo]Z00?o
0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX08?oonfX4o`0000;oV[K[00?o0000
oi^gjonK]n/02?nK]n/00ol0003oW;;Woibbi`0=oibbi`03o`000?nL[nCoW:oT00coW:oT00?o0000
oif[h?nMZn001?l00008oiNWh@03o`000?n>Xn?oSZ?S00coSZ?S00?o0000oiFQg?nEXM`02OnEXM`0
0ol0003oTIoNo`00000>oi:Jf003o`000?m`Om;oL7oB00[oL7oB00?o0000oh1ka?n0Nl@01on0Nl@2
o`0000Co001[00?o0000o`008Ol002400ol00007okEfS003o`000?nfMXco000000go]gR<00?o0000
okYiRonjNH/00_njNH/9o`0000?o^gJ500?o0000okehQOnmN8D02OnmN8D00ol0003o_gV4okmiQ002
okmiQ003o`000?o1NhCo`G^400Wo`G^400?o0000ol=lPoo3O8<00oo3O8<3o`0000OoaGj400?o0000
olN0Poo7P8<01_o7P8<4o`0000;ob7al00?o0000ol]nNoo;OW/02oo;OW/00ol0003obX60o`00000:
olf4P003o`000?o@Qh;od8N200?o00000oo=PG/01?l0003ochJ1oln6POl0000<om27P@05o`000?oA
SHWodHf9om6=ROl000000_oBSh/5o`000003olj<S?l0003ooo]Z02_ooo]Z00?o0000oookJ_oonfX0
3_oonfX2o`0000Wo8hc/00?o0000om^3IooKPfL00ooKPfL00ol0003oai>PolNCX00<olNCX003o`00
0?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX04ooonfX000gooo]Z00?o0000oookJ_oonfX07?oo
nfX4o`0000?oUkK]00?o0000oiZfjol000003?nK]n/00ol0003oW;;Woibbi`0=oibbi`03o`000?nL
[nCoW:oT00[oW:oT1?l0000=oiNWh@03o`000?n>Xn?oSZ?S00coSZ?S00?o0000oiFQg?nEXM`01onE
XM`01Ol0003oTIoNoi6Og_nAWmko000000goTY[H00?o0000og1od_m`Om802om`Om800ol0003oP7_4
oh1ka005oh1ka004o`000?l`BKco<4Vlo`0000Co001[00Co0000o`008Ol0003o00002?neMX`00ol0
003o]WJ<o`00000=okMhS003o`000?njNH_o^WV;00Go^WV;00?o0000ok]kRonkNh/00onkNh/:o`00
00Go_GR500?o0000okmiQ?noNH@00_noNH@00ol0003o`G^4ol5kQ009ol5kQ003o`000?o3O8?o`gb3
00?o000000?o`gb3o`000?o5OX@02?o5OX@00ol0003oah23olN0P`06olN0P`03o`000?o9PXCobH:4
00Co00003?o;OW/00ol0003obX60o`00000:olf4P003o`000?o@Qh;od8N200?od8N21?l00002oln6
P@03o`000?o@Qh7od8N100[od8N100Go0000om6=ROoASHWodHf9o`000007om:?R`;o0000;OoonfX0
0ol0003ooo]ZoookJP0>oookJP;o00002OlSS>`00ol0003ofh=Wom^3I`02om^3I`03o`000?o7Tj3o
ai>P00coai>P00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0
003ooo]ZoookJP0HoookJPCo00002?nG]^d00ol0003oVkO[oi^gj`0<oi^gj`03o`000?nL/^OoW;;W
00goW;;W00?o0000oib_i?nL[n@01OnL[n@4o`0000;oV:_T00?o0000oiNWhOnGYn403OnGYn400ol0
003oSZ?SohjSh`0;ohjSh`03o`000?nEXMcoUJ7L00KoUJ7L00?o0000oi6Og_nAWmh00onAWmh00ol0
003oTY[Hoi:Jf00:oi:Jf003o`000?m`Om;oL7oB00_oL7oB00?o0000oh1ka?n0Nl@01?n0Nl@01Ol0
003o<4Vloc19_?l`BKco000000Co001[00Co0000o`008Ol0003o00002?neMX`00ol0003o]WJ<o`00
000=okMhS003o`000?njNH_o^WV;00Go^WV;00?o0000ok]kRonkNh/01_nkNh/00ol0003o_Wb;okil
R`04okilR`Wo000000?o_gV4o`000?o1Nh@02_o1Nh@3o`0000?o`gb300?o0000olEnQ?o5OX@02?o5
OX@00ol0003oah23olN0P`06olN0P`03o`000?o9PXCobH:400?obH:40ol0000:ol]nN`;o00002oo=
Q8000ol0003od8N2om27PP06om27PP;o00000_o?QX400ol0003od8N1om27P@09om27P@05o`000?oA
SHWodHf9om6=ROl000002?oBSh/00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z00oooo]Z
0_l00008ob><k0;o00000_oKPfL00ol0003oai>PolNCX00<olNCX003o`000?oonf[ooo]Z03Sooo]Z
00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX05OoonfX4o`0000coUkK]0_l0
000>oi^gj`03o`000?nL/^OoW;;W00goW;;W00?o0000oib_i?nL[n@01?l00007oiR[i003o`000?nG
Yn7oUjOQ00coUjOQ00?o0000ohjShon>Xn<03?n>Xn<00ol0003oUJ7LoiFQg004oiFQg003o`000?nA
WmkoTIoN00CoTIoN00?o0000oi:Jf?nBV]P02onBV]P00ol0003oL7oBog1odP0:og1odP03o`000?n0
NlCoP7_400?oP7_400?o0000oc19_?l`BK`00_l`BK`00ol0003o001[o`00J`02o`00J`04o`000?l0
027o0000o`0000So]GJ<00?o0000okIfS?l000003OngN8`00ol0003o^WV;okYiR`05okYiR`03o`00
0?nkNh_o^g^;00Ko^g^;00?o0000okilRonnO8/02OnnO8/01?l0003o_gj;okmnRonoOX/5o`0000Co
`G^41?l000000oo1NhCo0000ol=lP`03ol=lP`03o`000?o5OXCoaGj400SoaGj400?o0000olN0Poo7
P8<01_o7P8<00ol0003obH:4olV2Q003olV2Q003o`000?o<Q8?oc8B300?o00001oo;OW/2o`0000_o
cHB000?o0000om27P_o@Qh801_o@Qh800ol0003odHZ4o`000002o`0000cod8N100Co0000om6=ROoA
SHWo00002?oBSh/00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z00oooo]Z00?oB7?Jo`00
0?l000001_lSS>`00ol0003o[C@0o`000002o`0000goai>P00?o0000omj_YOl00000>OoonfX00ol0
003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0@oookJPGo00000onI]nd00ol0003o
UkK]oiNfk@09oiNfk@04o`000?nG]NcoUkG/o`0000koVkO[00?o0000oibbionL/^L02onL/^L01?l0
003oW;;Wo`000?l0000<oiR[i003o`000?nGYn7oUjOQ00coUjOQ00?o0000ohjShon>Xn<03?n>Xn<0
0ol0003oUJ7LoiFQg002oiFQg003o`000?nAWmkoTIoN00KoTIoN00?o0000oi:Jf?nBV]P02_nBV]P0
0ol0003oL7oBog1odP0;og1odP05o`000?n0NlCoP7_4oh1ka?l000001Ol`BK`00ol0003o001[o`00
J`02o`00J`04o`000?l0027o0000oo7JK0Oo]GJ<00Co0000okIfS?nfMXco00003OngN8`00ol0003o
^WV;okYiR`05okYiR`03o`000?nkNh_o^g^;00Ko^g^;00?o0000okilRonnO8/02OnnO8/00ol0003o
_gj;okmnR`02okmnR`04o`000?o2P8_o`X2;ol:0R`Oo00000_o1Nh@00ol0003o`gb3ol=lP`02ol=l
P`03o`000?o5OXCoaGj400SoaGj400?o0000olN0Poo7P8<01_o7P8<00ol0003obH:4olV2Q003olV2
Q003o`000?o<Q8?oc8B300?oc8B31?l00004ol]nN`03o`000?o=Q83ocHB000WocHB000?o0000om27
P_o@Qh801_o@Qh801?l0003odHZ4om6:Q?oARX@3o`0000[od8N100Co0000om6=ROoASHWo00002?oB
Sh/00ol0003ooo]ZoookJP0]oookJP03o`000?oonf[ooo]Z013ooo]Z0_m8LmX2o`0000Go8hc/00?o
0000ojdd0?n]=0000_l0000<olNCX003o`000?oN[jGo000003Wooo]Z00?o0000oookJ_oonfX04ooo
nfX000cooo]Z00?o0000oookJ_oonfX03?oonfX4o`0000WoVKO]00?o0000oiNfkOnG]^d02?nG]^d0
1Ol0003oUkG/oiNek?nG]Nco000000koVkO[00?o0000oibbionL/^L01OnL/^L5o`0000;oV:oW00?o
0000oiR[i?nHZn@03?nHZn@00ol0003oUjOQoiNWh@0<oiNWh@03o`000?n>Xn?oSZ?S00_oSZ?S00Go
0000oiFQg?nEXMcoUJ7Lo`000009oi6OgP03o`000?nBV]SoTY[H00_oTY[H00?o0000og1od_m`Om80
2_m`Om801?l0003oP7_4oh1ka?l00006oc19_003o`000?l006_o001[00?o001[0_l000000ooafVco
]GJ<okEfS005okEfS004o`000?nfMXco]WJ<o`0000co]gR<00?o0000okYiRonjNH/01_njNH/00ol0
003o^g^;ok]kR`06ok]kR`03o`000?nnO8_o_Wb;00Wo_Wb;00?o0000okmnRonoOX/00_noOX/00ol0
003o`X2;o`000002o`0000Ko`X2;1_l000000oo3O8?o0000olEnQ009olEnQ003o`000?o7P8?oah23
00Koah2300?o0000olV2Q?o9PX@00oo9PX@00ol0003oc8B3olb4P`07olb4P`?o000000?obgiko`00
0?o=Q8002oo=Q8000ol0003od8N2om27PP05om27PP05o`000?oARXCodHZ4om6:Q?l000000_oBS8D3
o`0000Ood8N100Co0000om6=ROoASHWo00002?oBSh/00ol0003ooo]ZoookJP0^oookJP03o`000?oo
nf[ooo]Z013ooo]Z0om8LmX2o`0000?o8hc/00Go0000ojdd0?n]=03o0000ooR[B@02o`0000[oai>P
00?o0000omj_YOl00000>OoonfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]Zoook
JP0:oookJP;o00003_nI]nd00ol0003oUkK]oiNfk@07oiNfk@03o`000?nG]NcoUkG/00;oUkG/00?o
0000oi^gjonK]n/03?nK]n/00ol0003oW;;Woibbi`04o`0000SoV:oW00?o0000oiR[i?nHZn@03?nH
Zn@00ol0003oUjOQoiNWh@0<oiNWh@03o`000?n>Xn?oSZ?S00_oSZ?S00?o0000oiFQg?l000002onA
Wmh00ol0003oTY[Hoi:Jf00:oi:Jf003o`000?m`Om;oL7oB00[oL7oB00?o0000oh1ka?l000002?l`
BK`00ol0003o001[o`00J`02o`00J`;o000000?olMY/okEfS?neMX`01OneMX`01?l0003o]WJ<okIf
S?l0000<okMhS003o`000?njNH_o^WV;00Oo^WV;00?o0000ok]kRonkNh/01OnkNh/00ol0003o_Wb;
okilR`09okilR`04o`000?noOX_o_gj;okmnR`?o00002oo2P8/01?l0003oa86:olB1R_o4PHX5o`00
00SoaGj400?o0000olN0Poo7P8<01?o7P8<00ol0003obH:4olV2Q004olV2Q003o`000?o<Q8?oc8B3
00[oc8B31?l0000:olf4P003o`000?o@Qh;od8N200God8N200Go0000om6:Q?oARXCodHZ4o`000005
om:<Q@?o00001?o@Qh401?l0003odHf9om6=ROl00008om:?R`03o`000?oonf[ooo]Z02oooo]Z00?o
0000oookJ_oonfX04?oonfX4odQcfP;o00000_lSS>`00ol0003o[C@0o`000003ooR[B@;o00001oo7
Tj001Ol0003ogZnUomj_YOoN[jGo000003Sooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o
0000oookJ_oonfX03?oonfX00ol0003oVKO]oiVgk@0<oiVgk@03o`000?nG]^goUkK]00GoUkK]00?o
0000oiNek?nG]N`01?nG]N`00ol0003oVkO[oi^gj`09oi^gj`Go00003OnH[nL00ol0003oV:_ToiR[
i00<oiR[i003o`000?nGYn7oUjOQ00_oUjOQ00?o0000ohjShon>Xn<02on>Xn<2o`0000[oTIoN5?l0
0009og1odP03o`000?l`BKco<4Vl00Oo<4Vl00?o0000o`00Jol006/00_l006/2o`0000So]GJ<00Co
0000okIfS?nfMXco00003?ngN8`00ol0003o^WV;okYiR`07okYiR`03o`000?nkNh_o^g^;00Co^g^;
00?o0000okilRonnO8/02_nnO8/4o`000003okmnRol0003o`X2;00_o`X2;00?o0000olB1R_o4PHX0
0_o4PHX01?l0003oaX>:olJ3R_o6PhX6o`0000;oaGj400?o0000olN0Poo7P8<01?o7P8<00ol0003o
bH:4olV2Q004olV2Q003o`000?o<Q8?oc8B300_oc8B300?o0000oln8Q?o?R8@00ol00007olf4P003
o`000?o@Qh;od8N200God8N200Go0000om6:Q?oARXCodHZ4o`000008om:<Q@?o000000God8N1o`00
0?oASHWodHf9o`000008om:?R`03o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX04?oonfX5
odQcfP03o`000?lSS>co8hc/00;o00001OohZdT2o`0000Goai>P00Go0000omj_YOoN[jGogZnUo`00
000ioookJP03o`000?oonf[ooo]Z01;ooo]Z000<oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000
oiVgkOnI]nd03?nI]nd00ol0003oUkK]oiNfk@04oiNfk@03o`000?nG]NcoUkG/00GoUkG/00Co0000
oi^gjonK]n_oVkO[1ol00004oiRbjP03o`000?nH[nOoV:oW00coV:oW00?o0000oiR[i?nHZn@02onH
Zn@00ol0003oUjOQoiNWh@0<oiNWh@03o`000?n>Xn?oSZ?S00WoSZ?S00?o0000ohfNg_l000000onA
Wmh7o`0000?oS9GG3OmcR=T01?l0003oLGkAog5ndOmaO]45o`0000?oL7oB0_l00009oc19_003o`00
0?l006_o001[00;o001[00?o0000oo7JK?l000001oneMX`01?l0003o]WJ<okIfS?l0000<okMhS003
o`000?njNH_o^WV;00Oo^WV;00?o0000ok]kRonkNh/01?nkNh/00ol0003o_Wb;okilR`07okilR`Co
00001?noOX/00ol0003o`X2;ol:0R`0:ol:0R`03o`000?o4PH[oa86:00;oa86:00?o0000olJ3R_o6
PhX01oo6PhX5o`0000Coah2300?o0000olV2Q?o9PX@01Oo9PX@00ol0003oc8B3olb4P`0:olb4P`03
o`000?o?R8CochR400?ochR40ol00004olf4P003o`000?o@Qh;od8N200Cod8N200?o0000om6:Q?oA
RX@00_oARX@00ol0003odXb5om:<Q@09om:<Q@Go00002?oBSh/00ol0003ooo]ZoookJP0aoookJP03
o`000?oonf[ooo]Z013ooo]Z1_m8LmX3o`0000Oon:]90_l00003olNCX003o`000?oN[jGogZnU00;o
gZnU00?o0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]Z
oookJP0?oookJP03o`000?nI]ngoVKO]00coVKO]00?o0000oiNfkOnG]^d00_nG]^d00ol0003oUkG/
oiNek005oiNek0Go00003?nH/^X00ol0003oV:oWoiR_i`0<oiR_i`03o`000?nHZnCoV:_T00_oV:_T
00?o0000oiNWhOnGYn403?nGYn400ol0003oSZ?SohjSh`03ohjSh`_o00002on<UML=og>8f@03o`00
0?maO]7oLGkA00GoLGkA1_l00008oc19_004o`000?l006_o001[o`00J`;o000000?olMY/okEhSol0
00004Ol00005okMhS003o`000?njNH_o^WV;00Oo^WV;00?o0000ok]kRonkNh/01?nkNh/00ol0003o
_Wb;okilR`04okilR`?o00000onnO8/00ol0003o_gj;okmnR`02okmnR`03o`000?o2P8_o`X2;00[o
`X2;00?o0000olB1R_o4PHX00_o4PHX00ol0003oaX>:olJ3RP09olJ3RP03o`000?o8QH[ob8F:00?o
000000?oah23o`000?o9PX@01_o9PX@00ol0003oc8B3olb4P`0:olb4P`03o`000?o?R8CochR400Ko
chR40ol000000oo=Q83o0000om27PP05om27PP03o`000?oARXCodHZ400;odHZ400?o0000om:<QOoB
S8D02_oBS8D00ol0003odhn9om>?R@03o`0000KodXn;00?o0000oookJ_oonfX0<_oonfX00ol0003o
oo]ZoookJP0@oookJPOoB7?J00?o0000ooR[BOohZdT01oohZdT3o`0000GogZnU00?o0000oookJ_oo
nfX0=_oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0@oookJP03o`00
0?nI]ngoVKO]00coVKO]00Go0000oiNfkOnG]^goUkK]o`000003oiNek0Co00000_nG^>h00ol0003o
V;;ZoiRbjP0=oiRbjP03o`000?nH[nOoV:oW00_oV:oW00?o0000oiR[i?nHZn@03?nHZn@00ol0003o
UjOQoiNWh@09oiNWh@So00001?n>X^801Ol0003oSZ?RohjSh_n>Xn;o000000goS9GG00?o0000og>8
fOmcR=T02_mcR=T00ol0003oLGkAog5nd@07og5nd@?oAfG>0_l00008oc19_003o`000?l006_o001[
00;o000000?olMY/okEhSoneN8l01_neN8l01?l0003o]gV?okMiSol00007okQkT0_o00001?njNH/0
0ol0003o^g^;ok]kR`04ok]kR`04o`000?nnO8_o_Wb;okilR`?o00001_nnO8/00ol0003o_gj;okmn
R`02okmnR`03o`000?o2P8_o`X2;00[o`X2;00?o0000olB1R_o4PHX00_o4PHX00ol0003oaX>:olJ3
RP09olJ3RP03o`000?o8QH[ob8F:00?ob8F:1?l00005olV2Q003o`000?o<Q8?oc8B300[oc8B300?o
0000oln8Q?o?R8@02Oo?R8@4o`0000Cod8N200?o0000om6:Q?oARX@00ooARX@00ol0003odXb5om:<
Q@09om:<Q@04o`000?oCShWodhn9o`0000;oe96;0ol00003om:?R`03o`000?oonf[ooo]Z03;ooo]Z
00?o0000oookJ_oonfX04OoonfX6odQcfP03o`000?ohZdWon:]900Won:]90_l00004omj_Y@03o`00
0?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX04Ooo
nfX00ol0003oVKO]oiVgk@0<oiVgk@03o`000?nG]^goUkK]00Co00001onG^>h00ol0003oV;;ZoiRb
jP0=oiRbjP03o`000?nH[nOoV:oW00_oV:oW00?o0000oiR[i?nHZn@03?nHZn@01?l0003oUjOQoiNW
hOnGYn47o`0000?oRZCV00?o0000ohjRh_n>X^801On>X^800ol0003oSZ?RohjShP03ohjShP03o`00
0?n<UMOoS9GG00_oS9GG00?o0000og>8fOmcR=T02_mcR=T00ol0003oLGkAog5nd@05og5nd@07o`00
0?m7ILkoAfG>odMUc_l0003o<DVko`000007oc19_003o`000?l006_o001[00;o000000?olMY/okEh
SoneN8l01_neN8l01?l0003o]gV?okMiSol0000<okQkT003o`000?njOI3o^Wf@00?o^Wf@3ol00009
okilR`03o`000?noOX_o_gj;00;o_gj;00?o0000ol:0Roo2P8/02_o2P8/00ol0003oa86:olB1RP02
olB1RP03o`000?o6Ph[oaX>:00WoaX>:00?o0000olR5R_o8QHX01?o8QHX00ol0003obXN:olZ7RP04
o`000003olV2Q?l0003oc8B300_oc8B300?o0000oln8Q?o?R8@02_o?R8@00ol0003odH^6om6;QP03
o`000003om27P_l0003odHZ400CodHZ400?o0000om:<QOoBS8D02OoBS8D01?l0003odhn9om>?ROl0
0005omBAR`Co0000=OoonfX00ol0003ooo]ZoookJP0AoookJPKoB7?J00?o0000ooR[BOohZdT02?oh
ZdT01?l0003oeK_1o`000?l00003omj_Y@03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0
4_oonfX000_ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003oVKO]oiVgk@0:oiVgk@03o`000?nI
]ngo000000;o00002onG^>h00ol0003oV;;ZoiRbjP0=oiRbjP03o`000?nH[nOoV:oW00_oV:oW00?o
0000oiR[i?nHZn@02OnHZn@6o`0000_oRZCV00?o0000ohjRh_n>X^800on>X^800ol0003oSZ?RohjS
hP05ohjShP03o`000?n<UMOoS9GG00[oS9GG00?o0000og>8fOmcR=T02_mcR=T00ol0003oLGkAog5n
d@04og5nd@03o`000?m7ILkoAfG>00?oAfG>00?o0000oc59^ol000001_l`BK`01_l0003o001[o`00
0?l006Ko0000oo7JK0So]GR?00Co0000okMiSongNHoo00003?nhNi000ol0003o^Wf@okYmT007okYm
T004o`000?nlOY3o_7j@okanT0Co00000onnP907o`0000;o_Wb;00?o0000okmnRonoOX/00_noOX/0
0ol0003o`X2;ol:0R`0:ol:0R`03o`000?o4PH[oa86:00;oa86:00?o0000olJ3R_o6PhX02Oo6PhX0
0ol0003ob8F:olR5RP04olR5RP03o`000?o:Qh[obXN:00CobXN:1?l00009olb4P`03o`000?o>QhGo
000000_ochR400?o0000om6;Q_oARhH00ooARhH4o`0000?odHZ400?o0000om:<QOoBS8D02OoBS8D0
1?l0003odhn9om>?ROl00008omBAR`03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX04?oo
nfX00ol=<[7oB7?JodQcfP03odQcfP03o`000?ohZdWon:]900Oon:]900?o0000omFk`OoE^l400_oE
^l42o`000003omj_YOl0003ooo]Z03Kooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000
oookJ_oonfX04ooonfX00ol0003oVKO]oiVgk@05oiVgk@Co00000_nB]o02o`0000goUkS^00?o0000
oiRbj_nH/^X03OnH/^X00ol0003oV:oWoiR_i`0;oiR_i`04o`000?nHZnCoV:_ToiR[i0Oo00000onB
Yn@00ol0003oRZCVohZTiP0<ohZTiP05o`000?n>X^;oSZ;RohjRh_l000002?n>Xn800ol0003oS9GG
ohbEe`0;ohbEe`03o`000?mcR=WoLhSI00[oLhSI00?o0000og5ndOmaO]400_maO]400ol0003oAfG>
odMUcP04odMUcP04o`000?laBK_o<DVko`0000Go<4Vl00Co0000o`00Jol0003o001V0_l00008okEh
S`04o`000?ngNHoo]gV?o`0000co^7^@00?o0000okYmT?njOI001onjOI04o`0000?o_7j@00?o0000
okj0T?nnP9002?nnP906o`000003okmnRol0003o`X2;00_o`X2;00?o0000olB1R_o4PHX00_o4PHX0
0ol0003oaX>:olJ3RP09olJ3RP03o`000?o8QH[ob8F:00Cob8F:00?o0000olZ7R_o:QhX01Oo:QhX0
0ol0003oc8V9olb9R@03o`0000Koc8B300?o0000olj7QOl000002oo?R8@00ol0003odH^6om6;QP04
om6;QP03o`000?oBSHOodXf700Co00002ooBS8D01?l0003odhn9om>?ROl00008omBAR`03o`000?oo
nf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX03ooonfX2o`db/@GoB7?J00?o0000ooR[BOohZdT01_oh
ZdT00ol0003oeK_1omFk`@04omFk`@;o0000=ooonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?nI]ngoVKO]00Co00001_nB]o000ol0003oTkK_o`00000=
oiNhkP03o`000?nH/^[oV;;Z00goV;;Z00?o0000oiR_ionH[nL02?nH[nL6o`0000_oTZOT00?o0000
ohZTi_n:Y>H03?n:Y>H00ol0003oSZ;Ro`00000:ohjShP03o`000?n<UMOoS9GG00[oS9GG00?o0000
og>8fOmcR=T02_mcR=T00ol0003oLGkAog5nd@02og5nd@03o`000?m7ILkoAfG>00CoAfG>00Go0000
oc59^olaBK_o<DVko`000004oc19_006o`000?l006_o0000o`000?okcVKo00002?neN8l01?l0003o
]gV?okMiSol0000<okQkT003o`000?njOI3o^Wf@00Go^Wf@0ol00006okanT003o`000?nnP93o_X2@
00[o_X2@00Co0000ol22T?o0PY3o`8:@1Ol00009ol:0R`03o`000?o4PH[oa86:00;oa86:00?o0000
olJ3R_o6PhX02Oo6PhX00ol0003ob8F:olR5RP04olR5RP03o`000?o:Qh[obXN:00GobXN:00?o0000
olb9ROo<RHT00oo<RHT3o`0000?oc8B300?o0000olj7QOl000002oo?R8@00ol0003odH^6om6;QP04
om6;QP03o`000?oBSHOodXf700?odXf70ol00009om:<Q@04o`000?oCShWodhn9o`0000Soe96;00?o
0000oookJ_oonfX0=_oonfX00ol0003ooo]ZoookJP0?oookJP;o3C:a1Om8LmX00ol0003on:]9ooR[
B@05ooR[B@03o`000?oE^l7oeK_100KoeK_100?o0000oookJ_oonfX0=?oonfX00ol0003ooo]Zoook
JP0BoookJP002ooonfX00ol0003ooo]ZoookJP0EoookJP;o00002_nB]o001?l0003oTkK_oi>fkol0
000=oiNhkP03o`000?nH/^[oV;;Z00goV;;Z00Co0000oiR_ionH[nOoV:oW1_l00003oi>/i`03o`00
0?nBYnCoTZOT00coTZOT00?o0000ohZTi_n:Y>H03?n:Y>H00ol0003oSZ?RohjShP09ohjShP03o`00
0?n<UMOoS9GG00_oS9GG00?o0000og>8fOmcR=T02_mcR=T01?l0003oLGkAog5ndOl00008odMUcP03
o`000?laBK_o<DVk00;o<DVk1?l`BK`01Ol0003o001Vo`000?okcVKo000000So]GR?00?o0000okMi
Sol000003OnhNi001?l0003o^Wf@okYmT?njOI04o`0000;o^Wf@00?o0000okanT?nlOY001?nlOY00
0ol0003o_X2@okj0T00:okj0T003o`000?o0PY3o`8:@00;o`8:@00Co0000ol:4T?o2Q93o`XB@1ol0
0002ol:0R`03o`000?o4PH[oa86:00;oa86:00?o0000olJ3R_o6PhX02Oo6PhX00ol0003ob8F:olR5
RP04olR5RP03o`000?o:Qh[obXN:00GobXN:00?o0000olb9ROo<RHT01_o<RHT4o`000003olj7QOl0
003ochR400[ochR400?o0000om6;Q_oARhH01?oARhH00ol0003odXf7om:=Q`03om:=Q`03o`000?oC
ShOodhn700?o00001_oBS8D01Ol0003odhn9om>?ROoCShWo000000Ooe96;00?o0000oookJ_oonfX0
=_oonfX00ol0003ooo]ZoookJP0?oookJP?o3C:a1?m8LmX00ol0003on:]9ooR[B@04ooR[B@03o`00
0?oE^l7oeK_100OoeK_100?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0AoookJP002_oo
nfX00ol0003ooo]ZoookJP0HoookJP[oT[O`00Go0000oi>fkonC]^ooTkK_o`00000=oiNhkP03o`00
0?nH/^[oV;;Z00_oV;;Z00?o0000oiRbj_l000000_l0000:oi>/i`03o`000?nBYnCoTZOT00coTZOT
00?o0000ohZTi_n:Y>H02on:Y>H00ol0003oSZ?RohjShP0:ohjShP03o`000?n<UMOoS9GG00_oS9GG
00?o0000og>8fOmcR=T02OmcR=T00ol0003oLGkAo`000009odMUcP03o`000?laBK_o<DVk00?o<DVk
0ol`BK`01Ol0003o001Vo`000?okcVKo000000So]GR?00?o0000okMiSol000003OnhNi04o`0000Ko
^Wf@00?o0000okanT?nlOY001?nlOY000ol0003o_X2@okj0T00:okj0T003o`000?o0PY3o`8:@00;o
`8:@00?o0000ol:4T?o2Q9002?o2Q906o`000003olB1R_l0003oaX>:00[oaX>:00?o0000olR5R_o8
QHX01?o8QHX00ol0003obXN:olZ7RP05olZ7RP03o`000?o<RHWoc8V900Woc8V91Ol0000:oln8Q003
o`000?oARhKodH^600?odH^600?o0000om:=QooBSHL00ooBSHL00ol0003odhn7om>?Q`03om>?Q`?o
00000ooBS8D01Ol0003odhn9om>?ROoCShWo000000Ooe96;00?o0000oookJ_oonfX0=ooonfX00ol0
003ooo]ZoookJP0>oookJPCo3C:a1?m8LmX00ol0003on:]9ooR[B@03ooR[B@03o`000?oE^l7oeK_1
00SoeK_100?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003o
oo]ZoookJP0IoookJPWoT[O`00?o0000oi>fkonC]^l00_nC]^l00ol0003oUkS^oiNhkP0;oiNhkP03
o`000?nH/^[oV;;Z00GoV;;Z1Ol00002oi>`jP03o`000?nC[>OoTjcW00_oTjcW00?o0000oi:Wi?nB
Yn@02onBYn@00ol0003oRZCVohZTiP0:ohZTiP03o`000?n:XN?o000000coSZ?R00?o0000ohbEeon<
UML02_n<UML00ol0003oLhSIog>8f@0:og>8f@03o`000?m7ILkoAfG>00SoAfG>00?o0000oc59^ola
BK/01?laBK/2oc19_005o`000?l006Ko0000oo_>I_l000002?neN8l00ol0003o]gV?o`00000;okQk
T0?o00002?njOI000ol0003o_7j@okanT005okanT003o`000?nnP93o_X2@00[o_X2@00?o0000ol22
T?o0PY000_o0PY000ol0003o`XB@ol:4T00:ol:4T004o`000?o4QI3oa8F@olB5T0Go00002?o6PhX0
0ol0003ob8F:olR5RP04olR5RP03o`000?o:Qh[obXN:00GobXN:00?o0000olb9ROo<RHT02Oo<RHT0
0ol0003ocXZ:o`000002oln;R@?o00001oo?R8@00ol0003odH^6om6;QP03om6;QP03o`000?oBSHOo
dXf700?odXf700?o0000om>?QooCShL01_oCShL4o`0000?odhn900?o0000omBARooDTH/01OoDTH/0
0ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z00kooo]Z1?l=<[43odQcfP03o`000?ohZdWo
n:]900?on:]900?o0000omFk`OoE^l402?oE^l400ol0003ooo]ZoookJP0doookJP03o`000?oonf[o
oo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oi:gl?nB]o001OnB]o000ol0
003oTkK_oi>fk`03oi>fk`03o`000?nG^>koUkS^00_oUkS^00?o0000oiRbj_nH/^X01?l00008oi>`
jP03o`000?nC[>OoTjcW00_oTjcW00?o0000oi:Wi?nBYn@02onBYn@00ol0003oRZCVohZTiP08ohZT
iP05o`000?n:XN?oRZ7SohZQhol000002on>Xn800ol0003oS9GGohbEe`0;ohbEe`03o`000?mcR=Wo
LhSI00WoLhSI00?o0000odMUc_m7ILh02Om7ILh00ol0003o<DVkoc59^`04oc59^`06o`000?l006Ko
0000o`000?okcVKo00002?neN8l00ol0003o]gV?o`000008okQkT0?o00000_nhNi000ol0003o^Wf@
okYmT006okYmT003o`000?nlOY3o_7j@00Go_7j@00?o0000okj0T?nnP9002_nnP9000ol0003o`8:@
ol22T002ol22T003o`000?o2Q93o`XB@00[o`XB@00?o0000olB5T?o4QI000_o4QI001?l0003oaXN@
olJ7T?o6Qi06o`0000;oaX>:00?o0000olR5R_o8QHX01?o8QHX00ol0003obXN:olZ7RP05olZ7RP03
o`000?o<RHWoc8V900Woc8V900?o0000olj:R_l000001Oo?RhT3o`0000CochR400?o0000om6;Q_oA
RhH00ooARhH00ol0003odXf7om:=Q`03om:=Q`03o`000?oCShOodhn700Wodhn70_l00002om>?R@03
o`000?oDTH_oe96;00Goe96;00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP0=oookJPGo
3C:a0_m8LmX2o`0000?on:]900?o0000omFk`OoE^l402_oE^l400ol0003ooo]ZoookJP0coookJP03
o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oi:gl?nB]o00
1?nB]o000ol0003oTkK_oi>fk`04oi>fk`03o`000?nG^>koUkS^00SoUkS^1Ol0000=oi>`jP03o`00
0?nC[>OoTjcW00_oTjcW00?o0000oi:Wi?nBYn@02onBYn@00ol0003oRZCVohZTiP06ohZTiP03o`00
0?n:XN?oRZ7S00?oRZ7S00?o0000ohjSh_n>Xn802On>Xn800ol0003oS9GGohbEe`0:ohbEe`03o`00
0?mcR=WoLhSI00SoLhSI00?o0000ofildOl000002_m7ILh00ol0003o<DVkoc59^`04oc59^`05o`00
0?l049Co0000o`000?okcVH00_l00007okEhS`03o`000?ngNHoo000000Co^7^@1?l00005okQkT003
o`000?njOI3o^Wf@00Ko^Wf@00?o0000okanT?nlOY001OnlOY000ol0003o_X2@okj0T009okj0T003
o`000?o0PY3o`8:@00?o`8:@00?o0000ol:4T?o2Q9002_o2Q9000ol0003oa8F@olB5T002olB5T003
o`000?o6Qi3oaXN@00OoaXN@1Ol00004olR5RP03o`000?o:Qh[obXN:00GobXN:00?o0000olb9ROo<
RHT02Oo<RHT00ol0003ocXZ:o`000008oln;R@?o000000?ochR4o`000?oARhH01?oARhH00ol0003o
dXf7om:=Q`03om:=Q`03o`000?oCShOodhn700Wodhn700?o0000omBAR_l000000_l00007omBAR`03
o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX03OoonfX5o`db/@03odQcf_l0003o000000?o
n:]900?o0000omFk`OoE^l402_oE^l400ol0003ooo]ZoookJP0coookJP03o`000?oonf[ooo]Z017o
oo]Z000:oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oi:gl?nB]o000onB]o000ol0003oTkK_
oi>fk`05oi>fk`04o`000?nG^>koUkS^oiNhkPKo00001?nC/nd00ol0003oTk3Zoi>`jP0<oi>`jP03
o`000?nC[>OoTjcW00_oTjcW00?o0000oi:Wi?nBYn@02onBYn@00ol0003oRZCVohZTiP05ohZTiP03
o`000?n:XN?oRZ7S00?oRZ7S00?o0000ohjSh_n>Xn802On>Xn800ol0003oS9GGohbEe`0;ohbEe`03
o`000?mcR=WoLhSI00KoLhSI00Co0000ofildOm^O=7o00002om7ILh00ol0003o<DVkoc59^`03oc59
^`07o`0NY_l0003o0000o`000?okcVKo0000okIjT@0Ao`0000Ko^7^@00?o0000okYmT?njOI001_nj
OI000ol0003o_7j@okanT005okanT003o`000?nnP93o_X2@00Wo_X2@00?o0000ol22T?o0PY000oo0
PY000ol0003o`XB@ol:4T00:ol:4T003o`000?o4QI3oa8F@00;oa8F@00?o0000olJ7T?o6Qi002Oo6
Qi000ol0003ob8V@olR9T003o`000003olR5R_l0003obXN:00KobXN:00?o0000olb9ROo<RHT02Oo<
RHT00ol0003ocXZ:o`00000;oln;R@Co00000ooARhH00ol0003odXf7om:=Q`04om:=Q`03o`000?oC
ShOodhn700Sodhn700Co0000omBAR_oDTH[oe96:0_l00006omBAR`03o`000?oonf[ooo]Z03[ooo]Z
00?o0000oookJ_oonfX03OoonfX6o`db/@;o00000oohZdT00ol0003oeK_1omFk`@09omFk`@03o`00
0?oJhmco000003Cooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX07Ooo
nfX00ol0003oT[O`oi:gl002oi:gl003o`000?nC]^ooTkK_00CoTkK_1Ol0000;oi>ck@03o`000?nC
/>[oTk3Z00coTk3Z00?o0000oi>/ionC[>L02_nC[>L00ol0003oTZOToi:Wi00;oi:Wi003o`000?n:
Y>KoRZCV00CoRZCV00?o0000ohZQhon:XN<01On:XN<00ol0003oSZ?RohjShP09ohjShP03o`000?n<
UMOoS9GG00[oS9GG00?o0000og>8fOmcR=T01_mcR=T01Ol0003oKWcAofildOm^O=7o000000[oAfG>
00?o0000oc59^olaBK/00_laBK/01?l0003o01jVo`0NY_l00002oo_>IP03o`000?nfNY7o]WZA00Ko
]WZA1?l00006okUnU0co00000onjOI000ol0003o_7j@okanT005okanT003o`000?nnP93o_X2@00Wo
_X2@00?o0000ol22T?o0PY000oo0PY000ol0003o`XB@ol:4T00:ol:4T003o`000?o4QI3oa8F@00;o
a8F@00?o0000olJ7T?o6Qi002Oo6Qi000ol0003ob8V@olR9T003olR9T0Co00001Oo:QhX00ol0003o
c8V9olb9R@09olb9R@03o`000?o>RX[o000000coch^900?o0000om6=R_oASHX01?l00006om:=Q`03
o`000?oCShOodhn700Sodhn700Ko0000omBAR_oDTH[oe96:o`000?oETXX3o`0000?oe96;00?o0000
oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0<oookJPKo3C:a00Go0000oa<o_?l0003on:]9o`00
000;omFk`@05o`000?oJhmcof^?Lom[Sg?l00000<ooonfX00ol0003ooo]ZoookJP0AoookJP002Ooo
nfX00ol0003ooo]ZoookJP0OoookJP06o`000?nB]o3oT[O`oi:gl?l0003oTkK_1Ol00003oi:hl@03
o`000?nC/ngoTk?]00_oTk?]00?o0000oi>`j_nC/>X03?nC/>X00ol0003oTjcWoi>/i`0:oi>/i`03
o`000?nBYnCoTZOT00_oTZOT00?o0000ohZTi_n:Y>H00_n:Y>H00ol0003oRZ7SohZQh`02ohZQhb;o
00000omcR=T00ol0003oKWcAofild@02ofild@03o`000?m7ILkoAfG>00SoAfG>00?o0000oc59^ola
BK/00_laBK/01?l0003o01jVo`0NY_l00002oo_>IP03o`000?nfNY7o]WZA00Co]WZA0ol000000ong
O9?o0000okUnU00<okUnU003o`000?nkPICo^h6D00?o^h6D2?l00003okanT003o`000?nnP93o_X2@
00Wo_X2@00?o0000ol22T?o0PY000oo0PY000ol0003o`XB@ol:4T00:ol:4T003o`000?o4QI3oa8F@
00;oa8F@00?o0000olJ7T?o6Qi002Oo6Qi000ol0003ob8V@olR9T004olR9T003o`000?o9RXoobHZ?
00Co000000?obXN:o`000?o<RHT02_o<RHT00ol0003ocXZ:o`00000<oln;R@03o`000?oASH[odHf:
00?odHf:0_l00005om:=Q`03o`000?oCShOodhn700Sodhn700Go0000omBAR_oDTH[oe96:o`000004
omFBRPCo0000?_oonfX00ol0003ooo]ZoookJP0<oookJPGo3C:a00GoDD^/o`000?l0003on:]9o`00
000:omFk`@03o`000?oJhmcof^?L00;of^?L00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]Zoook
JP0@oookJP002OoonfX00ol0003ooo]ZoookJP0PoookJPGo00002OnB^?400ol0003oTk?]oi>ck@0;
oi>ck@03o`000?nC/>[oTk3Z00coTk3Z00?o0000oi>/ionC[>L02_nC[>L00ol0003oTZOToi:Wi00;
oi:Wi003o`000?n:Y>Ko000000Ko00001On:Y>H00ol0003oQiOLohNGg009ohNGg0goM8gM00Co0000
ogB7f?mdQmSoM8OH1ol000000om^O=7o0000odMUcP0:odMUcP05o`000?laBK_o<DVkoc59^ol00000
0_l07ZH01?l0003onliVoo_>I_l00002okIjT@Co00000_nfNY400ol0003o]gbCo`00000=okUnU003
o`000?nkPICo^h6D00Ko^h6D00?o0000okf3UOnmPiD00_nmPiD:o`0000Go_X2@00?o0000ol22T?o0
PY000oo0PY000ol0003o`XB@ol:4T00:ol:4T003o`000?o4QI3oa8F@00;oa8F@00?o0000olJ7T?o6
Qi002Oo6Qi000ol0003ob8V@olR9T004olR9T003o`000?o9RXoobHZ?00CobHZ?1?l00009olb9R@03
o`000?o>RX[o000000coch^900?o0000om6=R_oASHX00ooASHX00ol0003odXn:o`000002o`0000;o
dXf700?o0000om>?QooCShL02?oCShL01Ol0003oe96:omBAR_oDTH[o000000OoeI::00?o0000oook
J_oonfX0?OoonfX00ol0003ooo]ZoookJP0;oookJPCo3C:a00Ko0000oe5;[?mABjco0000ooR[BOl0
000:omFk`@03o`000?oJhmcof^?L00?of^?L00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]Zoook
JP0@oookJP002OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?nA^?7o000000_oT[Sa00?o0000
oi>ckOnC/nd02onC/nd00ol0003oTk3Zoi>`jP0<oi>`jP03o`000?nC[>OoTjcW00[oTjcW00?o0000
oi:Wi?nBYn@01OnBYn@7o`000003ohZTiOl0003oRZCV00[oRZCV00?o0000ohNGg?n7Um`02On7Um`=
ogB=g@03o`000?mdQmSoM8OH00;oM8OH1OmCM=H4o`0000WoAfG>00Co0000oc59^olaBK_o00000ol0
7ZH00ol0003onliVo`000003o`0000Ko]WZA0_l0000>okUnU003o`000?nkPICo^h6D00Ko^h6D00?o
0000okf3UOnmPiD01OnmPiD00ol0003o_hBEokn4U@04okn4U@Wo00000_o0PY000ol0003o`XB@ol:4
T00:ol:4T003o`000?o4QI3oa8F@00;oa8F@00?o0000olJ7T?o6Qi002Oo6Qi000ol0003ob8V@olR9
T004olR9T003o`000?o9RXoobHZ?00GobHZ?00?o0000olb<Soo<S8l01?l00005olb9R@03o`000?o>
RX[o000000coch^900?o0000om6=R_oASHX00ooASHX00ol0003odXn:om:?RP02om:?RP?o00002ooC
ShL01?l0003oe96:omBAR_l00007omFBRP03o`000?oonf[ooo]Z03kooo]Z00?o0000oookJ_oonfX0
2ooonfX3o`db/@05o`000?mABjcoDD^/oe5;[?l000002_oE^l400ol0003of^?Lom[Sg005om[Sg003
o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX0
8_oonfX2o`0000coT[Sa00?o0000oi>ckOnC/nd02onC/nd00ol0003oTk3Zoi>`jP0<oi>`jP03o`00
0?nC[>OoTjcW00CoTjcW3Ol00007ohZVj003o`000?n:Y>KoRZCV00_oRZCV00?o0000ohNGg?n7Um`0
2On7Um`=ogB=g@04o`000?mdQmSoM8OHo`0000OoDgCF00Co0000od]Uc?l0003o00001om7ILh01?l0
003o<DVkoc59^ol00003o`0NYPCo00002?nfNY42o`0000ko^GjD00?o0000ok^1U?nkPI@01OnkPI@0
0ol0003o_H>Eokf3U@06okf3U@03o`000?noQ9Go_hBE00Wo_hBE00Co0000ol26U_o0QYKo`8JF1_l0
0009ol:4T003o`000?o4QI3oa8F@00;oa8F@00?o0000olJ7T?o6Qi002Oo6Qi000ol0003ob8V@olR9
T004olR9T003o`000?o9RXoobHZ?00GobHZ?00?o0000olb<Soo<S8l01?o<S8l4o`000004olb9ROl0
003ocXZ:o`0000coch^900?o0000om6=R_oASHX00ooASHX00ol0003odXn:om:?RP04om:?RP?o0000
2OoCShL01?l0003oe96:omBAR_l00007omFBRP03o`000?oonf[ooo]Z03kooo]Z00?o0000oookJ_oo
nfX02ooonfX3o`db/@05o`000?mABjcoDD^/oe5;[?l000002OoE^l400ol0003of^?Lom[Sg006om[S
g003o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oo
nfX08ooonfX2o`0000coT[Sa00?o0000oi>ckOnC/nd02onC/nd00ol0003oTk3Zoi>`jP09oi>`jP;o
000000?oTk3Zo`000?l000001?l00006ohfXi`03o`000?n:Y^SoRZKX00_oRZKX00?o0000ohZTi_n:
Y>H02on:Y>H00ol0003oQiOLohNGg009ohNGg003o`000?mdSMgoM8gM00[oM8gM00?o0000ogB7f?l0
00002OmCM=H00ol0003oBfG<od]Uc002o`0000KoAfG>00?o0000oc59^ol000001?l000000ookcVKo
0000o`000008okIjT@;o00003_niOY@00ol0003o^h6Dok^1U005ok^1U003o`000?nmPiGo_H>E00Ko
_H>E00?o0000okn4UOnoQ9D02OnoQ9D00ol0003o`8JFol26UP03ol26UP04o`000?o2QiKo`XNFol:7
UPOo00000_o2Q9000ol0003oa8F@olB5T002olB5T003o`000?o6Qi3oaXN@00WoaXN@00?o0000olR9
T?o8RI001?o8RI000ol0003obHZ?olV:S`05olV:S`03o`000?o<S8ooc8b?00Soc8b?1?l0000=oln;
R@03o`000?oASH[odHf:00;odHf:00?o0000om:?R_oBShX01?oBShX00ol0003oe929omB@R@03o`00
00Kodhn700Co0000omBAR_oDTH[o00001ooETXX00ol0003ooo]ZoookJP0ooookJP03o`000?oonf[o
oo]Z00[ooo]Z0ol=<[401Ol0003oDD^/oe5;[?mABjco000000SoeK_100?o0000om[Sg?oJhm`02?oJ
hm`00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[o
oo]Z02Cooo]Z00?o0000oi:hlOnB^?402onB^?400ol0003oTk?]oi>ck@0;oi>ck@04o`000?nC/>[o
Tk3Zoi>`jPOo00000on>[N/00ol0003oSJSWohfXi`0:ohfXi`03o`000?n:Y^SoRZKX00WoRZKX00?o
0000ohJRi_l000003On:Y>H00ol0003oQiOLohNGg009ohNGg003o`000?mdSMgoM8gM00[oM8gM00?o
0000oe=de_mCM=H02?mCM=H00ol0003oBfG<od]Uc002od]Uc0;o00000om7ILh4o`0000Co01jV0ol0
0008okIjT@;o00003_niOY@00ol0003o^h6Dok^1U005ok^1U003o`000?nmPiGo_H>E00Ko_H>E00?o
0000okn4UOnoQ9D02OnoQ9D00ol0003o`8JFol26UP03ol26UP03o`000?o2QiKo`XNF00So`XNF1_l0
00000oo4QI3o0000olJ7T00:olJ7T003o`000?o8RI3ob8V@00Cob8V@00?o0000olV:Soo9RXl01Oo9
RXl00ol0003oc8b?olb<S`09olb<S`03o`000?o>SHko000000;o00002oo?RhT00ol0003odHf:om6=
RP02om6=RP03o`000?oBSh[odXn:00CodXn:00?o0000omB@ROoDT8T00ooDT8T3o`0000?odhn700Co
0000omBAR_oDTH[o00001ooETXX00ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z00[ooo]Z
0_l=<[400ol0003oDD^/oe5;[002oe5;[003o`000?oE^l7oeK_100GoeK_100?o0000om[Sg?oJhm`0
2?oJhm`2o`00033ooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oonfX09_oo
nfX00ol0003oT[Saoi:hl@0;oi:hl@03o`000?nC/ngoTk?]00SoTk?]1_l0000;ohj]j`03o`000?n=
Z>OoSJSW00[oSJSW00?o0000ohZVj?n:Y^P02?n:Y^P01?l0003oQZ;VohJRi_l0000<ohZTiP03o`00
0?n7UmcoQiOL00[oQiOL3?mdSMd00ol0003oDgCFoe=deP09oe=deP03o`000?m;ILcoBfG<00?oBfG<
0ol000000om7ILko0000o`000005o`0NYP?o00002?nfNY42o`0000ko^GjD00?o0000ok^1U?nkPI@0
1OnkPI@00ol0003o_H>Eokf3U@06okf3U@03o`000?noQ9Go_hBE00So_hBE00?o0000ol26U_o0QYH0
1?o0QYH00ol0003o`XNFol:7UP0:ol:7UP04o`000?o4RIKoa8VFolB9UPGo00002?o6Qi000ol0003o
b8V@olR9T004olR9T003o`000?o9RXoobHZ?00GobHZ?00?o0000olb<Soo<S8l02Oo<S8l00ol0003o
cXf>o`000002oln>SP?o00002?o?RhT00ol0003odHf:om6=RP02om6=RP03o`000?oBSh[odXn:00Co
dXn:00?o0000omB@ROoDT8T01_oDT8T4o`0000;oe96:00?o0000omFBR_oETXX01OoETXX00ol0003o
oo]ZoookJP11oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o3C:ao`000?mABj`01?mABj`00ol0003o
eK_1omFk`@04omFk`@03o`000?oJhmcof^?L00Sof^?L00?o0000omCAe_l00000<?oonfX00ol0003o
oo]ZoookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?nB^?7oT[Sa00_oT[Sa
00Co0000oi>ckOnC/ngoTk?]1_l00004ohnak@03o`000?n>[N_oSZg[00_oSZg[00?o0000ohfXion=
Z>L02_n=Z>L00ol0003oRZKXohZVj006ohZVj005o`000?n6X^KoQZ;VohJRi_l000003On:Y>H00ol0
003oQiOLohNGg00:ohNGg0[oM8gM00?o0000og65f?l000002_mCM=H00ol0003oBfG<od]Uc003o`00
00;oBfG<00Co0000odMUc_m7ILko00001Ol07ZH3o`0000So]WZA0_l0000>okUnU003o`000?nkPICo
^h6D00Co^h6D00?o0000okf3UOnmPiD01onmPiD00ol0003o_hBEokn4U@08okn4U@03o`000?o0QYKo
`8JF00Co`8JF00?o0000ol:7U_o2QiH02_o2QiH00ol0003oa8VFolB9UP02olB9UP04o`000?o5RiGo
aH^EolF;U@Ko00000_o6Qi000ol0003ob8V@olR9T004olR9T003o`000?o9RXoobHZ?00GobHZ?00?o
0000olb<Soo<S8l02Oo<S8l00ol0003ocXf>o`000005oln>SPCo00001?o?RhT00ol0003odHf:om6=
RP02om6=RP03o`000?oBSh[odXn:00CodXn:00?o0000omB@ROoDT8T02OoDT8T4o`0000OoeI::00?o
0000oookJ_oonfX0@_oonfX00ol0003ooo]ZoookJP08oookJP03o`db/Ol0003oDD^/00CoDD^/0_l0
0004omFk`@03o`000?oJhmcof^?L00Sof^?L00Go0000omCAe_oDdMKoe=7Fo`00000_oookJP03o`00
0?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oi:hlOnB^?402?nB
^?46o`0000_oSk7]00?o0000ohj]jon>[N/02on>[N/00ol0003oSJSWohfXi`0:ohfXi`03o`000?n:
Y^SoRZKX00GoRZKX00?o0000ohJRi_n6X^H00_n6X^H00ol0003oRZCVohZTiP0;ohZTiP03o`000?n7
UmcoQiOL00WoQiOL00?o0000ogB=gOmdSMd01omdSMd01?l0003oLHGHog65f?l00008oe=dePCo0000
1om;IL`00ol0003o01jVo`0NYP05o`0NYP;o00002?nfNY400ol0003o^GjDokUnU00=okUnU003o`00
0?nkPICo^h6D00Co^h6D00?o0000okf3UOnmPiD02?nmPiD00ol0003o_hBEokn4U@07okn4U@03o`00
0?o0QYKo`8JF00Co`8JF00?o0000ol:7U_o2QiH02_o2QiH00ol0003oa8VFolB9UP02olB9UP03o`00
0?o5RiGoaH^E00OoaH^E1Ol00004olR9T003o`000?o9RXoobHZ?00GobHZ?00?o0000olb<Soo<S8l0
2Oo<S8l00ol0003ocXf>o`000009oln>SP?o000000?och^9o`000?oASHX00ooASHX00ol0003odXn:
om:?RP04om:?RP03o`000?oDT8Woe92900Woe92900?o0000omFAR_oETHX00_l00006omFBRP03o`00
0?oonf[ooo]Z04;ooo]Z00?o0000oookJ_oonfX02?oonfX00ooFgfoo0000oe5;[004oe5;[0;o0000
1?oE^l400ol0003of^?Lom[Sg007om[Sg003o`000?oDdMKoe=7F00?oe=7F00?o0000oookJ_oonfX0
;OoonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0YoookJP04o`000?nB
^?7oT[Saoi:hl@Ko00001?n?]?000ol0003oSk7]ohnak@0;ohnak@03o`000?n>[N_oSZg[00_oSZg[
00?o0000ohfXion=Z>L02_n=Z>L00ol0003oRZKXohZVj003ohZVj003o`000?n6X^KoQZ;V00CoQZ;V
00?o0000ohZTi_n:Y>H02_n:Y>H00ol0003oQiOLohNGg00:ohNGg003o`000?mdSMgoM8gM00GoM8gM
00Go0000og65f?maQMSoLHGHo`000005oe=deP?o00000_mCM=H00ol0003oBfG<od]Uc006od]Uc0;o
7DO11_l07ZH3o`0000Oo]WZA00?o0000okUnU?niOY@03OniOY@00ol0003o^h6Dok^1U004ok^1U003
o`000?nmPiGo_H>E00So_H>E00?o0000okn4UOnoQ9D01onoQ9D00ol0003o`8JFol26UP04ol26UP03
o`000?o2QiKo`XNF00Wo`XNF00?o0000olB9U_o4RIH00oo4RIH00ol0003oaH^EolF;U@09olF;U@03
o`000?o7S9GoahbE00?o000000?ob8V@o`000?o9RXl01_o9RXl00ol0003oc8b?olb<S`09olb<S`03
o`000?o>SHko000000cochj>0ol00003om6=RP03o`000?oBSh[odXn:00CodXn:00?o0000omB@ROoD
T8T02OoDT8T01Ol0003oeI6:omFAR_l0003oeY::00?o00000ooETXX00ol0003ooo]ZoookJP13oook
JP03o`000?oonf[ooo]Z00Oooo]Z00?oe]m_o`000?mABj`01OmABj`2o`0000;oeK_100?o0000om[S
g?oJhm`01ooJhm`00ol0003oe=7FomCAeP05omCAeP03o`000?oonf[ooo]Z02cooo]Z00?o0000oook
J_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0:_oonfX3o`0000_oSkC`00?o0000ohnakOn?
/Nd02on?/Nd00ol0003oSZg[ohj]j`0:ohj]j`03o`000?n=Z>OoSJSW00[oSJSW00?o0000ohZVj?n:
Y^P00on:Y^P00ol0003oQZ;VohJRiP05ohJRiP03o`000?n:Y>KoRZCV00[oRZCV00?o0000ohNGg?n7
Um`02_n7Um`6ogB=g@03o`000?maQMSoLHGH00?oLHGH00?o0000oe=de_l000000_l00006oe=deP03
o`000?m;ILcoBfG<00CoBfG<00Co0000oae7`OlMAl7o00001Ol07ZH2o`000003okUoUOl0003o0000
00ko00001oniOY@00ol0003o^h6Dok^1U004ok^1U003o`000?nmPiGo_H>E00So_H>E00?o0000okn4
UOnoQ9D01onoQ9D00ol0003o`8JFol26UP04ol26UP03o`000?o2QiKo`XNF00Wo`XNF00?o0000olB9
U_o4RIH00oo4RIH00ol0003oaH^EolF;U@09olF;U@03o`000?o7S9GoahbE00?oahbE1?l00005olV:
S`03o`000?o<S8ooc8b?00Woc8b?00?o0000olj=S_l000003Oo?SXh00ol0003od8n=o`000003o`00
00KodXn:00?o0000omB@ROoDT8T02OoDT8T01?l0003oeI6:omFAR_l00004omJBRPCo0000A_oonfX0
0ol0003ooo]ZoookJP06oookJP03omKOKol0003oDD^/00GoDD^/0_l000000ooE^l7o0000om[Sg008
om[Sg003o`000?oDdMKoe=7F00Koe=7F00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0?
oookJP002?oonfX00ol0003ooo]ZoookJP0/oookJP03o`000?n?]?3oSkC`00[oSkC`00?o0000ohna
kOn?/Nd02on?/Nd00ol0003oSZg[ohj]j`0:ohj]j`03o`000?n=Z>OoSJSW00[oSJSW00?o0000ohZV
j?n:Y^P00_n:Y^P00ol0003oQZ;VohJRiP05ohJRiP03o`000?n:Y>KoRZCV00[oRZCV00?o0000ohNG
g?n7Um`02_n7Um`00ol0003oM8gMogB=g@03ogB=g@03o`000?maQMSoLHGH00;oLHGH0ol00009oe=d
eP03o`000?m;ILcoBfG<00CoBfG<00Co0000oae7`OlMAl7o00001_l07ZH00ol0003oik0^okUoU@06
okUoU@03o`000?niPIOo^H6G00Ko^H6G2ol00002ok^1U003o`000?nmPiGo_H>E00Wo_H>E00?o0000
okn4UOnoQ9D01onoQ9D00ol0003o`8JFol26UP04ol26UP03o`000?o2QiKo`XNF00Wo`XNF00?o0000
olB9U_o4RIH00oo4RIH00ol0003oaH^EolF;U@09olF;U@03o`000?o7S9GoahbE00CoahbE00?o0000
olV=U?o9SI@01?l000000oo9RXoo0000olb<S`0;olb<S`;o00003Oo?SXh00ol0003od8n=om2?S@02
om2?S@?o00001?oBShX00ol0003oe929omB@R@09omB@R@04o`000?oETH[oeI6:o`0000OoeY::00?o
0000oookJ_oonfX0AOoonfX00ol0003ooo]ZoookJP05oookJP03omKOKol0003oDD^/00GoDD^/00?o
0000ooWLZOl000002OoJhm`00ol0003oe=7FomCAeP08omCAeP03o`000?oonf[ooo]Z02_ooo]Z00?o
0000oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003oSkC`ohndl00:
ohndl003o`000?n?/NgoSk7]00_oSk7]00?o0000ohj]jon>[N/02_n>[N/00ol0003oSJSWohfXi`0:
ohfXi`04o`000?n:Y^SoRZKXo`0000WoQZ;V00?o0000ohZTi_n:Y>H02_n:Y>H00ol0003oQiOLohNG
g00:ohNGg006o`000?mdSMgoM8gMogB=gOl0003oLHGH1?l00002og65f003o`000?mCM=KoDgCF00Oo
DgCF00?o0000od]Uc?m;IL`01?m;IL`01Ol0003o7DO1oae7`OlMAl7o000000Go01jV00?o0000onN`
;_niOiD01_niOiD00ol0003o^H6GokV1U`0=okV1U`04o`000?nlQI[o_8FJokb5VPWo00001OnmPiD0
0ol0003o_hBEokn4U@06okn4U@03o`000?o0QYKo`8JF00Go`8JF00?o0000ol:7U_o2QiH02Oo2QiH0
0ol0003oa8VFolB9UP03olB9UP03o`000?o5RiGoaH^E00SoaH^E00?o0000olN<UOo7S9D01Oo7S9D0
0ol0003obHfDolV=U004olV=U0Co00002_o<S8l2o`0000gochj>00?o0000om2?SOo@Shd00_o@Shd0
0ol0003odY2<om:@S003o`000003om:?R_l0003oe92900[oe92900Co0000omFAR_oETH[o00001ooF
TXX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000ob07Mol000001OmA
Bj`3o`0000Sof^?L00?o0000omCAe_oDdMH02_oDdMH00ol0003ooo]ZoookJP0ZoookJP03o`000?oo
nf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000ohndl?n?]?002_n?]?00
0ol0003oSk7]ohnak@0;ohnak@03o`000?n>[N_oSZg[00[oSZg[00?o0000ohfXion=Z>L02_n=Z>L0
0ol0003oRZKXo`000004ohJRiR7o000000CoM8gMo`000?l0003o00001omaQMP00ol0003oDgCFoe=d
eP07oe=deP03o`000?m;ILcoBfG<00;oBfG<00?o0000oae7`OlMAl400_lMAl42o`0000Co01jV00?o
0000onN`;_niOiD01OniOiD2o`0000oo^H6G00?o0000okb5V_nlQIX00onlQIX00ol0003o_XNJokj7
VP04okj7VP_o00000onoQ9D00ol0003o`8JFol26UP05ol26UP03o`000?o2QiKo`XNF00Wo`XNF00?o
0000olB9U_o4RIH01?o4RIH00ol0003oaH^EolF;U@07olF;U@03o`000?o7S9GoahbE00GoahbE00?o
0000olV=U?o9SI@01Oo9SI@00ol0003obhnDol^?U003o`0000Ooc8b?0_l0000=oln>SP03o`000?o@
Shgod8n=00;od8n=00?o0000om:@S?oBT8`00ooBT8`3o`0000[oe92900Co0000omFAR_oETH[o0000
1ooFTXX00ol0003ooo]ZoookJP16oookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000ob07Mol00000
1_mABj`2o`0000Oof^?L00?o0000omCAe_oDdMH03?oDdMH00ol0003ooo]ZoookJP0YoookJP03o`00
0?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000ohndl?n?]?002_n?
]?000ol0003oSk7]ohnak@0;ohnak@03o`000?n>[N_oSZg[00CoSZg[6Ol00006ohFTj003o`000?n3
UmooPiOO00[oPiOO3?mbSn0:o`0000?oLHGH00?o0000oe=de_mCM=H01omCM=H00ol0003oBfG<od]U
c002od]Uc003o`000?lMAl7o7DO100;o7DO100?o0000o`0OYol07ZH00ol07ZH00ol0003oik0^okUo
U@05okUoU@;o00003oniPIL00ol0003o_8FJokb5VP03okb5VP03o`000?nnQi[o_XNJ00Wo_XNJ00?o
0000okn9VonoRI/00onoRI/8o`0000?o`8JF00?o0000ol:7U_o2QiH02Oo2QiH00ol0003oa8VFolB9
UP04olB9UP03o`000?o5RiGoaH^E00OoaH^E00?o0000olN<UOo7S9D01Oo7S9D00ol0003obHfDolV=
U005olV=U003o`000?o;SiCobhnD00?obhnD0ol00004olb<S`;o00003Oo?SXh00ol0003od8n=om2?
S@02om2?S@03o`000?oBT8codY2<00CodY2<00?o0000om>AS?l000000_l00007omB@R@05o`000?oE
TH[oeI6:omFAR_l000001_oFTXX00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z00?ooo]Z
00?o0000ob07Mol000001_mABj`00ol0003oj>K>o`000005om[Sg003o`000?oDdMKoe=7F00_oe=7F
00?o0000olcCgol00000:ooonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]Zoook
JP0aoookJP03o`000?n?]?3oSkC`00[oSkC`00?o0000ohnakOn?/Nd02?n?/Nd9o`0000KoQjSZ00?o
0000ogjTk?mnY>`02_mnY>`00ol0003oQJCXohFTj00:ohFTj003o`000?n3UmooPiOO00[oPiOO2?mb
Sn03o`0000;oLXoP0_l00006ogB;g0Ko00002?mCM=H01Ol0003oBfG<od]Uc?m;ILco000000Go7DO1
00?o0000o`0OYol07ZH00_l07ZH2o`0000Ko^GnE0_l0000?okV1U`03o`000?nlQI[o_8FJ00;o_8FJ
00?o0000okj7V_nnQiX02_nnQiX00ol0003o_hVKokn9V`06okn9V`03o`000?o1Rico`H^L00;o`H^L
1ol00007ol:7UP03o`000?o4RIKoa8VF00Goa8VF00?o0000olF;UOo5RiD01oo5RiD00ol0003oahbE
olN<U@05olN<U@03o`000?o9SICobHfD00GobHfD00?o0000ol^?U?o;Si@01_o;Si@3o`000003olb<
Sol0003o000000gochj>00?o0000om2?SOo@Shd00_o@Shd00ol0003odY2<om:@S004om:@S003o`00
0?oCTHcodi6<00;odi6<0_l00005omB@R@05o`000?oETH[oeI6:omFAR_l000001_oFTXX00ol0003o
oo]ZoookJP18oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000ob07Mol000001_mABj`3o`0000Co
f^?L00?o0000omCAe_oDdMH02_oDdMH2o`0000?oc=?O00?o0000oookJ_oonfX0:OoonfX00ol0003o
oo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP0boookJP03o`000?n?]?3oSkC`00[oSkC`
00Co0000ohnakOn?/NgoSk7]1_l00003ohR]kP03o`000?n7Z>[oQjSZ00[oQjSZ00?o0000ogjTk?mn
Y>`02OmnY>`2o`0000coQJCX00?o0000oh>Ggon3Uml02_n3Uml3og:?h0Co00001OmbSn000ol0003o
M8_LogB;g009ogB;g003o`000?mHLm?o000000;o00001OmCM=H01?l0003oBfG<od]Uc?l00006oae7
`@03o`000?l07jOo01nW00;o01jV0ol00005okUoU@;o00003oniPIL00ol0003o_8FJokb5VP02okb5
VP03o`000?nnQi[o_XNJ00[o_XNJ00?o0000okn9VonoRI/01_noRI/00ol0003o`H^Lol6;W005ol6;
W004o`000?o2S9_o`XbKol:<V`Go00000_o2QiH00ol0003oa8VFolB9UP05olB9UP03o`000?o5RiGo
aH^E00OoaH^E00?o0000olN<UOo7S9D01Oo7S9D00ol0003obHfDolV=U005olV=U003o`000?o;SiCo
bhnD00WobhnD1Ol0000;oln>SP03o`000?o@Shgod8n=00;od8n=00?o0000om:@S?oBT8`01?oBT8`0
0ol0003odi6<om>AS004om>AS0;o00000ooDT8T01Ol0003oeI6:omFAR_oETH[o000000KoeY::00?o
0000oookJ_oonfX0BOoonfX01ol0003ooo]ZoookJ_oonf[o0000ob07Mol000001OmABj`2o`000003
om?nf_l0003of^?L00;of^?L00?o0000omCAe_oDdMH02_oDdMH00ol0003oc=?OolcCg`04olcCg`03
o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0
<ooonfX00ol0003oSkC`ohndl004ohndl0Wo00002_n8[Nh00ol0003oQjSZohNXjP0:ohNXjP03o`00
0?mnY>coOZC/00OoOZC/00Co0000oh2RjOn0X^Wo00003?n5Y>P00ol0003oPiOOoh>Gg`09oh>Gg`?o
00002OmbSn000ol0003oM8_LogB;g00:ogB;g004o`000?mHLm?oF7?CoeQcd`;o00001?mCM=H00ol0
003oBfG<o`000006oae7`@03o`000?l07jOo01nW00;o01jV0ol00004okUoU@03o`000?njPYOo0000
00oo^H6G00?o0000okb5V_nlQIX00_nlQIX00ol0003o_XNJokj7VP0:okj7VP03o`000?noRI_o_hVK
00Go_hVK00?o0000ol6;W?o1Ri`01_o1Ri`00ol0003o`XbKol:<V`06ol:<V`Oo00000oo4RIH00ol0
003oaH^EolF;U@07olF;U@03o`000?o7S9GoahbE00KoahbE00?o0000olV=U?o9SI@01?o9SI@00ol0
003obhnDol^?U00:ol^?U0;o00000_o=T983o`0000Sochj>00?o0000om2?SOo@Shd00oo@Shd00ol0
003odY2<om:@S003om:@S003o`000?oCTHcodi6<00Kodi6<1?l00003omFARP03o`000?oFTX[oeY::
00GoeY::00?o0000oookJ_oonfX0BOoonfX01_l0003ooo]Zo`00AOl0003o80Mgo`0000CoDD^/00Co
0000of14VOl0003odokJ0_l000000ooJhmco0000omCAeP0;omCAeP03o`000?o<dmooc=?O00Koc=?O
00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]Zoook
JP0doookJPKo00002?n9/_4<ohR]kP03o`000?n7Z>[oQjSZ00[oQjSZ00?o0000ogjTk?mnY>`01_mn
Y>`01Ol0003oP:;Yoh2RjOn0X^Wo000000coQJCX00?o0000oh>Ggon3Uml01On3Uml3o`000003oh>G
gombSn3oLXoP00SoLXoP00?o0000og69g?l000002omdRm`00ol0003oF7?CoeQcd`03oeQcd`;o0000
0_mCM=H00ol0003oBfG<o`000007oae7`@04o`000?l07jOo01nWo`0NYP?o00001?niOiD00ol0003o
^X:Go`00000@okV1U`05o`000?nlQI[o_8FJokb5V_l000003?nnQiX00ol0003o_hVKokn9V`05okn9
V`03o`000?o1Rico`H^L00Ko`H^L00?o0000ol:<Voo2S9/02?o2S9/00ol0003oa8fLolB=W002olB=
W0Ko00001_o5RiD00ol0003oahbEolN<U@07olN<U@03o`000?o9SICobHfD00CobHfD00?o0000ol^?
U?o;Si@02_o;Si@2o`0000GocI2B1?l00004oln>SP03o`000?o@Shgod8n=00?od8n=00?o0000om:@
S?oBT8`00ooBT8`00ol0003odi6<om>AS009om>AS0?o000000?oeI6:o`000?oFTXX01_oFTXX00ol0
003ooo]ZoookJP1:oookJP05o`000?l004Go80Mgob07Mol000000omABj`01_l0003oH4BIof14VOmP
A9Wo0000om?nfP;o00002ooDdMH2o`0000Woc=?O00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Z
oookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP0goookJP03o`000?n9/_7oRK;a00[oRK;a00?o
0000ohR]k_n8[Nh02On8[Nh00ol0003oQjSZohNXjP0:ohNXjP03o`000?mnY>coOZC/00GoOZC/00?o
0000oh2RjOn0X^T00_n0X^T00ol0003oQJCXohFTj00:ohFTj004o`000?n3UmooPiOOoh>Gg`?o0000
1?n3Uml00ol0003oLXoPog:?h007og:?h004o`000?maRMcoLHWLo`0000_oM8_L00?o0000oeQcdomH
Lm<01?mHLm<2o`000003oe=de_l0003o7DO100Oo7DO100Oo0000o`0OYol07jOo01nWo`000?l003[o
000000Co^GnE00?o0000okZ2Uol000004?niPIL01?l0003o_8FJokb5V_l0000=okj7VP03o`000?no
RI_o_hVK00Go_hVK00?o0000ol6;W?o1Ri`01oo1Ri`00ol0003o`XbKol:<V`07ol:<V`03o`000?o4
SIcoa8fL00Goa8fL00?o0000olF>Voo5SY/01Ol000000oo5RiGo0000olN<U@08olN<U@03o`000?o9
SICobHfD00?obHfD00?o0000ol^?U?o;Si@02oo;Si@2o`0000WocI2B0ol000000oo?SXko0000om2?
S@04om2?S@03o`000?oBT8codY2<00CodY2<00?o0000om>AS?oCTH`02?oCTH`00ol0003oe96;omBA
R`03o`0000KoeY::00?o0000oookJ_oonfX0B_oonfX00ol0003o0015ob07M`02ob07M`?oDD^/00Co
0000of14VOmPA9WoH4BI0ol00002om3Ri@03o`000?oDdMKoe=7F00Koe=7F00?o0000olcCgoo<dml0
2_o<dml00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oo
nf[ooo]Z03Sooo]Z00?o0000ohVblOn9/_402_n9/_400ol0003oR:g^ohR]kP09ohR]kP03o`000?n7
Z>[oQjSZ00[oQjSZ00?o0000ogjTk?mnY>`00omnY>`00ol0003oP:;Yoh2Rj@03oh2Rj@03o`000?n5
Y>SoQJCX00[oQJCX1?l00008oh>Gg`03o`000?mbSn3oLXoP00GoLXoP00Go0000og69g?maRMcoLHWL
o`00000;ogB;g003o`000?mHLm?oF7?C00OoF7?C0_l00007oae7`@07o`000?l07jOo01nWo`0OYol0
003o000jo`000004okUoU@03o`000?njPYOo0000013o^H6G00Co0000okb5V_nlQI[o00003_nnQiX0
0ol0003o_hVKokn9V`04okn9V`03o`000?o1Rico`H^L00Oo`H^L00?o0000ol:<Voo2S9/01_o2S9/0
0ol0003oa8fLolB=W006olB=W003o`000?o5SY_oaHjK00GoaHjK1Ol00006olN<U@03o`000?o9SICo
bHfD00?obHfD00?o0000ol^?U?o;Si@02oo;Si@2o`0000cocI2B1?l00003om2?S@03o`000?oBT8co
dY2<00CodY2<00?o0000om>AS?oCTH`02?oCTH`01_l0003oe96;omBARooDTH_o0000omFBRP?o0000
0ooFTXX00ol0003ooo]ZoookJP1:oookJP03o`00AOl0003o80Mg00;o80Mg0_mABj`00ol0003oH4BI
of14V@02of14V@03o`000?oJjMoo000000?od>;U00?o0000omCAe_oDdMH00ooDdMH2o`0000koc=?O
00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]Zoook
JP0ioookJP03o`000?n9/_7oRK;a00[oRK;a00?o0000ohR]k_n8[Nh02On8[Nh00ol0003oQjSZohNX
jP0:ohNXjP03o`000?mnY>coOZC/00;oOZC/00?o0000oh2RjOn0X^T01?n0X^T00ol0003oQJCXohFT
j006ohFTj0?o000000?oQJCXo`000?n3Uml02_n3Uml7og:?h003o`000?maRMcoLHWL00;oLHWL00?o
0000ogB;g?mdRm`02OmdRm`00ol0003oF7?CoeQcd`06oeQcd`03o`000?lNAKoo7TFo00Oo7DO100Co
0000o`0OYol07jOo00290ol00002okUoU@04o`000?njPYOo^X:Go`00013o^H6G00Co0000okb5V_nl
QI[o00003_nnQiX00ol0003o_hVKokn9V`03okn9V`03o`000?o1Rico`H^L00So`H^L00?o0000ol:<
Voo2S9/01_o2S9/00ol0003oa8fLolB=W006olB=W003o`000?o5SY_oaHjK00KoaHjK00Co0000olJ?
Voo6Si_oaXnK1Ol000000oo7S9Go0000olV=U004olV=U003o`000?o;SiCobhnD00_obhnD0_l0000=
olf@TP03o`000?o?T93oci2@00Co00001_oBT8`00ol0003odi6<om>AS008om>AS005o`000?oDTH_o
e96;omBARol000001?oETXX4o`0004cooo]Z0_l004D01Ol0003o80Mgob07MomABjco000000GoH4BI
00?o0000om[Ygol000001?o@h^D01Ol0003oe=7FomCAe_oDdMKo000000koc=?O00?o0000olGDiOl0
00009ooonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP0joookJP03o`00
0?n9/_7oRK;a00[oRK;a00?o0000ohR]k_n8[Nh02On8[Nh00ol0003oQjSZohNXjP0:ohNXjP05o`00
0?mnY>coOZC/ogjTk?l000001on0X^T00ol0003oQJCXohFTj002ohFTj0?o00001On5Y>P00ol0003o
PiOOoh>Gg`08oh>Gg`03o`000?mbSn3oLXoP00?oLXoP00?o0000og69g?maRM`01?maRM`00ol0003o
M8_LogB;g008ogB;g003o`000?mHLm?oF7?C00GoF7?C00?o0000od]Tbom;I</00_lNAKl6oae7`@03
o`000?l07jOo01nW00ko00003?niPIL01?l0003o_8FJokb5V_l0000>okj7VP03o`000?noRI_o_hVK
00?o_hVK00?o0000ol6;W?o1Ri`02?o1Ri`00ol0003o`XbKol:<V`06ol:<V`03o`000?o4SIcoa8fL
00Ooa8fL00?o0000olF>Voo5SY/01Oo5SY/00ol0003oaXnKolJ?V`06olJ?V`Co00000oo9SI@00ol0
003obhnDol^?U00;ol^?U0;o00003Oo=T9800ol0003oci2@oln@T003oln@T0?o00001?oBT8`00ol0
003odi6<om>AS008om>AS005o`000?oDTH_oe96;omBARol000001ooETXX00ol0003ooo]ZoookJP19
oookJP?o001500Co80Mgo`000?lP1gOo00001_mPA9T00ol0003of^WOo`000005om3Ri@03o`000?oD
dMKo000000goc=?O0_l00003olGDi@03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX03_oo
nfX000Kooo]Z00?o0000oookJ_oonfX0>ooonfX00ol0003oRK;aohVbl@0:ohVbl@03o`000?n8[Nko
R:g^00WoR:g^00?o0000ohNXj_n7Z>X02_n7Z>X00ol0003oOZC/o`000009oh2Rj@Co00002On5Y>P0
0ol0003oPiOOoh>Gg`08oh>Gg`03o`000?mbSn3oLXoP00;oLXoP00?o0000og69g?maRM`01?maRM`0
0ol0003oM8_LogB;g009ogB;g003o`000?mHLm?oF7?C00CoF7?C00?o0000od]Tbom;I</00olNAKl5
oae7`@03o`000?l07jOo01nW00;o000000Go000jo`000?nkQ9Wo^hBIo`000002okb7W003o`000?nm
R9co_HRL00;o_HRL2Ol00003okV1U`03o`000?nlQI[o000000oo_XNJ00?o0000okn9VonoRI/00ono
RI/00ol0003o`H^Lol6;W008ol6;W003o`000?o2S9_o`XbK00Ko`XbK00?o0000olB=W?o4SI`01oo4
SI`00ol0003oaHjKolF>V`04olF>V`03o`000?o6Si_oaXnK00SoaXnK00?o0000olR@V_o8T9X01?l0
000>ol^?U003o`000?o=T9;ocI2B00_ocI2B00?o0000oln@T?o?T9000oo?T9000ol0003odI6?om6A
S`03o`000003om:@S?l0003odi6<00Wodi6<00Go0000omBARooDTH_oe96;o`000007omFBRP03o`00
0?oonf[ooo]Z04Wooo]Z0ol004D2ob07M`;o00001omPA9T2o`0000God>;U0_l0000=olcCg`03o`00
0?o5e>GoaMCU00CoaMCU00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0=oookJP001_oo
nfX00ol0003ooo]ZoookJP0loookJP03o`000?n9/_7oRK;a00[oRK;a00?o0000ohR]k_n8[Nh02On8
[Nh00ol0003oQjSZohNXjP04ohNXjR?o00001_n3Uml01Ol0003oLXoPog:?h?mbSn3o000000SoLHWL
00?o0000ogB;g?mdRm`02?mdRm`00ol0003oF7?CoeQcd`04oeQcd`04o`000?m;I<_oBfC;o`0000?o
7TFo1OlMAl42o`0000;o00290_l000000onkQ9Wo0000okb7W002okb7W003o`000?nmR9co_HRL00_o
_HRL2_l0000;okj7VP03o`000?noRI_o_hVK00?o_hVK00?o0000ol6;W?o1Ri`02?o1Ri`00ol0003o
`XbKol:<V`05ol:<V`03o`000?o4SIcoa8fL00Soa8fL00?o0000olF>Voo5SY/01?o5SY/00ol0003o
aXnKolJ?V`08olJ?V`03o`000?o8T9[ob92J00?ob92J0ol0000<ol^?U003o`000?o=T9;ocI2B00_o
cI2B00?o0000oln@T?o?T9000oo?T9000ol0003odI6?om6AS`03om6AS`?o00002_oCTH`01?l0003o
e96;omBARol00007omFBRP03o`000?oonf[ooo]Z04Wooo]Z0ol004D01?lP1gOo0000o`000?l00007
of14V@03o`000?oJjMood>;U00?od>;U00?o0000olSNjOl000002oo<dml2o`0000SoaMCU00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0003ooo]ZoookJP0moook
JP03o`000?n9/_7oRK;a00CoRK;a6?l00006og>Sk`;o00000ommXn/3o`0000CoOJ?[00?o0000ogjG
hOmnUn402_mnUn44ofj?hPKo000000GoPiOOo`000?mbSn3oLXoPo`000008og69g003o`000?mdRmco
M8_L00WoM8_L00?o0000oeQcdomHLm<00_mHLm<00ol0003oBfC;od]Tb`02od]Tb`Co7TFo1?lMAl42
o`0000;o00291?l00003okb7W003o`000?nmR9co_HRL00ko_HRL00?o0000okb9Wol000001?noS9l8
o`0000?o_XNJ00?o0000okn9VonoRI/00_noRI/00ol0003o`H^Lol6;W009ol6;W003o`000?o2S9_o
`XbK00Go`XbK00?o0000olB=W?o4SI`02?o4SI`00ol0003oaHjKolF>V`04olF>V`03o`000?o6Si_o
aXnK00SoaXnK00?o0000olR@V_o8T9X00oo8T9X00ol0003obi2Gol^@U`04o`0000SobhnD00?o0000
olf@T_o=T9802oo=T9800ol0003oci2@oln@T003oln@T003o`000?oATHoodI6?00CodI6?00?o0000
om:AS_l000000_l00007om>AS004o`000?oDTH_oe96;o`0000OoeI::00?o0000oookJ_oonfX0B?oo
nfX4o`00A@04o`000?m=9X7oCBJ1o`0000OoH4BI00?o0000om[Ygoo@h^D00_o@h^D01Ol0003ob=kY
olSNjOo8g^Wo000000Soc=?O0_l0000:olGDi@03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oo
nfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0?ooonfX6o`0000OoPJob00?o0000oh6Yk_n1ZNh0
2?n1ZNh00ol0003oLj?_og>Sk`0:og>Sk`Co00002?mmXn/00ol0003oOYOQogjGh@0:ogjGh@WoKXoR
2_l00004og69g003o`000?mdRmcoM8_L00SoM8_L00?o0000oeQcdomHLm<00_mHLm<00ol0003oBfC;
od]Tb`02od]Tb`03o`000?lNAKoo7TFo00;o7TFo0olMAl42o`0000?o00290ol00004okb7W003o`00
0?nmR9co_HRL00ko_HRL00?o0000okn<WonoS9l02onoS9l<o`0000Wo`H^L00?o0000ol:<Voo2S9/0
1?o2S9/00ol0003oa8fLolB=W008olB=W003o`000?o5SY_oaHjK00CoaHjK00?o0000olJ?Voo6Si/0
2Oo6Si/00ol0003ob92JolR@VP02olR@VP03o`000?o;T9Oobi2G00Cobi2G0ol00005ol^?U003o`00
0?o=T9;ocI2B00_ocI2B00?o0000oln@T?o?T9000oo?T9000ol0003odI6?om6AS`04om6AS`03o`00
0?oBTHkodY6>00;odY6>0_l00005om>AS004o`000?oDTH_oe96;o`0000OoeI::00?o0000oookJ_oo
nfX0B?oonfX4o`00A@03o`000?m=9X7oCBJ100;o00001_mPA9T01Ol0003of^WOom3RiOo@h^Go0000
00Gob=kY00?o0000olcCgoo<dml01?o<dml00ol0003oaMCUolGDi@0;olGDi@03o`000?oonf[ooo]Z
02;ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0@OoonfX<oh6_lP03
o`000?n1ZNkoPJW^00SoPJW^00?o0000og>SkomcXnl01omcXnl3o`0000coOJ?[00?o0000ogjGhOmn
Un402_mnUn4;ofj?hP03o`000?maS=koLHcN00CoLHcN2?l00008ogB;g005o`000?mHLm?oF7?CoeQc
dol000001Om;I</5oai5_`?o7DO100Co0000o`00ROl008Wo00290_l00005okb7W003o`000?nmR9co
_HRL00ko_HRL00?o0000okn<WonoS9l03_noS9l00ol0003o_hfQokn=X@02okn=X@04o`000?o1Sj7o
`HnQol6?X@Oo00000_o1Ri`00ol0003o`XbKol:<V`04ol:<V`03o`000?o4SIcoa8fL00Soa8fL00?o
0000olF>Voo5SY/00oo5SY/00ol0003oaXnKolJ?V`0:olJ?V`05o`000?o8T9[ob92JolR@V_l00000
2_o;T9L4o`000003ol^?U?l0003ocI2B00_ocI2B00?o0000oln@T?o?T9001?o?T9000ol0003odI6?
om6AS`04om6AS`03o`000?oBTHkodY6>00CodY6>0_l00003om>AS004o`000?oDTH_oe96;o`0000Oo
eI::00?o0000oookJ_oonfX0AooonfX4o`00A@;o00000_m=9X400ol0003oH4BIo`000005of14V@04
o`000?oJjMood>;Uo`0000Oob=kY00Co0000olcCgoo<dmooc=?O0_l0000?olGDi@03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0
003oPJoboh6_lP09oh6_lP03o`000?n1ZNkoPJW^00SoPJW^00?o0000og>SkomcXnl00_mcXnl4o`00
00;oLj?_0_l0000<ogfSj`03o`000?mnUn7oOYOQ00WoOYOQ2om^Sn800ol0003oLHcNog6<gP09og6<
gP?oFGKF0ol00005ogB;g004o`000?mHLm?oF7?Co`0000KoBfC;00?o0000oai5_olNAKl00olNAKl2
oae7`@04o`000?l008Wo0029o`00R@;o00001OnlQi`00ol0003o_HRLokf8W00>okf8W003o`000?no
S9oo_hbO00ko_hbO00Go0000okn=XOnoSJ7o_hfQo`00000;ol6?X@Ko00000_o2S9/00ol0003oa8fL
olB=W009olB=W003o`000?o5SY_oaHjK00?oaHjK00?o0000olJ?Voo6Si/02_o6Si/01Ol0003ob92J
olR@V_o8T9[o000000kobi2G1?l0000:olf@TP03o`000?o?T93oci2@00Coci2@00?o0000om6ASooA
THl01?oATHl00ol0003odY6>om:ASP06om:ASPCo00000_oDTH/00ol0003oeI::omFBRP05omFBRP03
o`000?oonf[ooo]Z04Oooo]Z0ol004D00ol0003o6P14o`000002oddVP@04o`000?mPA9WoH4BIo`00
00GoH4BI0_l00009olSNj@03o`000?o<dmoo000000koaMCU0_l00002okoDj@03o`000?oonf[ooo]Z
023ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0@ooonfX2o`0000[o
PJob00?o0000oh6Yk_n1ZNh02?n1ZNh4o`0000KoLj?_00?o0000ogNPk?l000003?mmXn/00ol0003o
OYOQogjGh@09ogjGh@WoKXoR00?o0000ofj:g_l000002omaS=h5oeUfeP?o00000omdRm`00ol0003o
F7?Co`000007od]Tb`Ko7TFo00?o7DO1o`00ROl008T00ol008T00ol0003o_8NLokb7W003okb7W003
o`000?nmR9co_HRL00go_HRL0_l0000@okn<W`05o`000?noSJ7o_hfQokn=XOl000003Oo1Sj401?l0
003o`Y2Rol:@X_o2T:85o`0000[oa8fL00?o0000olF>Voo5SY/00_o5SY/00ol0003oaXnKolJ?V`0:
olJ?V`05o`000?o8T9[ob92JolR@V_l000003oo;T9L00ol0003oc96FolbAUP03o`0000OocI2B00?o
0000oln@T?o?T9001Oo?T9000ol0003odI6?om6AS`03om6AS`03o`000?oBTHkodY6>00WodY6>1?l0
0007omFBRP03o`000?oonf[ooo]Z04Kooo]Z00Co0000o`00AOl004Go00000_lJ04@01ol0003oCBJ1
oddVPOm=9X7o0000of14VOl000001OmPA9T2o`0000Wob=kY0_l0000=olGDi@;o00001Onoe>T00ol0
003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z04Go
oo]Z00?o0000oh6_l_n1[o802?n1[o800ol0003oPJW^oh6YkP05oh6YkPCo00002?mcXnl01?l0003o
Mj3/ogNPk?l0000<ogfSj`03o`000?mnUn7oOYOQ00SoOYOQ00?o0000ofj?h_m^Sn801_m^Sn800ol0
003oKX[No`00000;og6<gPSoFGKF1?l000000omHLm?o0000od]Tb`06od]Tb`03o`000?lNAKoo7TFo
00Co7TFo00?o0000o`00ROl008T00_l008T00ol003[o0000okb7W003okb7W003o`000?nmR9co_HRL
00go_HRL0_l0000@okn<W`04o`000?noSJ7o_hfQo`0000ko`HnQ00?o0000ol:@X_o2T:800oo2T:80
0ol0003o`i6Rol>AXP05o`0000Goa8fL00?o0000olF>Voo5SY/00_o5SY/00ol0003oaXnKolJ?V`0:
olJ?V`05o`000?o8T9[ob92JolR@V_l000003oo;T9L00ol0003oc96FolbAUP03olbAUP?o00001?o=
T9800ol0003oci2@oln@T005oln@T003o`000?oATHoodI6?00?odI6?00?o0000om:AS_oBTHh02OoB
THh00ol0003odi2<om>@S002o`0000KoeI::00?o0000oookJ_oonfX0A_oonfX2o`00A@05o`000?lJ
04Co6P14oaX0A?l000000om=9X401?l0003oH4BIof14VOl00003of14V@?o00002?o8g^T01Ol0003o
`^C`ol;Tl?o2i?3o000000WoaMCU0_l00008okoDj@03o`000?oonf[ooo]Z01oooo]Z00?o0000oook
J_oonfX03?oonfX000Gooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003oPJoboh6_lP08oh6_lP04
o`000?n1ZNkoPJW^oh6YkP?o00001?n1ZNh00ol0003oLj?_og>Sk`06og>Sk`04o`000?mgX>coMj3/
o`0000_oOJ?[00?o0000ogjGhOmnUn402OmnUn400ol0003oKXoRofj?hP05ofj?hP04o`000?m^R]ko
KX[No`0000_oLHcN2_mIM]H3o`0000OoBfC;00?o0000oai5_olNAKl01?lNAKl00ol01YKo0029o`00
R@02o`00R@;o00001?nlQi`00ol0003o_HRLokf8W00=okf8W0;o00004OnoS9l00ol0003o_hfQo`00
000>ol6?X@03o`000?o2T:;o`Y2R00;o`Y2R00?o0000ol>AX_o3TJ801_o3TJ84o`000003olB=W?l0
003oaHjK00;oaHjK00?o0000olJ?Voo6Si/02oo6Si/01?l0003ob92JolR@V_l0000@ol^@U`03o`00
0?o<TIKoc96F00Koc96F0ol000000oo=T9;o0000oln@T006oln@T003o`000?oATHoodI6?00;odI6?
00?o0000om:AS_oBTHh02_oBTHh01Ol0003odi2<om>@S?l0003oe96;00?o00000ooETXX00ol0003o
oo]ZoookJP16oookJP03o`00AOl0003o6P1400?o6P1400Go0000oddVPOm=9X7oCBJ1o`000003of14
V@04o`000?mPA9Wo0000ofY3T0;o00001_o8g^T2o`0000Go`^C`00?o0000olGDiOo5e>D01Oo5e>D0
0ol0003o_mCYokoDj@09okoDj@03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX03?oonfX0
00Cooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003oPJoboh6_lP07oh6_lPCo00002?n1ZNh00ol0
003oLj?_og>Sk`05og>Sk`05o`000?mgX>coMj3/ogNPk?l000002ommXn/00ol0003oOYOQogjGh@09
ogjGh@KoKXoR00?o0000ofj:g_m^R]h00_m^R]h00ol0003oLHcNog6<gP08og6<gP_oFGKF0_ldFLT0
0ol0003oBfC;od]Tb`05od]Tb`03o`000?lNAKoo7TFo00?o7TFo0_l00004o`00R@03o`000?nlQico
_8NL00;o_8NL00?o0000okf8W?nmR9`03?nmR9`00ol0003o_X^Oo`00000Aokn<W`03o`000?noSJ7o
000000oo`HnQ00Go0000ol:@X_o2T:;o`Y2Ro`00000<ol>AXPWo00002_o6Si/01?l0003ob92JolR@
V_l0000?ol^@U`;o00002oo<TIH4o`0000Goci2@00?o0000om6ASooATHl00_oATHl00ol0003odY6>
om:ASP0:om:ASP04o`000?oCT8codi2<o`0000Coe96;1?l00017oookJP03o`00AOl0003o6P1400Co
6P1400Go0000oddVPOm=9X7oCBJ1o`000003of14V@;o00000_mZ@i02o`0000Cob=kY0_l00008ol;T
l003o`000?o5e>GoaMCU00;oaMCU0_l0000=okoDj@03o`000?oonf[ooo]Z01gooo]Z00?o0000oook
J_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0BOoonfX9o`0000;oPJob00?o0000oh6Yk_n1
ZNh02?n1ZNh00ol0003oLj?_og>Sk`04og>Sk`03o`000?mgX>coMj3/00;oMj3/00?o0000ogfSjomm
Xn/02OmmXn/00ol0003oOYOQogjGh@08ogjGh@03o`000?m^Sn;oKXoR00?oKXoR00?o0000ofj:g_m^
R]h00_m^R]h00ol0003oLHcNog6<gP09og6<gPWoFGKF00Co0000oe=/coldFLWo=5W90_l00005od]T
b`03o`000?lNAKoo7TFo00?o7TFo00?o0000o`06U_l008T00ol008T00ol0003o_8NLokb7W003okb7
W003o`000?nmR9co_HRL00_o_HRL00Co0000okj;WonnRioo00004?noS9l2o`00013o`HnQ00Go0000
ol:@X_o2T:;o`Y2Ro`00000=ol>AXP05o`000?o5TZ7oaI:QolFBXOl000000oo5TZ45o`0000KoaXnK
00?o0000olR@V_l000003oo;T9L2o`0000coc96F00?o0000olfAU?o=TI@01?l000000oo?T93o0000
om6AS`03om6AS`03o`000?oBTHkodY6>00[odY6>00Co0000om>@S?oCT8co00001ooDTH/00ol0003o
oo]ZoookJP15oookJP03o`000?lJ04Co6P1400Co6P1400Ko0000oddVPOm=9X7oCBJ1o`000?mPA9T2
o`0000;oJT>@00Co0000ofY3T?l0003o00000oo8g^T00ol0003o`^C`ol;Tl009ol;Tl004o`000?o5
e>Go0000o`00013o_mCY00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0<oookJP001?oo
nfX00ol0003ooo]ZoookJP1;oookJP05ogNYl_l0003o0000o`000?mgZO809?l00004ogfSj`03o`00
0?mnUn7oOYOQ00SoOYOQ00Go0000ofj?h_m^Sn;oKXoRo`000006ofj:gP03o`000?maS=koLHcN00So
LHcN2OmIM]H00ol0003oDfc?o`000003ocAIb@;o00001?m;I</00ol0003o7TFooai5_`02oai5_`03
o`000?l01YKo000000?o002900?o0000okb7W?nlQi`00onlQi`00ol0003o_HRLokf8W00:okf8W005
o`000?nnRioo_X^Ookj;Wol000004?noS9l2o`00013o`HnQ00Co0000ol:@X_o2T:;o00003_o3TJ80
1?l0003oaI:QolFBXOl00009olFBX@Go000000CoaXnKo`000?o8T9[o00003oo;T9L2o`0000coc96F
00?o0000olfAU?o=TI@01?o=TI@3o`0000?odI6?00?o0000om:AS_oBTHh02_oBTHh01?l0003odi2<
om>@S?l00007omBAR`03o`000?oonf[ooo]Z04Cooo]Z00?o0000oaX0A?lJ04@01OlJ04@01?l0003o
CBJ1oddVPOm=9X42o`0000CoJT>@00Go0000ofY3T?mZ@i3o0000olSNj@02o`0000go`^C`00?o0000
okoDjOnoe>T03Onoe>T2o`000003ok_Dk?l0003ooo]Z01gooo]Z00?o0000oookJ_oonfX03?oonfX0
00Cooo]Z00?o0000oookJ_oonfX0BOoonfX4o`0000WoMjWb00?o0000of2Ol_mPWo802?mPWo800ol0
003oM:;^ogBRkP02ogBRkP03o`000?maWngoLIo]00?oLIo]00?o0000ogVFhomiU^<01OmiU^<9o`00
00KoOYOQ00Go0000ofj?h_m^Sn;oKXoRo`000006ofj:gP03o`000?maS=koLHcN00WoLHcN2?mIM]H0
0ol0003oDfc?oe=/c`05ocAIb@05o`000?m;I<_oBfC;od]Tbol000001?lNAKl01?l0003o00JFo`00
0?l00002o`00R@;o00001?nlQi`00ol0003o_HRLokf8W00:okf8W005o`000?nnRioo_X^Ookj;Wol0
00004?noS9l00ol0003o`HnQol6?X@0?ol6?X@04o`000?o2T:;o`Y2Ro`0000ko`i6R00Co0000olFB
XOo5TZ7o00003_o5TZ43o`00013obi2G00?o0000olZ@Uol000002oo<TIH00ol0003ocI6DolfAU005
olfAU003o`000?o?TI;o000000?o00003?oBTHh01?l0003odi2<om>@S?l00007omBAR`03o`000?oo
nf[ooo]Z04?ooo]Z0_l00007oaX0A003o`000?m=9X7oCBJ100;o00001_mZ@i001?l0003oJT>@o`00
0?l0000=ol;Tl003o`000?o2fnco000000go_mCY0_l00004ok_Dk003o`000?oonf[ooo]Z01_ooo]Z
00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0AOoonfX4o`0000Cooo]Z00?o
0000ogNYl_mgZO801omgZO800ol0003oH9obof2OlP08of2OlP05o`000?mdX^koM:;^ogBRk_l00000
1_maWnd00ol0003oNIKSogVFh`09ogVFh`CoIHcS1_l000001OmnUn7o0000ofj?h_m^Sn;o000000Oo
KX[N00?o0000og6<g_maS=h02?maS=h7oeUfeP05o`000?mCK<ooDfc?oe=/col000001OldFLT2o`00
00;oBfC;00Co0000oai5_olNAKoo00000ol01YH01Ol0003o0029o`00ROl0003o_hjR00_o00001_nm
R9`01Ol0003o_X^Ookj;WonnRioo0000013o_hbO00?o0000ol6?XOo1Sj403oo1Sj400ol0003o`Y2R
o`00000?ol>AXP04o`000?o5TZ7oaI:Qo`0000ooaI:Q1Ol0000=ol^@U`03o`000?o:T9Oo000000_o
c96F00?o0000olfAU?o=TI@01Oo=TI@00ol0003oci6BolnATP02olnATP?o00002_oBTHh01Ol0003o
di2<om>@S?oCT8co000000Koe96;00?o0000oookJ_oonfX0@ooonfX00ol0003o6P14oaX0A006oaX0
A005o`000?m=9X7o0000of4dQ?l000001omZ@i02o`0000co`^C`00?o0000ol;Kk?o2fn`00_o2fn`0
0ol0003o_mCYokoDj@08okoDj@;o00001onke>`00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol00009oookJP03o`000?mgZO;oMjWb
00OoMjWb00?o0000of2Ol_mPWo802?mPWo801?l0003oM:;^ogBRk_l00007og6Ok@03o`000?miU^?o
NIKS00WoNIKS2OmUS><7o`0000KoKX[N00?o0000og6<g_maS=h02?maS=h6oeUfeP03o`000?mCK<oo
Dfc?00;oDfc?1oldFLT3o`0000;o7TFo00Co0000o`06U_l01YKo00JF0_l00002o`00R@03o`000?no
SZ;o_hjR00;o_hjR00?o0000okn@Y?noT:@01?noT:@9o`000003okj;Wol0003o_hbO00ko_hbO0_l0
000Bol6?X@;o00004?o3TJ82o`00013oaI:Q0_l00003olNBW`Go00001oo;T9L01?l0003obY2GolZ@
Uol0000;olbAUP03o`000?o=TICocI6D00GocI6D00?o0000olnAT_o?TI800_o?TI800ol0003od96A
om2AT@03o`0000OodY6>00Go0000om>@S?oCT8codi2<o`000006omBAR`03o`000?oonf[ooo]Z04;o
oo]Z0_l00008oaX0A005oddVPOl0003oHCB4of4dQ?l000002?mZ@i000ol0003o`^C`ol;Tl008ol;T
l0;o00001_o2fn`00ol0003o_mCYokoDj@05okoDj@;o00002_nke>`00ol0003ooo]ZoookJP0Joook
JP03o`000?oonf[ooo]Z00_ooo]Z0004oookJP03o`000?oonf[ooo]Z03oooo]Z0ol0000=oookJP03
o`000?mgZO;oMjWb00OoMjWb00?o0000of2Ol_mPWo802?mPWo801?l0003oM:;^ogBRk_l00007og6O
k@03o`000?miU^?oNIKS00WoNIKS2omUS><01?l0003oJhWNof^9g_m[RMh5o`000003ofj:g_l0003o
LHcN00WoLHcN1OmIM]H00ol0003oDfc?oe=/c`03oe=/c`03o`000?ldFLWo=5W900Ko=5W900Co0000
oai5_olNAKoo00001?l01YH01?l0003o0029o`00ROl00004okn>XP03o`000?noT:Co_i2T00Wo_i2T
00Co0000ol2BY_o0TZKo`9:V2_l00007okn<W`03o`000?o0SZ7o0000017o`HnQ0_l0000@ol>AXP;o
00004Oo5TZ400ol0003oai:OolNBW`06olNBW`Go00000_o;T9L01?l0003obY2GolZ@Uol0000:olbA
UP03o`000?o=TICocI6D00KocI6D00?o0000olnAT_o?TI800_o?TI800ol0003od96Aom2AT@03om2A
T@?o00001?oBTHh01Ol0003odi2<om>@S?oCT8co000000Koe96;00?o0000oookJ_oonfX0@OoonfX3
o`0000Oo6P140_l00003of4dQ003o`000?mZ@i3oJT>@00KoJT>@0_l00007ol;Tl0;o00002Oo2fn`0
0ol0003o_mCYokoDj@02okoDj@;o00003Onke>`00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[o
oo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03gooo]Z0ol0000AoookJP03o`000?mgZO;oMjWb
00OoMjWb00?o0000of2Ol_mPWo802?mPWo800ol0003oM:;^o`000008og6Ok@03o`000?miU^?oNIKS
00SoNIKS00?o0000ofF<homUS><02?mUS><00ol0003oJhWNof^9gP06of^9gPGo00002?maS=h4oeUf
eP03o`000?mCK<ooDfc?00CoDfc?00?o0000ocAIbOldFLT01_ldFLT00ol0003o7TFoo`000004o`06
UP04o`000?l008_o0029o`0000Co_hjR00?o0000okn@Y?noT:@02?noT:@00ol0003o`9:Vol2BYP03
ol2BYP03o`000?o1TZOo`I:W00Ko`I:W2_l0000Aol6?X@03o`000?o3TJ;o`i6R00oo`i6R0_l0000A
olFBX@03o`000?o7TYooai:O00_oai:O1_l0000:olbAUP03o`000?o=TICocI6D00KocI6D00?o0000
olnAT_o?TI800_o?TI800ol0003od96Aom2AT@06om2AT@?o000000?odY6>o`000?oCT8`00_oCT8`0
0ol0003oe96;omBAR`05omBAR`03o`000?oonf[ooo]Z03oooo]Z0ol00007oaX0A003o`000?le0V7o
000000?oHCB400?o0000ofY3T?mZ@i001_mZ@i02o`0000Go`^C`0_l0000<ol;Kk004o`000?noe>Wo
0000o`00013o^mC/00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX0
0ol0003ooo]ZoookJP0ioookJPCo00005OoonfX00ol0003oMjWbogNYlP07ogNYlP03o`000?mPWo;o
H9ob00SoH9ob0_l00009og6Ok@03o`000?miU^?oNIKS00SoNIKS00?o0000ofF<homUS><01_mUS><0
0ol0003oJ8SNo`000009of^9gP?oFGOF1Ol00003og6<gP?oFGKF00?o0000oe=/comCK<l01OmCK<l0
0ol0003o=5W9ocAIb@06ocAIb@03o`000?lTAkko000000Co00JF00Co0000o`00Rol008Wo00001Ono
SZ800ol0003o_i2Tokn@Y007okn@Y003o`000?o0TZKo`9:V00?o`9:V00?o0000ol6BYoo1TZL03?o1
TZL00ol0003o`IBXol6DZ005o`0000go`HnQ00?o0000ol>AX_o3TJ803oo3TJ800ol0003oaI:QolFB
X@0@olFBX@03o`000?o7TYooai:O00goai:O00?o0000olRBW?o8TY`00ol00008olbAUP03o`000?o=
TICocI6D00KocI6D00?o0000olnAT_o?TI800_o?TI800ol0003od96Aom2AT@09om2AT@Co000000?o
di2<o`000?oDTH/01_oDTH/00ol0003ooo]ZoookJP0noookJPCo00001_lJ04@01?l0003o=@9QocD2
HOl00003of4dQ003o`000?mZ@i3oJT>@00KoJT>@0ol00003ol;Tl003o`000?o2fnco`]_/00go`]_/
00?o0000ok_Dk?nke>`03?nke>`3o`000003okOCkol0003ooo]Z01Wooo]Z00?o0000oookJ_oonfX0
2ooonfX000?ooo]Z00?o0000oookJ_oonfX0=_oonfX3o`0001[ooo]Z1ol00003ogNYlP03o`000?mP
Wo;oH9ob00SoH9ob00?o0000og6OkOmaWnd01omaWnd00ol0003oNIKSogVFh`09ogVFh`03o`000?mU
S>?oIHcS00GoIHcS00?o0000ofR8g_l000002_m[RMh7oeUgePCo00000_mIM]H00ol0003oDfc?oe=/
c`05oe=/c`03o`000?ldFLWo=5W900Oo=5W90_l00005o`06UP03o`000?l008_o000000Go_hjR00?o
0000okn@Y?noT:@01_noT:@00ol0003o`9:Vol2BYP05ol2BYP03o`000?o1TZOo`I:W00[o`I:W00Go
0000ol6DZ?o1U:So`IBXo`000004ol6DZ0So00001?o1Sj42o`00017o`i6R00?o0000olFBXOo5TZ40
3oo5TZ42o`0000ooai:O00Co0000olRBW?o8TYco00000_o9TY/4o`0000Coc96F00?o0000olfAU?o=
TI@01oo=TI@01Ol0003oci6BolnAT_o?TI;o000000cod96A00?o0000om6?SOoAShd00ol00006omBA
R`03o`000?oonf[ooo]Z03kooo]Z1?l00004oaX0A0;o00000ole0V401Ol0003oHCB4of4dQ?mQ=8Co
000000WoJT>@1Ol0000=ol;Kk0;o00000_nlfNh00ol0003o^mC/ok_Dk009ok_Dk0;o00001Ongdnl0
0ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z
03?ooo]Z0ol0000OoookJPGoIj7b2_l00004of2OlP;o00002OmaWnd00ol0003oNIKSogVFh`08ogVF
h`03o`000?mUS>?oIHcS00GoIHcS00Co0000ofR8g_mXR=ko00002Om[RMh00ol0003oFGOFoeUgeP08
oeUgeP;oFGKF00?o0000oe=/comCK<l01_mCK<l00ol0003o=5W9ocAIb@06ocAIb@03o`000?l0:Zoo
000000Co00JF00?o0000o`00Rol000001OnoSZ800ol0003o_i2Tokn@Y006okn@Y003o`000?o0TZKo
`9:V00Go`9:V00?o0000ol6BYoo1TZL02_o1TZL01Ol0003o`IBXol6DZ?o1U:So000000co`IBX1ol0
000@ol>AXP03o`000?o5TZ7oaI:Q00ooaI:Q00?o0000olJBWol000003Oo7TYl01Ol0003ob9:LolRB
W?o8TYco000000KobI:K0ol000000oo<TIKo0000olfAU008olfAU005o`000?o?TI;oci6BolnAT_l0
00003?o@TI401_l0003odHn=om6?SOoAShgo0000om:?R`?o00000ooDTH/00ol0003ooo]ZoookJP0m
oookJPGo00000olJ04@00ol0003o=@9QocD2H@03ocD2H@05o`000?mQ=8CoHCB4of4dQ?l000002OmZ
@i04o`0000co`]_/0_l00005okcIkP03o`000?nke>co^mC/00Ko^mC/0_l00008okOCk`03o`000?oo
nf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0<?oonfX3
o`0002?ooo]Z00?o0000ofNQl_mWXO801_mWXO800ol0003oAi7_odNAk`02odNAk`[o00001_maWnd0
0ol0003oNIKSogVFh`08ogVFh`03o`000?mUS>?oIHcS00?oIHcS00?o0000ofR8g_mXR=h00_mXR=h0
0ol0003oJhWNof^9gP07of^9gP_oFGOF0_l00008oe=/c`03o`000?ldFLWo=5W900Ko=5W90ol0:Zl0
1ol0003o00JFo`06U_l01YKo0000o`00Rol000001OnoSZ800ol0003o_i2Tokn@Y005okn@Y003o`00
0?o0TZKo`9:V00Ko`9:V00?o0000ol6BYoo1TZL02Oo1TZL00ol0003o`IBXol6DZ003ol6DZ003o`00
0?o1U:So`IBX00co`IBX00?o0000ol:FZOo2UZT01Ol0000;ol>AXP;o00004Oo5TZ400ol0003oaY:O
o`00000=olNBW`05o`000?o8TYcob9:LolRBW?l000002Oo9TY/4o`0000OocI6D00Go0000olnAT_o?
TI;oci6Bo`00000<om2AT@05o`000?oAShgodHn=om6?SOl000001?oBSh/4o`0003kooo]Z1Ol00002
oaX0A0;o00001_le0V400ol0003oHCB4of4dQ002of4dQ003o`000?mZ@i3oJT>@00KoJT>@00Go0000
okgVlonmi_?o_NKco`000009ol;Kk0;o00002?nlfNh00ol0003o^mC/ok_Dk002ok_Dk0?o00002ong
dnl00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[o
oo]Z02cooo]Z1?l0000WoookJP03o`000?mWXO;oIj7b00KoIj7b00?o0000odNAkom7TNl01Om7TNl0
0ol0003oIig`o`000003og6Ci0Ko000000?oLIo]o`000?miU^<02OmiU^<00ol0003oIHcSofF<h`02
ofF<h`03o`000?mXR=koJ8SN00;oJ8SN00?o0000of^9g_m[RMh02?m[RMh:oeUgeP;o@F;=0ol00006
oe=/c`03o`000?ldFLWo=5W900Go=5W900Go0000o`0Z[ol0:Zoo02Z_o`000003o`06UP;o00001Ono
SZ800ol0003o_i2Tokn@Y005okn@Y003o`000?o0TZKo`9:V00Ko`9:V00?o0000ol6BYoo1TZL02Oo1
TZL00ol0003o`IBXol6DZ003ol6DZ003o`000?o1U:So`IBX00_o`IBX00Go0000ol:FZOo2UZWo`YJY
o`000004ol:FZ@So00000oo3TJ800ol0003oa9:Ro`00000?olFBX@04o`000?o6TYooaY:Oo`0000go
ai:O00?o0000olRBW?o8TY`00_o8TY`00ol0003obI:KolVBV`07olVBV`03o`000?o:TIWobY6I00?o
00001?o=TI@01Ol0003oci6BolnAT_o?TI;o000000cod96A00Go0000om6?SOoAShgodHn=o`000007
om:?R`03o`000?oonf[ooo]Z03_ooo]Z1_l000000olJ04Co0000ocD2H@07ocD2H@03o`000?mQ=8Co
HCB400;oHCB400?o0000ofY3T?mZ@i001OmZ@i02o`0000Co_NKc00?o0000ol;Kk?o2fn`01Oo2fn`0
0ol0003o_=W^okcIkP09okcIkP04o`000?nke>co0000o`0000oo]m?_00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP0;oookJP000_oonfX00ol0003ooo]ZoookJP0ZoookJP?o0000;?oonfX0
0ol0003oIj7bofNQlP06ofNQlP03o`000?m7TNooAi7_00GoAi7_00?o0000ofNMl?l000002?maTn@6
o`0000KoNIKS00?o0000ofF<homUS><00_mUS><00ol0003oJ8SNofR8gP03ofR8gP03o`000?m[RMko
JhWN00OoJhWN2OmIMmH00ol0003oEg3@od5Rc@03od5Rc@?o00000omCK<l00ol0003o=5W9ocAIb@04
ocAIb@03o`000?lXA[co02Z_00?o02Z_00?o0000o`06U_l01YH00_l00005okn>XP03o`000?noT:Co
_i2T00Co_i2T00?o0000ol2BY_o0TZH02?o0TZH00ol0003o`I:Wol6BY`07ol6BY`03o`000?o1U:So
`IBX00Co`IBX00?o0000ol6DZ?o1U:P02oo1U:P01Ol0003o`YJYol:FZOo2UZWo000000co`YJY1_l0
000?olFBX@04o`000?o6TYooaY:Oo`0000goai:O00?o0000olRBW?o8TY`00_o8TY`00ol0003obI:K
olVBV`07olVBV`03o`000?o:TIWobY6I00?obY6I0ol000000oo=TICo0000olnATP02olnATP03o`00
0?o@TI7od96A00[od96A00Go0000om6?SOoAShgodHn=o`000007om:?R`03o`000?oonf[ooo]Z03[o
oo]Z1Ol000000olN04Go0000o`00000:ocD2H@05o`000?mQ=8CoHCB4of4dQ?l000001OmZ@i02o`00
00Ko_NKc0_l00004ol;Kk0;o00003OnlfNh00ol0003o]m?_okOCk`0@okOCk`03o`000?oonf[ooo]Z
01Cooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09ooonfX3o`00033o
oo]Z00?o0000ofNQl_mWXO801_mWXO800ol0003oAi7_odNAk`04odNAk`04o`000?mWWO3oIig`o`00
00WoLI?T00Co0000oeF4homEQ>?oEHCS1_l000001OmiU^?o0000ofF<homUS>?o000000KoJ8SN00?o
0000of^9g_m[RMh02?m[RMh8oeUgeP03o`000?mGL=3o000000Ko@F;=0_l00002oe=/c`03o`000?ld
FLWo=5W900?o=5W900?o0000obQ6_?l000001?l0:Zl00ol0003o00JFo`06UP02o`0000Co_hjR00?o
0000okn@Y?noT:@01?noT:@00ol0003o`9:Vol2BYP08ol2BYP03o`000?o1TZOo`I:W00Oo`I:W00?o
0000ol6DZ?o1U:P01?o1U:P00ol0003o`IBXol6DZ00:ol6DZ003o`000?o2UZWo`YJY00?o`YJY00?o
0000ol:FZOo2UZT03?o2UZT00ol0003o`iJYo`000004o`0000_oaI:Q00Co0000olJBWoo6TYoo0000
3?o7TYl00ol0003ob9:LolRBW003olRBW003o`000?o9TY_obI:K00OobI:K00?o0000olZAVOo:TIT0
1_o:TIT4o`000003olnAT_l0003od96A00_od96A00Go0000om6?SOoAShgodHn=o`000007om:?R`03
o`000?oonf[ooo]Z03Wooo]Z1_l000000olN04Go0000ocD2H@0:ocD2H@05o`000?mQ=8CoHCB4of4d
Q?l000000omZ@i03o`0000So_NKc0_l000000oo2fnco0000o`00000<okcIkP;o00000_nheo000ol0
003o]m?_okOCk`0;okOCk`?o000000?o/m;`o`000?oonfX05OoonfX00ol0003ooo]ZoookJP0:oook
JP000_oonfX00ol0003ooo]ZoookJP0ToookJP?o0000=?oonfX00ol0003oIj7bofNQlP06ofNQlP03
o`000?m7TNooAi7_00?oAi7_00Go0000ofNMl?mWWO3oIig`o`000009og6Ci003o`000?mEQ>?oEHCS
00KoEHCS1ol00005ofR8gP03o`000?m[RMkoJhWN00OoJhWN00?o0000oeUge_mIMmH01OmIMmH00ol0
003oEg3@oeM`d008od5Rc@?o00001OldFLT00ol0003o:4JlobQ6_004o`0Z[`03o`000?l01YKo00JF
00;o00001OnoSZ800ol0003o_i2Tokn@Y002okn@Y003o`000?o0TZKo`9:V00Wo`9:V00?o0000ol6B
Yoo1TZL01_o1TZL00ol0003o`IBXol6DZ006ol6DZ003o`000?o1U:So`IBX00Wo`IBX00?o0000ol:F
ZOo2UZT00oo2UZT00ol0003o`YJYol:FZ@0;ol:FZ@04o`000?o3UZWo`iJYo`0000Co`iJX1ol00003
olFBX@03o`000?o6TYooaY:O00;oaY:O00?o0000olNBWoo7TYl02Oo7TYl00ol0003ob9:LolRBW003
olRBW003o`000?o9TY_obI:K00KobI:K00?o0000olZAVOo:TIT02?o:TIT00ol0003obi2Fol^@UP04
o`0000[od96A00Go0000om6?SOoAShgodHn=o`000007om:?R`03o`000?oonf[ooo]Z03Sooo]Z2Ol0
000;ocD2H@05o`000?mQ=8CoHCB4of4dQ?l000000_mZ@i000ol0003o`^Sao`00000:okgVl`;o0000
3?nlfNh2o`0000Go^=O`00?o0000okOCkongdnl01ongdnl3o`0000Go/m;`00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000>?oo
nfX4o`0000GoIj7b00?o0000odNAkom7TNl00om7TNl01Ol0003oIig`ofNMl?mWWO3o000000WoLI?T
00?o0000oeF4homEQ><01omEQ><00ol0003oJ8[Po`000002of63g@?o00000omXR=h00ol0003oJhWN
of^9gP07of^9gPKoFGOF00Go0000oeM`d?mGL=3oEg3@o`00000:od5Rc@;o00000oldFLT01?l0003o
:4JlobQ6_?l00004o`0Z[`04o`000?l01YKo0000o`0000Go_hjR00?o0000okn@Y?noT:@00_noT:@0
0ol0003o`9:Vol2BYP0:ol2BYP03o`000?o1TZOo`I:W00Go`I:W00?o0000ol6DZ?o1U:P01_o1U:P0
0ol0003o`IBXol6DZ008ol6DZ003o`000?o2UZWo`YJY00Co`YJY00?o0000ol:FZOo2UZT02oo2UZT0
1?l0003o`iJYol>FZOl0000;ol>FZ0Oo000000?oaY:Oo`000?o7TYl02_o7TYl00ol0003ob9:LolRB
W003olRBW003o`000?o9TY_obI:K00KobI:K00?o0000olZAVOo:TIT02?o:TIT01Ol0003obi2Fol^@
U_o;T9Ko000000;oc8nD0ol00007om2AT@05o`000?oAShgodHn=om6?SOl000001ooBSh/00ol0003o
oo]ZoookJP0hoookJPOo000000?oAa1Uo`000?le0V402_le0V401?l0003oHCB4of4dQ?mQ=8@3o`00
00;o`^Sa00?o0000okgVlonmi_<02?nmi_<01?nngo3o0000okkOl?l00007okcIkP?o00002?nheo00
0ol0003o]m?_okOCk`03okOCk`?o00002Oncd_02o`0001?ooo]Z00?o0000oookJ_oonfX02_oonfX0
00;ooo]Z00?o0000oookJ_oonfX07OoonfX3o`0003kooo]Z0_m>T^l5o`000003ofNQl_l0003oAi7_
00?oAi7_00Go0000ofNMl?mWWO3oIig`o`00000:og6Ci003o`000?mEQ>?oEHCS00OoEHCS00?o0000
of63gOmQPmd01?mQPmd4o`0000WoJhWN00?o0000oeUge_mIMmH00omIMmH00ol0003oEg3@oeM`d002
oeM`d003o`000?m1H/go@F;=00Oo@F;=00?o0000oceJa_l000000_ldFLT01?l0003o:4JlobQ6_?l0
0005o`0Z[`03o`000?l01YKo000000;o00000onoSZ801Ol0003o_i2Tokn@Y?noT:Co000000go`9:V
00?o0000ol6BYoo1TZL01?o1TZL00ol0003o`IBXol6DZ007ol6DZ003o`000?o1U:So`IBX00So`IBX
00?o0000ol:FZOo2UZT01?o2UZT00ol0003o`YJYol:FZ@0:ol:FZ@03o`000?o3UZWo`iJY00;o`iJY
00?o0000ol>FZ?o3UZP02oo3UZP01?l0003oa9JWolBFYoo4UZL4o`0000Woai:O00?o0000olRBW?o8
TY`00oo8TY`00ol0003obI:KolVBV`06olVBV`03o`000?o:TIWobY6I00SobY6I00Go0000ol^@U_o;
T9Kobi2Fo`000005olb?U0?o00001?o@TI401Ol0003odHn=om6?SOoAShgo000000OodXn;00?o0000
oookJ_oonfX0=ooonfX7o`0000;oAa1U00?o0000ocD2HOle0V402Ole0V400ol0003oHCB4of4dQ002
o`0000?o`^Sa00?o0000okgVlonmi_<01_nmi_<00ol0003o_]o`okkOl002okkOl003o`000?nngo3o
000000Co_=W^0_l0000<okSGl003o`000?ngdnoo000000;o00003?ncd_000ol0003o/M;ao`00000B
oookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z01[ooo]Z0ol00012oook
JP03o`000?m>T^ooCY;_00?oCY;_1?l00002odNAk`03o`000?mWWO3oIig`00;oIig`00?o0000og6C
i?maTn@01omaTn@00ol0003oEHCSoeF4h`07oeF4h`03o`000?mQPmgoHH?M00OoHH?M1?l00007of^9
gPGoFGOF00?o0000oeM`d?mGL=000_mGL=000ol0003o@F;=od5Rc@08od5Rc@04o`000?lmF/Ko=5W9
o`0000Co:4Jl00?o0000o`0Z[ol0:Zl00ol0:Zl01?l01YKo0000ol>FZ?o3UZP6o`000003okn@Y?l0
003o`9:V00co`9:V00?o0000ol6BYoo1TZL01?o1TZL00ol0003o`IBXol6DZ008ol6DZ003o`000?o1
U:So`IBX00Ko`IBX00?o0000ol:FZOo2UZT01_o2UZT00ol0003o`YJYol:FZ@08ol:FZ@03o`000?o3
UZWo`iJY00?o`iJY00?o0000ol>FZ?o3UZP02_o3UZP00ol0003oa9JWolBFY`03olBFY`03o`000?o4
UJKoa9FV00Co00001Oo7TYl00ol0003ob9:LolRBW003olRBW003o`000?o9TY_obI:K00KobI:K00?o
0000olZAVOo:TIT02?o:TIT01Ol0003obi2Fol^@U_o;T9Ko000000Soc8nD0ol000000oo@TI7o0000
om6?S@02om6?S@03o`000?oBSh_odXn;00KodXn;00?o0000oookJ_oonfX0=OoonfX7o`0000?oAa1U
00?o0000ocD2HOle0V402Ole0V401?mQ=8Co0000o`000?l00004ol;Xl@03o`000?nmi_?o_NKc00Co
_NKc00?o0000okkOl?nngo001?nngo001Ol0003o_]o`okkOl?l0003o_=W^00;o00003onheo000ol0
003o/m;`ok?Bl00=ok?Bl004o`000?nad_7o0000o`00017ooo]Z00?o0000oookJ_oonfX02_oonfX0
0003oookJ_l0003ooo]Z01Wooo]Z0ol00017oookJP03o`000?m>T^ooCY;_00CoCY;_0ol000000om7
TNoo0000ofNMl003ofNMl003o`000?maTnCoLI?T00OoLI?T00?o0000oeF4homEQ><01_mEQ><2o`00
00WoHH?M00?o0000of5jeOmQN]D01?l00004of^9gP?oFGOF00?o0000oeM`d?mGL=001?mGL=000ol0
003o@F;=od5Rc@07od5Rc@03o`000?lmF/Ko?E[600;o00000olXA[`00ol0003o02Z_o`0Z[`04o`0Z
[`03o`000?o3UZSo`iJX00?o`iJX00?o0000oknF[?noUZ`01Ol0000:ol2BYP03o`000?o1TZOo`I:W
00?o`I:W00?o0000ol6DZ?o1U:P02Oo1U:P00ol0003o`IBXol6DZ006ol6DZ003o`000?o2UZWo`YJY
00Ko`YJY00?o0000ol:FZOo2UZT02?o2UZT00ol0003o`iJYol>FZ@03ol>FZ@03o`000?o3UZSo`iJX
00[o`iJX00?o0000olBFYoo4UZL00oo4UZL00ol0003oa9FVolBEYP04olBEYP?o000000?oai:Oo`00
0?o8TY`01_o8TY`00ol0003obI:KolVBV`05olVBV`03o`000?o:TIWobY6I00SobY6I00Go0000ol^@
U_o;T9Kobi2Fo`00000;olb?U0Co000000?odHn=o`000?oBSh/01ooBSh/00ol0003ooo]ZoookJP0d
oookJPKo000000?o>P1Ho`000?m746D00_m746D00ol0003o=@9QocD2H@08ocD2H@;o00000oo4j>l0
1?l0003o`^Saol;XlOl00004okgVl`;o00002Onngo001?l0003o_]o`okkOl?l0000>okSGl0;o0000
00?o/mKbo`000?ncd_003Oncd_03o`000003ojkDm?l0003ooo]Z013ooo]Z00?o0000oookJ_oonfX0
2_oonfX00003oookJ_l0003ooo]Z01Gooo]Z1?l0001;oookJP03o`000?m>T^ooCY;_00CoCY;_00?o
0000oaMbhOlGL^401Ol000000omWWO3o0000og6Ci008og6Ci003o`000?mEQ>?oEHCS00GoEHCS00?o
0000oef1gOl000002OmQPmd00ol0003oHG[Eof5je@03of5je@Go00000_mIMmH00ol0003oEg3@oeM`
d004oeM`d003o`000?m1H/go@F;=00So@F;=00Go0000oceJa_lRA;co8TBlo`000003obQ6_003o`00
0?l0:Zoo02Z_00?o02Z_00?o0000ol>FZ?o3UZP00oo3UZP01?l0003o_iJ/oknF[?l00004ol:J[PSo
00000oo0TZH00ol0003o`I:Wol6BY`02ol6BY`03o`000?o1U:So`IBX00Wo`IBX00?o0000ol6DZ?o1
U:P01Oo1U:P00ol0003o`YJYol:FZ@07ol:FZ@03o`000?o2UZWo`YJY00Oo`YJY00?o0000ol>FZOo3
UZT01?o3UZT00ol0003o`iJXol>FZ009ol>FZ003o`000?o4UZOoa9JW00Goa9JW00?o0000olBEY_o4
UJH01_o4UJH4o`0000Gob9:L00?o0000olVBVoo9TY/01Oo9TY/00ol0003obY6IolZAV@08olZAV@05
o`000?o;T9Kobi2Fol^@U_l000003?o<Si@00ol0003ocHb>olf<SP04o`0000KodXn;00?o0000oook
J_oonfX0=?oonfX5o`000003ocX0F?l0003oAa1U00?oAa1U00?o0000ocD2HOle0V401_le0V42o`00
00Koa>S_00?o0000ol;XlOl000000_nmi_<2o`0000_o_]o`0_l00002okWMlP03o`000?nheo3o^=O`
00Wo^=O`0_l00004ok?FlP03o`000?ncd_3o/m;`00_o/m;`00?o0000ojkDm?n^e?@00_n^e?@00ol0
003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0BoookJP?o
0000DOoonfX00ol0003oCY;_odjBk`03odjBk`03o`000?lGL^7o000000CoCi;^1Ol00006og6Ci003
o`000?mEQ>?oEHCS00GoEHCS00?o0000oef1gOl000002OmQPmd00ol0003oHG[Eof5je@07of5je@04
o`000?mIMmKoFGOFo`0000OoEg3@00?o0000od5RcOm1H/d01om1H/d00ol0003o?E[6o`000002ob94
_004o`000?lXA[co:4Jlo`0000Go02Z_00?o0000ol>FZ?o3UZP01?o3UZP2o`0000go`YZ^3?l00008
ol6DZ003o`000?o1U:So`IBX00Go`IBX00?o0000ol:FZOo2UZT02?o2UZT00ol0003o`YJYol:FZ@06
ol:FZ@03o`000?o3UZWo`iJY00Go`iJY00?o0000ol>FZ?o3UZP02?o3UZP00ol0003oa9JWolBFY`05
olBFY`03o`000?o4UJKoa9FV00Ooa9FV00?o0000olFDY?o5U:@01?l000000oo8TYco0000olVBV`05
olVBV`03o`000?o:TIWobY6I00[obY6I00Co0000ol^@U_o;T9Ko00003?o<Si@01Ol0003ocHb>olf<
S_o=S8ko000000;ocXb<0ol00003om:?R`03o`000?oonf[ooo]Z03?ooo]Z1Ol00002ocX0F003o`00
0?m746GoAa1U00;oAa1U00?o0000ocD2HOle0V401Ole0V42o`0000Soa>S_00Co0000okgVlol0003o
00002onngo02o`0000;o^Mgb00Co0000okWMl_nigO;o00001onheo03o`0000Oo/mKb00?o0000ok?B
l?ncd_001_ncd_03o`000003ok3Dlol0003o[]Cd00Co[]Cd00?o0000oookJ_oonfX03_oonfX00ol0
003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03ooonfX3o`0005Gooo]Z0_l00004odjBk`03
o`000?lGL^7o000000GoCi;^00?o0000obmbgol_L]l01?l00003og6Ci003o`000?mEQ>?oEHCS00?o
EHCS00Go0000oef1gOmMPMgoGH7Mo`000009of63g@03o`000?mQN]GoHG[E00OoHG[E0ol00007oeM`
d003o`000?m1H/go@F;=00Oo@F;=0_l00004ob94_003o`000?lXA[co000000Go02Z_00?o0000ol>F
Z?o3UZP01?o3UZP00ol0003o`YZ^ol:J[P0?ol:J[P05o`000?o0VJoo`9V_ol2I[ol000001?o1W;87
o`0000;o`IBX00?o0000ol6DZ?o1U:P00oo1U:P00ol0003o`YJYol:FZ@09ol:FZ@03o`000?o2UZWo
`YJY00Go`YJY00?o0000ol>FZOo3UZT01_o3UZT00ol0003o`iJXol>FZ007ol>FZ003o`000?o4UZOo
a9JW00Koa9JW00?o0000olBEY_o4UJH01_o4UJH00ol0003oaIBTolFDY005olFDY0Ko00000_o9TY/0
0ol0003obY6IolZAV@0:olZAV@03o`000?o;T9Ko000000goc8nD00Go0000olf<S_o=S8kocHb>o`00
0005olj<S0Co0000=?oonfX5o`0000;o>P1H00?o0000odL@IOm746D00om746D00ol0003o=@9QocD2
H@03ocD2H@;o00002_o4j>l2o`0000_o_]o`0_l00005okWMlP04o`000?nigO;o^Mgbo`0000Co^=O`
0_l0000;ok?FlP03o`000?ncd_3o/m;`00?o/m;`0_l00003ok3Dl`03o`000?n^e?Co[]Cd00Co[]Cd
00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03?oo
nfX3o`0005[ooo]Z0_l00003odjBk`03o`000?lGL^7o000000GoCi;^00?o0000obmbgol_L]l00ol_
L]l5o`0000CoEHCS00?o0000oef1gOmMPMd00_mMPMd00ol0003oHH?Mof63g@07of63g@03o`000?mQ
N]GoHG[E00KoHG[E0om6I<`3o`0000GoEg3@00?o0000od5RcOm1H/d01om1H/d00ol0003o8TBlob94
_003ob94_003o`000?lXA[co000000Co02Z_00?o0000ol>FZ?o3UZP01?o3UZP00ol0003o`YZ^ol:J
[P0?ol:J[P04o`000?o0VJoo`9V_o`0000co`Ibb1_l00002ol6DZ003o`000?o2UZWo`YJY00Wo`YJY
00?o0000ol:FZOo2UZT01Oo2UZT00ol0003o`iJYol>FZ@06ol>FZ@03o`000?o3UZSo`iJX00Oo`iJX
00?o0000olBFYoo4UZL01_o4UZL00ol0003oa9FVolBEYP06olBEYP03o`000?o5U:CoaIBT00KoaIBT
00?o0000olFCX_o5Tj800_o5Tj85o`0000[obY6I00?o0000ol^@U_l000003Oo<Si@01Ol0003ocHb>
olf<S_o=S8ko000000SocXb<00?o0000oookJ_oonfX0<OoonfX5o`0000?o>P1H00?o0000odL@IOm7
46D00om746D01?l0003o=@9QocD2HOle0V42o`0000coa>S_00Co0000ok[Um?njiOCo00001onngo02
o`0000Oo^Mgb00Ko0000okWMl_nigO;o^Mgbo`000?nheo02o`0000ko/mKb00?o0000ok?Bl?l00000
0_l00004ok3Dl`03o`000?n^e?Co[]Cd00Ko[]Cd00?o0000oookJ_oonfX03OoonfX00ol0003ooo]Z
oookJP09oookJP0000?ooo]Zo`000?oonfX02?oonfX4o`0005kooo]Z00?oV@T0o`000?l000000_m>
T^l00ol0003o5g;Qo`000005odnBkP03o`000?l_L]oo;g;O00Ko;g;O1?l000000omEQ>?o0000oef1
g@03oef1g@03o`000?mQPmgoHH?M00OoHH?M00?o0000of5jeOmQN]D01OmQN]D00ol0003oEVg>odIT
c004odITc0;o00000omGL=000ol0003o@F;=od5Rc@07od5Rc@Oo8TBl0_l00004o`0Z[`03o`000?o3
UZSo`iJX00?o`iJX0_l0000Bol:J[P;o00003oo1W;801?l0003o`9^aol2K/Oo0Vk46o`0000So`YJY
00?o0000ol:FZOo2UZT01?o2UZT00ol0003o`iJYol>FZ@08ol>FZ@03o`000?o3UZSo`iJX00Go`iJX
00?o0000olBFYoo4UZL01oo4UZL00ol0003oa9FVolBEYP06olBEYP03o`000?o5U:CoaIBT00KoaIBT
00?o0000olFCX_o5Tj801?o5Tj800ol0003ob92JolR@VP05o`0000GobY6I00?o0000ol^@U_l00000
3Oo<Si@01Ol0003ocHb>olf<S_o=S8ko000000SocXb<00?o0000oookJ_oonfX0<?oonfX4o`000005
o`d08?l0003o>P1HocX0F?l000001_m746D01?l0003o=@9QocD2HOl0000;olCXk`;o000000?o_>Wd
o`000?njiO@00_njiO@00ol0003o_]o`okkOl002okkOl0;o00002_nigO801Ol0003o^MgbokWMl_ni
gO;o0000017o/mKb0_l00006ok3Dl`03o`000?n^e?Co[]Cd00Oo[]Cd00?o0000oookJ_oonfX03?oo
nfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX01OoonfX3o`0006?ooo]Z0onI2@02
odjBk`;o00001_m?T^h00ol0003o;g;Oobmbg`06obmbg`03o`000?mKP]koFh;N00?o00001?mMPMd0
0ol0003oHH?Mof63g@07of63g@03o`000?mQN]GoHG[E00CoHG[E00?o0000oeI]c_l000001_m6I<`2
o`0000;oEg3@00?o0000od5RcOm1H/d01Om1H/d00ol0003o?UO3ob94_006ob94_005o`000?l0:Zoo
02Z_o`0Z[ol000001Oo3UZP01?l0003o`YZ^ol:J[_l0000Aol:J[P03o`000?o1W;;o`Ibb00oo`Ibb
00Go0000ol2K/Oo0Vk7o`9^ao`000004ol6L/`Oo00000_o2UZT00ol0003o`YJYol:FZ@02ol:FZ@03
o`000?o3UZWo`iJY00Wo`iJY00?o0000ol>FZ?o3UZP01Oo3UZP00ol0003oa9JWolBFY`08olBFY`03
o`000?o4UJKoa9FV00Coa9FV00?o0000olFDY?o5U:@02?o5U:@00ol0003oaI>RolFCXP03olFCXP03
o`000?o8T9[ob92J00Gob92J1?l000001?o:TIWo0000ol^@U_l0000=olb?U005o`000?o=S8kocHb>
olf<S_l000002?o>S8`00ol0003ooo]ZoookJP0_oookJPCo00000_l=02001?l0003o>P1HocX0F?l0
0006odL@I@?o00002_o4j>l2o`0000;o_>Wd00?o0000ok[Um?njiO@00onjiO@01?l0003o_]o`o`00
0?l0000=okWMlP;o00000_ndf_@00ol0003o/mKbok?FlP0:ok?FlP?o00000on`e?<00ol0003o/=Cc
ok3Dl`02ok3Dl`03o`000?n^e?Co[]Cd00Ko[]Cd00Co0000ojkBlon^d_?o00003OoonfX00ol0003o
oo]ZoookJP09oookJP0000?o0000oookJ_oonfX00_oonfX3o`0006Sooo]Z0onI2@000om>T^oo0000
o`000005odnBkP03o`000?l_L]oo;g;O00Oo;g;O00?o0000oe^2g_mKP]h00_lnJmH3o`000003oef1
gOl0003oHH?M00SoHH?M00?o0000of5jeOmQN]D01?mQN]D01?l0003oEVg>oeI]c_l00007odITc0?o
00001om1H/d00ol0003o?UO3o`000007ob94_004o`000?l0:Zoo02Z_o`0000Go`iJX00Co0000ol:J
[_o2VZko00004Oo2VZh00ol0003o`Ibbol6L/P0?ol6L/P04o`000?o0Vk7o`9^ao`0000co`Ibc1Ol0
0002ol:FZ@03o`000?o3UZWo`iJY00Wo`iJY00?o0000ol>FZ?o3UZP01?o3UZP00ol0003oa9JWolBF
Y`09olBFY`03o`000?o4UJKoa9FV00Coa9FV00?o0000olFDY?o5U:@02?o5U:@00ol0003oaI>RolFC
XP02olFCXP03o`000?o8T9[ob92J00[ob92J1?l0000=olb?U005o`000?o=S8kocHb>olf<S_l00000
2?o>S8`00ol0003ooo]ZoookJP0_oookJP?o00000ol=02000ol0003o>P1Ho`000006odL@I@;o0000
2_o4j>l2o`0000?o_>Wd00?o0000ok[Um?njiO@01?njiO@2o`0000go^Mgb0_l000000ondf_Co0000
okCJm002okCJm003o`000?nce_;o/mKb00Ko/mKb0ol00007ok3Dl`05o`000?n`e??o/=Ccok3Dlol0
00001On^e?@00ol0003o[];cojkBl`04ojkBl`03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oo
nfX02OoonfX00003o`000?oonf[o000000;o0000K?oonfX4oiT900?o00001?m?T^h00ol0003o;g;O
obmbg`06obmbg`04o`000?mKP]koFh;No`0000Co?V_F0ol00009of63g@03o`000?mQN]GoHG[E00;o
HG[E00Go0000oeI]c_mFKLkoEVg>o`00000:odITc0;o00001?m1H/d01?l0003o?UO3ociG`ol00007
ob94_0;o000000?o02Z_o`000?o3UZP00oo3UZP01Ol0003o`YZ^ol:J[_o2VZko0000013o`YZ^0_l0
000Aol6L/P03o`000?o0Vk7o000000oo`Ibc00?o0000ol6K/Oo1Vk401_l00008ol>FZ@03o`000?o3
UZSo`iJX00Co`iJX00?o0000olBFYoo4UZL02Oo4UZL00ol0003oa9FVolBEYP03olBEYP03o`000?o5
U:CoaIBT00WoaIBT00?o0000olFCX_o5Tj800_o5Tj800ol0003ob92JolR@VP0;olR@VP03o`000?o;
TYSo000000;o00002oo<Si@01Ol0003ocHb>olf<S_o=S8ko000000SocXb<00?o0000oookJ_oonfX0
;_oonfX2o`0000Co3@0P00Co0000ocX0F?lj05So00001Om746D01?l0003ob?3^olS`k_o8l>h2o`00
00Goa>S_0_l00004okcYm003o`000?njiOCo^^Gd00?o^^Gd0_l00003ok[Sl`03o`000?nigO;o^Mgb
00Ko^Mgb0ol00004okCJm005o`000?ndf_Co]=[dokCJm?l000001Once_82o`0000_o/=Cc00?o0000
ok3Dlol000000on^e?@00ol0003o[];cojkBl`08ojkBl`03o`000?oonf[ooo]Z00Wooo]Z00?o0000
oookJ_oonfX02OoonfX000;o0000L?oonfX4oiT900;o02jb0_l00003odnBkP03o`000?l_L]oo;g;O
00Ko;g;O0_l00008oci[eP?o00001_mQPmd00ol0003oHG[Eof5je@02of5je@03o`000?mFKLkoEVg>
00;oEVg>00?o0000odITc?m6I<`01om6I<`00ol0003oBf;8o`000003od5Rc@05o`000?lnEl?o?UO3
ociG`ol000001olRA;`00ol0003o02Z_o`000003ol>FZ003o`000?o2VZko`YZ^00?o`YZ^00?o0000
ol:J[_o2VZh03?o2VZh01?l0003o`Ybaol:L/Ol0000Aol6L/P03o`000?o1W;?o`Ibc00ko`Ibc00Go
0000ol6K/Oo1Vk7o`I^ao`000004ol2L/`Oo00000_o3UZT00ol0003o`iJXol>FZ002ol>FZ003o`00
0?o4UZOoa9JW00[oa9JW00?o0000olBEY_o4UJH00oo4UJH00ol0003oaIBTolFDY009olFDY003o`00
0?o5Tj;oaI>R00;oaI>R00?o0000olR@V_o8T9X02oo8T9X00ol0003obi:Ho`000002olN>V@?o0000
2?o<Si@01Ol0003ocHb>olf<S_o=S8ko000000SocXb<00?o0000oookJ_oonfX0;OoonfX2o`0000Go
3@0P00Co0000ocX0F?lj05So00000om746D2o`0000Kob?3^0_l000000oo4j>oo0000o`000005okcY
m003o`000?njiOCo^^Gd00;o^^Gd0_l00006ok[Sl`;o00001?nigO82o`0000Oo]=[d00?o0000okCJ
m?ndf_@00_ndf_@00ol0003o/mKbo`000002o`0000ko/=Cc00Co0000ojkDm?l0003o00003On^d_<0
0ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z00Sooo]Z0002oookJP03o`000?oonf[ooo]Z
06oooo]Z0onI2@03o`0^/P;o000000?oCi;^o`000?l_L]l01ol_L]l2o`0000So?V_F00?o0000oeed
d_mMM=800ol00004of63g@04o`000?mQN]GoHG[Eof5je@GoEVg>00?o0000odITc?m6I<`02?m6I<`0
0ol0003oBf;8od]Rb002od5Rc@05o`000?lnEl?o?UO3ociG`ol000001olRA;`00ol0003o22f_o`00
0003ol>FZ003o`000?o2VZko`YZ^00?o`YZ^00?o0000ol:J[_o2VZh02oo2VZh01Ol0003o`Ybaol:L
/Oo2W;7o0000017o`Ibb00?o0000ol6L/oo1W;<03oo1W;<00ol0003o`I^ao`00000<ol2L/`Go0000
0_o3UZP00ol0003oa9JWolBFY`0:olBFY`03o`000?o4UJKoa9FV00?oa9FV00?o0000olFDY?o5U:@0
2Oo5U:@00ol0003oaI>RolFCXP02olFCXP03o`000?o8T9[ob92J00_ob92J00?o0000ol^BV?l00000
1Oo7SYT4o`0000Coc8nD00Go0000olf<S_o=S8kocHb>o`000009olj<S003o`000?oonf[ooo]Z02_o
oo]Z0_l00006o`d08003o`000?lj05So000000;oAa1U0_l0000:olS`kP;o00001_nljO@00ol0003o
^^Gdo`000002o`0000[o^^?c00Co0000okWMl_l0003o00002_ndf_@00ol0003o]=[dokCJm002okCJ
m003o`000?n`e??o/=Cc00ko/=Cc0_l0000AojkBl`03o`000?oonf[ooo]Z00Sooo]Z00?o0000oook
J_oonfX02?oonfX000?ooo]Z0_l0001`oookJP?oV@T01?l0;[83o`0000So;g;O00?o0000oci[e_ln
JmH01olnJmH00ol0003oGGCBoeeddP02oeeddP?o00000_mQPmd00ol0003oHG[Eo`000006oeI]cP03
o`000?m6I<coAVC<00OoAVC<00Co0000od]Rb?m;H/SoBf;80_l00003ociG``03o`000?lRA;co8TBl
00Go8TBl00?o0000o`P][ol000000_o3UZP00ol0003o`YZ^ol:J[P04ol:J[P03o`000?o2VZko`YZ^
00_o`YZ^00Go0000ol:L/Oo2W;7o`Ybao`00000@ol6L/P;o00004Oo1W;<2o`0000oo`9bc00?o0000
ol:K/?o2Vk001_l0000:olBFY`05o`000?o4UJKoa9FVolBEY_l000003Oo5U:@01?l0003oaI>RolFC
X_l0000?olR@VP;o00002Oo7SYT3o`000003olb?U?l0003ocHb>00;ocHb>00?o0000olj<S?o>S8`0
1oo>S8`00ol0003ooo]ZoookJP0ZoookJP;o00001ol=02001_l0003o>P1Ho`000?m746Go0000ol3i
j`Wob?3^00Co0000ol3Zl_o0j_;o`>[b0_l00003okcYm0?o00003_njho<00ol0003o]=[dokCJm00;
okCJm0?o00000on`f?D00ol0003o/=Ccok3Dl`08ok3Dl`?o00000onYeoL00ol0003o[];cojkBl`0:
ojkBl`?o00003?oonfX00ol0003ooo]ZoookJP08oookJP001OoonfX00ol0003ooo]ZoookJP1^oook
JP;oV@T000?o0000o`0^/_l0;[800ol0;[82o`0000Oo;g;O00?o0000oci[e_lnJmH01olnJmH00ol0
003oGGCBoeeddP05oeeddP?o000000?oHG[Eo`000?mFKLh01OmFKLh00ol0003oAVC<odITc008odIT
c003o`000?m;H/SoBf;800;o=e2o00Go0000ociG`olnEl?o?UO3o`000007ob94_005o`000?o3UZSo
`iJXol>FZ?l000001oo2VZh00ol0003o`YZ^ol:J[P09ol:J[P03o`000?o2W;7o`Yba00?o`Yba00?o
0000ol6L/_o1W;803?o1W;801?l0003o`Ibcol6L/ol0000@ol6L/`03o`000?o0W;?o`9bc00oo`9bc
00Co0000ol:K/?o2Vk3o00001?o0V[47o`0000?oa9JW00Go0000olBEY_o4UJKoa9FVo`00000=olFD
Y004o`000?o5Tj;oaI>Ro`0000oob92J00?o0000olN>VOo7SYT02oo7SYT4o`000003olf<S_l0003o
cXb<00SocXb<00?o0000oookJ_oonfX0:OoonfX3o`0000Oo3@0P1?l00009olS`kP;o00001_o0j_80
1?l0003o_>Wdo`000?l0000<ok[Sl`?o00000ondgoD00ol0003o]=[dokCJm006okCJm0?o000000?o
/=Seo`000?n`f?D01?n`f?D00ol0003o/=Ccok3Dl`04ok3Dl`?o000000?o[=Ofo`000?nYeoL01?nY
eoL00ol0003o[];cojkBl`06ojkBl`?o00003ooonfX00ol0003ooo]ZoookJP08oookJP001_oonfX0
0ol0003ooo]ZoookJP1^oookJP;oV@T000?o0000o`0^/_l0;[801?l0;[82o`0000Go;g;O0_l00009
oci[eP03o`000?mMM=;oGGCB00OoGGCB0_l00007oeI]cP03o`000?m6I<coAVC<00OoAVC<00?o0000
od]Rb?l000000olgD;l2o`000003ociG`ol0003o8TBl00Ko8TBl00Co0000ol>FZ?o3UZSo00002?o2
VZh00ol0003o`YZ^ol:J[P08ol:J[P03o`000?o2W;7o`Yba00Co`Yba00?o0000ol6L/_o1W;802oo1
W;801Ol0003o`Ibcol6L/oo1W;?o0000013o`Ibc00?o0000ol2L/oo0W;<03oo0W;<00ol0003o`Y^`
o`00000<ol2J/@Ko000000?oa9FVo`000?o5U:@03?o5U:@01?l0003oaI>RolFCX_l0000?olR@VP03
o`000?o7SYWoahjI00coahjI00?o0000olN8T?o7R9001Ol00006olj<S003o`000?oonf[ooo]Z02So
oo]Z0ol00007o`d08004o`000?lj05So0000ol3ij`Sob?3^0_l00009ol3ZlP03o`000?njho?o^^?c
00[o^^?c0_l00007okCOm@03o`000?ndf_Co]=[d00?o]=[d0_l00005ok3Hm@03o`000?n`f?Go/=Se
00?o/=Se00?o0000ok3Dlon`e?<00ol00003ojcGmP03o`000?nYeoOoZMOg00GoZMOg00?o0000ojkB
lon^d_<00on^d_<2o`0001;ooo]Z00?o0000oookJ_oonfX02?oonfX000Oooo]Z0_l0001`oookJP03
oiT90?l0003o02jb00Co02jb00?o0000odEafOl000000_l00002obmbg`03o`000?m8LMSo000000So
?V_F00?o0000oeedd_mMM=801omMM=82odEMa`;o00001OmFKLh00ol0003oAVC<odITc007odITc003
o`000?m;H/So000000Go=e2o0_l00007ob94_0Ko00001_o2VZh00ol0003o`YZ^ol:J[P08ol:J[P03
o`000?o2W;7o`Yba00Co`Yba00?o0000ol6L/_o1W;802oo1W;801Ol0003o`Ibcol6L/oo1W;?o0000
00oo`Ibc00?o0000ol2L/ol000004?o0W;<00ol0003o`Y^`o`00000?ol2J/@03o`000?o3VJco`iV/
00Co00002oo5U:@01?l0003oaI>RolFCX_l0000?olR@VP03o`000?o7SYWoahjI00coahjI00Go0000
olN8T?o7R93oahR@o`000003olN7S@Go000000?ocXb<o`000?oonfX0:?oonfX00ol0003o000Ao`00
0008o`d080;o000000?o`?W[olS`k_o8l>h01_o8l>h00ol0003o`>[bol3ZlP07ol3ZlP05o`000?nf
k?Ko0000ok;[n?l000002?njho<2o`0000[o]=oe00?o0000okCJm?l000000_l00007ok3Hm@03o`00
0?n`f?Go/=Se00Co/=Se0_l00005ojcGmP03o`000?nYeoOoZMOg00OoZMOg00?o0000ojkBlol00000
0_l0000DoookJP03o`000?oonf[ooo]Z00Sooo]Z0009oookJP03o`000?oonf[ooo]Z06kooo]Z0_l0
0005o`0^/P07o`000?m5LMWoAG7IodEafOl0003o;g;Oo`000002odQaf003o`000?lnJmKo?V_F00Ko
?V_F00?o0000oeedd_mMM=801OmMM=800ol0003oDVO:odEMa`02odEMa`;o00001?mFKLh00ol0003o
AVC<odITc007odITc003o`000?lgD;oo=e2o00Go=e2o0_l00006ob94_003o`000?o2WkGo000000?o
aJJj1Ol00002ol:J[P03o`000?o2VZko`YZ^00Ko`YZ^00?o0000ol:L/Oo2W;401_o2W;400ol0003o
`Ibbol6L/P09ol6L/P03o`000?o1W;?o`Ibc00?o`Ibc00?o0000ol6L/oo1W;<02oo1W;<01?l0003o
`9bcol2L/ol0000Aol2L/`03o`000?o0V[7o`9Za00ko`9Za00Co0000ol>I[?o3VJco00000onoUjh5
o`0000KoaIBT00Co0000olFCX_o5Tj;o00003oo8T9X00ol0003oahjIolN>V@0<olN>V@05o`000?o7
R93oahR@olN8T?l000002?o7Qhd2o`0002Sooo]Z00Co0000o`004Ol0017o00001ol=0202o`0000So
b?3^0_l00007ol3ZlP;o00000_nfk?H01Ol0003o/^_hok;[n?nbjoSo000000Co^^?c0ol0000=okCO
m@03o`000?n`f?Go/=Se00Wo/=Se00?o0000ok3HmOl000000_l000000on/eoKo0000ojcGmP04ojcG
mP03o`000?nYeoOoZMOg00WoZMOg00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP08oook
JP002_oonfX2o`0006oooo]Z0_l00005o`0^/P03o`000?m5LMWoAG7I00;oAG7I0_l000000om8LMSo
0000oci[eP07oci[eP03o`000?mMM=;oGGCB00GoGGCB00?o0000oe9Wb_m5GLL01?m5GLL2o`0000;o
EVg>00?o0000odITc?m6I<`01om6I<`9ocM@_`;o00001OlRA;`2o`0000WoaJJj1ol00003ol:J[P03
o`000?o2W;7o`Yba00Oo`Yba00?o0000ol6L/_o1W;802?o1W;800ol0003o`Ibcol6L/`04ol6L/`03
o`000?o1W;?o`Ibc00[o`Ibc00Go0000ol2L/oo0W;?o`9bco`00000Aol2L/`03o`000?o0V[7o`9Za
00oo`9Za0_l00009oknG[PGo00000_o5U:@2o`00013ob92J00?o0000olN>VOo7SYT03?o7SYT01Ol0
003oahR@olN8T?o7R93o000000WoahN=00?o0000oookJ_oonfX09OoonfX00ol0003o000Ao`004@02
o`0000Ko3@0P0_l000000oo8l>ko0000olS`kP04olS`kP;o00001oo0j_82o`0000?o]^cf00?o0000
ok;[n?nbjoP00onbjoP01?l0003o^^?co`000?l0000<okCOm@?o00000on_g?L00ol0003o/=Seok3H
m@06ok3Hm@?o00001On/eoH01Ol0003o[=OfojcGm_n/eoKo000000[oZMOg6ooonfX00ol0003ooo]Z
oookJP07oookJP003?oonfX00ol0003ooo]ZoookJP1]oookJP;o00001?l0;[800ol0003oAG7IodEa
f@02odEaf@;o6T_50ol00008oci[eP03o`000?mMM=;oGGCB00?oGGCB00Co0000oe9Wb_mBIl[o0000
1_m5GLL2o`000003oeI]c_l0003oAVC<00KoAVC<00?o0000odYL`olgD;l01olgD;l00ol0003o;TJj
o`000003ob94_0;o00003?o5Y[X00ol0003o`J6iol6Q^@02ol6Q^@Ko00001oo2W;400ol0003o`Ibb
ol6L/P08ol6L/P03o`000?o1W;?o`Ibc00Co`Ibc00?o0000ol6L/oo1W;<02_o1W;<00ol0003o`9bc
ol2L/`02ol2L/`03o`000?o0W;?o`9bc00go`9bc00?o0000ol2J/Ol000004?o0V[400ol0003o_iN^
oknG[P0=oknG[POo00003Oo8T9X00ol0003oahjIolN>V@0<olN>V@05o`000?o7R93oahR@olN8T?l0
00002Oo7Qhd00ol0003ooo]ZoookJP0ToookJP03o`000?l0017o000A00;o00001Ol=0203o`0000?o
^_[[0ol000000oo8l>ko0000ol3ZlP07ol3ZlP03o`000?nfk?Ko]^cf00;o]^cf00?o0000ok;[n?nb
joP01OnbjoP00ol0003o]=oeokCOm@09okCOm@?o00001on_g?L00ol0003o/=Seok3Hm@03ok3Hm@;o
00000on/eoH00ol0003o[=OfojcGmP03ojcGmP03o`000?n/eoKo000000KoZMOg0_l0000NoookJP03
o`000?oonf[ooo]Z00Oooo]Z000=oookJP;o0000K_oonfX2olYK00Co02jb00Go0000odEafOm5LMWo
AG7Io`000004oaY;a@;o00001_lnJmH00ol0003oGGCBoeeddP03oeeddP04o`000?mBIl[oDVO:oe9W
bPSoAEg70_l00007odITc003o`000?m:G<?o000000So=e2o00?o0000obi6^_l000000_lRA;`00ol0
003oaJJjolFV^P0<olFV^P03o`000?o1XKWo`J6i00?o`J6i00Co0000ol2Q^Oo0XKWo`:6i1_l00002
ol:L/@03o`000?o1W;;o`Ibb00Ko`Ibb00?o0000ol6L/oo1W;<01_o1W;<00ol0003o`Ibcol6L/`08
ol6L/`03o`000?o0W;?o`9bc00?o`9bc00?o0000ol2L/oo0W;<03?o0W;<01?l0003o`9Zaol2J/Ol0
000@ol2J/@03o`000?noUjko_iN^00oo_iN^00?o0000oknBZ?noTZP00_noTZP5o`0000Oob92J00?o
0000olJ>VOl000003Oo7SYT01Ol0003oahR@olN8T?o7R93o000000WoahN=00?o0000oookJ_oonfX0
8ooonfX01_l0003o000Ao`004Ol0003o2@0Oo`0000?o3@0P0_l000000oo@o>7o`OcWo`000006ok[j
j`03o`000?o0j_;o`>[b00Go`>[b0_l00004okK/mP03o`000?nbjoSo/^_h00Go/^_h0oneiOH2o`00
00Ko]=oe0_l0000;ojoLm`03o`000?n`f?Go000000;o00001_n/eoH00ol0003o[=OfojcGmP03ojcG
mP04o`000?nYeoOoZMOgojWGm`?o00008OoonfX00ol0003ooo]ZoookJP07oookJP003ooonfX00ol0
003ooo]ZoookJP1/oookJP;obU/00ol0;[801Ol0003oAG7IodEafOm5LMWo000000Co6T_500Co0000
oeAYbol0003o00001OlnJmH01Ol0003oGGCBoeedd_mMM=;o000000CoDVO:00?o0000odEMaom5GLL0
1om5GLL2o`0000CoAVC<00Co0000odYL`om:G<?o00002?lgD;l01_l0003o;TJjobi6^_l^A[[o8TBl
o`0000koaJJj00?o0000ol6Q^Oo1XKT00_o1XKT00ol0003o`:6iol2Q^@08ol2Q^@Oo00000oo1W;80
0ol0003o`Ibcol6L/`07ol6L/`03o`000?o1W;?o`Ibc00Oo`Ibc00?o0000ol2L/oo0W;<01Oo0W;<0
0ol0003o`9bcol2L/`0:ol2L/`05o`000?o0V[7o`9Zaol2J/Ol000003oo0V[42o`00017o_iN^00?o
0000oknBZ?noTZP01onoTZP5o`0000;ob92J00?o0000olJ>VOl000003Oo7SYT00ol0003oahR@olN8
T002olN8T003o`000?o7QhgoahN=00OoahN=00?o0000oookJ_oonfX08OoonfX01?l0003o000Ao`00
4Ol00002o`T07`08o`000?l=023o3@0Po`000?o@o>7o0000ol7liol00006ok[jj`?oa?;_0ol00000
0oo0j_;o0000o`000005okK/mP03o`000?nbjoSo/^_h00?o/^_h00?o0000okGUm_neiOH01OneiOH2
o`000004okCOmOl0003o0000o`0000ko[mcg00?o0000ojcGm_n/eoH02?n/eoH01?l0003o[=OfojcG
m_l00002ojSFn0?o00009?oonfX00ol0003ooo]ZoookJP07oookJP004?oonfX00ol0003ooo]Zoook
JP1/oookJP;obU/00ol0;[800ol0003oAG7Io`000006oaY;a@03o`000?mDJL_oE6W;00;o00000oln
JmH01Ol0003oGGCBoeedd_mMM=;o000000GoDVO:2Om5GLL01?l0003oDV;5o`000?l00002odITc005
o`000?m:G<?oBUc3odYL`ol000002?lgD;l01Ol0003o;TJjobi6^_l^A[[o000000ooaJJj00Co0000
ol6Q^Oo1XKWo00003Oo0XKT00ol0003o`:>kol2S^`02ol2S^`Ko00001oo1W;<00ol0003o`Ibcol6L
/`07ol6L/`03o`000?o0W;?o`9bc00Go`9bc00?o0000ol2L/oo0W;<02Oo0W;<00ol0003o`9Zaol2J
/@03ol2J/@03o`000?o0V[7o`9Za00_o`9Za00Co0000ol2H[_o0V:ko00003onoUjh2o`0000ko_i:X
1ol0000;olN>V@03o`000?o7R93oahR@00;oahR@00?o0000olN7SOo7Qhd01oo7Qhd00ol0003ooo]Z
oookJP0PoookJP05o`000?l0017o000Ao`004Ol000000_l901l4o`0000;o`OcW00?o0000ok[jjonj
n^/00onjn^/00ol0003oa?;_olCbk`05olCbk`;o00001Onfk?H01?l0003o/^_hok;[n?nbjoP2o`00
00_o]NGf00?o0000ojoLmon_g?L02on_g?L3o`0000?oZm[h00?o0000ojcGm_n/eoH01_n/eoH00ol0
003o[=Ofo`000003o`0002Oooo]Z00?o0000oookJ_oonfX01ooonfX0017ooo]Z0_l0001/oookJP?o
bU/00ol0;[82o`0000Ko6T_500?o0000oeAYbomDJL/00_mDJL/01ol0003o?V_Foci[e_lnJmKo0000
oeedd_l000001_mBIlX00ol0003oAEg7odEMa`07odEMa`04o`000?mBH/GoDV;5oe9Ra@;o00000om:
G<<00ol0003o=e2oocM@_`06ocM@_`05o`000?l^A[[o;TJjobi6^_l000003oo5Y[X00ol0003o`J6i
o`00000?ol2Q^@03o`000?o0Xk_o`:>k00;o`:>k00?o0000oknR^onoX[/00_noX[/6o`0000;o`Ibc
00?o0000ol6L/oo1W;<01Oo1W;<00ol0003o`9bcol2L/`06ol2L/`03o`000?o0W;?o`9bc00Wo`9bc
00?o0000ol2J/Oo0V[400oo0V[400ol0003o`9Zaol2J/@0;ol2J/@04o`000?o0V:ko`9R^o`0000oo
_iN^00?o0000ol2CZ?l000003onoTZP00ol0003o_hbOo`000002okn;WPGo00001_o7SYT00ol0003o
ahR@olN8T002olN8T003o`000?o7QhgoahN=00OoahN=00?o0000oookJ_oonfX07ooonfX01Ol0003o
000Ao`004Ol0017o000000;o2@0O1?l00002ol7li`03o`000?njn^_o^_[[00?o^_[[2?o4l^l3okc]
m0?o000000Go]^cfo`000?nbjoSo/^_ho`00000;okGUmP;o00000on_hOP00ol0003o[mcgojoLm`06
ojoLm`?o00001on[f_P00ol0003o[=OfojcGmP06ojcGmP;o0000:_oonfX00ol0003ooo]ZoookJP07
oookJP004ooonfX00ol0003ooo]ZoookJP1ZoookJP?obU/00_l0;[82o`0000Ko6T_500?o0000oeAY
bomDJL/00omDJL/2o`000004oci[e_l0003oGGCBo`0000KoDVO:00?o0000odEMaom5GLL01om5GLL0
1?l0003oDV;5oe9RaOmBH/D2od=A^`04o`000?m:G<?oBUc3o`0000So=e2o00Co0000obi6^_l^A[[o
00004Oo5Y[X00ol0003o`:6iol2Q^@0?ol2Q^@04o`000?o0Xk_o`:>ko`0000_o_j:k1_l00003ol6L
/`03o`000?o0W;?o`9bc00So`9bc00?o0000ol2L/oo0W;<01oo0W;<00ol0003o`9Zaol2J/@04ol2J
/@03o`000?o0V[7o`9Za00[o`9Za00Go0000ol2H[_o0V:ko`9R^o`00000>oknG[P04o`000?o0TjSo
`9>Xo`0000oo_i:X00?o0000okn<Wol000001onoRih5o`000003olN>VOl0003oahR@00?oahR@00?o
0000olN7SOo7Qhd01oo7Qhd00ol0003ooo]ZoookJP0NoookJP;o00000_l001400ol0003o2@0Oo`T0
7`03o`0000?o`OcW00?o0000ok[jjonjn^/00_njn^/7olCbk`03o`000?nlkOCo_>gd00Ko_>gd0ol0
000;okGUmP;o00001_n_hOP00ol0003o[mcgojoLm`03ojoLm`;o00002on[f_P00ol0003o[=OfojcG
mP03o`0000?ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP07oookJP005?oonfX2
o`0006[ooo]Z1?o:F`02o`0^/P03o`000?lJBlGo6T_500Go6T_500?o0000oeAYbomDJL/01?mDJL/0
0ol0003o?V_Fo`000008oe9WbP03o`000?m5GLOoAEg700OoAEg700?o0000oe9RaOl000000om3DK/0
1?l0003oBUc3odYL`ol00008ocM@_`03o`000?l^A[[o0000013oaJJj0_l0000Aol2Q^@03o`000?o0
Xk_o000000ko_j:k00Co0000oknS_?noXkco_j>l1_l00008ol2L/`03o`000?o0W;?o`9bc00Ko`9bc
00?o0000ol2J/Oo0V[401_o0V[400ol0003o`9Zaol2J/@08ol2J/@03o`000?o0V:ko`9R^00?o`9R^
00?o0000oknG[_noUjh02onoUjh01?l0003o`9>Xol2CZ?l0000>oknBZ004o`000?noS9oo_hbOo`00
00co_h^N1Ol000000oo7R93o0000olN7S@08olN7S@03o`000?oonf[ooo]Z01gooo]Z0_l00002o`00
4@03o`000?l901oo2@0O00?o00001?o1o>L01?l0003o^_[[ok[jjol00005olCbk`;o00002OnlkO@2
o`0000[o]NGf0ol00009ojoQn003o`000?n_g?Oo000000;o00003_n[f_P2o`0000Oooo]Z00?o0000
oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP07oookJP005_oonfX00ol0003ooo]ZoookJP1Xoook
JPCobU/000?o02jbo`000?lJBlD01_lJBlD00ol0003oE6W;oeAYb`06oeAYb`;o00001omBIlX00ol0
003oAEg7odEMa`07odEMa`03o`000?mBH/Go000000Co@e6k00?o0000odYL`ol000002?lgD;l00ol0
003o;TJjo`00000?olFV^P04o`000?noYKoo_jFoo`00017o`:6i00?o0000oknR^onoX[/03_noX[/0
1Ol0003o_j>loknS_?noXkco000000Co_j:l1ol000000oo0W;?o0000ol2L/`06ol2L/`03o`000?o0
V[7o`9Za00Oo`9Za00?o0000ol2J/Oo0V[402?o0V[400ol0003o`9R^ol2H[P03ol2H[P03o`000?no
Ujko_iN^00[o_iN^00?o0000ol2CZ?o0TjP00_o0TjP00ol0003o_i:XoknBZ00;oknBZ005o`000?no
S9oo_hbOokn<Wol000003?noRih01?l0003o_X>Cokj3TonnPi<4o`0000OoahN=00?o0000oookJ_oo
nfX07OoonfX2o`0000;o000A1?l00005ol7li`03o`000?njn^_o000000Koa?;_00?o0000okc]m?nl
kO@02?nlkO@01?l0003oY^ghojK]n?nVkOP2o`0000Go]NGf0_l0000=ojoQn003o`000?n[f_SoZm[h
00_oZm[h0ol0000;oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Oo
oo]Z00?o0000oookJ_oonfX0J?oonfX4olYK00;o00001olJBlD00ol0003oE6W;oeAYb`05oeAYb`04
o`000?mKH/3o0000o`0000GoDVO:00?o0000odEMaom5GLL02?m5GLL00ol0003o@e6kod=A^`04od=A
^`;o00002OlgD;l00ol0003oaZJio`00000=olFV^P05o`000?noYKoo_jFooknU_ol000003oo0XKT0
0ol0003o`:S2o`00000@oknR^`04o`000?noXkco_j>lo`0000co_j:l3?l00007ol2J/@03o`000?o0
V[7o`9Za00Oo`9Za00?o0000ol2H[_o0V:h01?o0V:h00ol0003o_iN^oknG[P0:oknG[P03o`000?o0
TjSo`9>X00;o`9>X00?o0000oknBZ?noTZP02onoTZP01Ol0003o_hbOokn<WonoS9oo000000co_h^N
00?o0000okj3TonnPi<00_nnPi<00ol0003o_Wn?okioS`04o`0000CoahN=00?o0000oookJ_oonfX0
6ooonfX2o`0000;o000A1ol00002ol7li`03o`000?njn^_oa?;_00Goa?;_0_l00008okc]m0;o0000
1onVkOP2o`000003okGUm_l0003o000000_o[n7h0ol00003ojWNnP03o`000?n[f_SoZm[h00KoZm[h
0ol0000>oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Sooo]Z0_l0
001XoookJPCobU/00_m5Dk`2o`0000Go6T_500?o0000oeAYbomDJL/01?mDJL/00ol0003o?Tnko`00
0002oe]R`003o`000?mBIl[oDVO:00?oDVO:00?o0000odEMaom5GLL01om5GLL8od=A^`;o00002?lg
D;l00ol0003oaZJio`00000<olFV^P03o`000?noYKoo_jFo00?o_jFo00?o0000ol2Q^Oo0XKT02oo0
XKT01Ol0003o`:S2ol2X`_o0Z<;o000000oo_j:k00?o0000oknS_?l000003onoX[`00ol0003o_j:k
oknR^`03oknR^`04o`000?noXK_o_j6koknQ^`Ko00000_o0V[400ol0003o`9Zaol2J/@06ol2J/@03
o`000?o0V:ko`9R^00Go`9R^00?o0000oknG[_noUjh02OnoUjh00ol0003o`9>Xol2CZ002ol2CZ003
o`000?noTZSo_i:X00[o_i:X00?o0000okn<WonoS9l00_noS9l00ol0003o_h^Nokn;WP0:okn;WP03
o`000?nnPi?o_X>C00;o_X>C00?o0000okioSonnOhl01?nnOhl3o`000003olN7SOl0003ooo]Z01_o
oo]Z0ol000001?l0017o0000o`000?ndn//5olkmh@?o000000?oa?;_o`000?l000000_o4l^l2o`00
00Oo_>gd1?l0000:ojK]n003o`000?n_hOSo[n7h00So[n7h0ol00007ojWNnP03o`000?n[f_SoZm[h
00?oZm[h0_l0000BoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX01_oonfX001[o
oo]Z00?o0000oookJ_oonfX0I_oonfX3olYK0005o`000?m5Dkco0000od=B_?l000001?lJBlD00ol0
003oE6W;oeAYb`04oeAYb`03o`000?lnCk_o000000?oFf;00_l00003oe9WbP03o`000?m5GLOoAEg7
00KoAEg700?o0000odiH_Om3DK/01om3DK/2o`0000Ko=e2o00Go0000olJV^Oo6Y[WoaZJio`00000:
olFV^P03o`000?noYKoo_jFo00Co_jFo00?o0000ol2Q^Oo0XKT02_o0XKT00ol0003o`:S2ol2X`P02
ol2X`P03o`000?noX[_o_j:k00ko_j:k00?o0000oknR_?noX[`03onoX[`01Ol0003o_j:koknR^ono
X[_o000000[o_j6k1ol00003ol2J/@03o`000?o0V:ko`9R^00Ko`9R^00?o0000oknG[_noUjh02?no
Ujh00ol0003o`9>Xol2CZ003ol2CZ003o`000?noTZSo_i:X00[o_i:X00?o0000okn<WonoS9l00_no
S9l00ol0003o_h^Nokn;WP0:okn;WP03o`000?nnPi?o_X>C00;o_X>C00?o0000okioSonnOhl01onn
Ohl2o`0001_ooo]Z1Ol00002okCjb`Koc_gQ00?o0000ok7jionan^L00onan^L2o`0000Oo_>gd0_l0
00000on_koOo0000o`000009ojK]n004o`000?n^ioWo[^OiojkWn@;o00001On_hOP2o`0000_oZMkj
00?o0000oj_Jn?l000000_l0000EoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0
1_oonfX001_ooo]Z0_l0001WoookJP;obU/000Ko0000odEC_?m5Dkco0000od=B_?l00004oaY;a@03
o`000?mDJL_oE6W;00;oE6W;00Co0000oci?^olnCk_o00001OmKH/02o`0000;oDVO:00?o0000odEM
aom5GLL01?m5GLL00ol0003oCURmodiH_@08od=A^`03o`000?m4DK[o000000Go=e2o00Go0000olJV
^Oo6Y[WoaZJio`000009olFV^P03o`000?noYKoo_jFo00Go_jFo00?o0000ol2Q^Oo0XKT02Oo0XKT0
0ol0003o`:S2ol2X`P04ol2X`P03o`000?noX[_o_j:k00_o_j:k00?o0000okjW`ol000004OnoX[`0
1?l0003o_j:koknR^ol0000=oknQ^`03o`000?noWkWo_ini00;o_ini1_l00006ol2H[P03o`000?no
Ujko_iN^00So_iN^00?o0000ol2CZ?o0TjP01?o0TjP00ol0003o_i:XoknBZ009oknBZ003o`000?no
S9oo_hbO00;o_hbO00?o0000okn;W_noRih02_noRih00ol0003o_X>Cokj3T`02okj3T`03o`000?nn
Ohoo_Wn?00So_Wn?00?o0000oookJ_oonfX06?oonfX5o`0000;o]?[;1_o>oN400onko>Co0000ok7j
i`04ok7ji`?o`?G`0ol000000onlkOCo0000o`000002ojo_m`03o`000?nVkOSoY^gh00GoY^gh0_l0
0008ojkWn@03o`000?n_hOSo000000;o00003_nYg_X00ol0003ooo]ZoookJP0GoookJP03o`000?oo
nf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX01_oonfX001gooo]Z00?o0000oookJ_oonfX0I?oonfX2
olYK0004o`000?m5DkcoAE>lo`0000;o@e:l00Go0000oaY;aOlJBlGo6T_5o`000003oeAYb`03o`00
0?lnCk_o?Tnk00;o?Tnk00?o0000oe]R`?mKH/001?mKH/000ol0003oDVO:o`000005odEMa`05o`00
0?m>F;goCURmodiH_Ol000002?m3DK/00ol0003oA56jo`000003ocM@_`03o`000?o6Y[WoaZJi00;o
aZJi00?o0000olFV^_o5Y[X01_o5Y[X00ol0003o_jFooknU_`07oknU_`03o`000?o0XKWo`:6i00Oo
`:6i00?o0000ol2X`_o0Z<801Oo0Z<800ol0003o_j:koknR^`0:oknR^`05o`000?nnYl?o_ZO3okjW
`ol000004?noX[`00ol0003o_j:ko`00000?oknQ^`03o`000?noWkWo_ini00;o_ini00?o0000okZN
_OnjW[d00_njW[d5o`0000;o`9R^00?o0000oknG[_noUjh01_noUjh00ol0003o`9>Xol2CZ005ol2C
Z003o`000?noTZSo_i:X00So_i:X00?o0000okn<WonoS9l00onoS9l00ol0003o_h^Nokn;WP0:okn;
WP03o`000?nnPi?o_X>C00;o_X>C00?o0000okioSonnOhl02?nnOhl00ol0003ooo]ZoookJP0Goook
JPGo00000_ndn//5olkmh@03o`000?nko>Co000000Co/O[W00?o0000ol3el?o0mO001Oo0mO03o`00
0003ojo_mol0003oY^gh00CoY^gh0_l0000<ojkWn@03o`000?nYg_[oZMkj00[oZMkj0ol0000Moook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01_oonfX001kooo]Z0_l0001ToookJP06
o`00Loo:F`3obU/0o`000?m5Dkco00000om3D[`01Ol0003o6T_5oaY;aOlJBlGo000000;oE6W;00?o
0000oci?^olnCk/00_lnCk/00ol0003oFf;0oe]R`005oe]R`0;o00001Om5GLL00ol0003oCURmodiH
_@02odiH_@So@e6k00Co0000odAA^_m4DK[oA56j0_lgD;l2o`0000CoaZJi00?o0000olFV^_o5Y[X0
1?o5Y[X00ol0003o_jFooknU_`08oknU_`03o`000?o0XKWo`:6i00Ko`:6i00?o0000ol2X`_o0Z<80
1_o0Z<800ol0003o_j:koknR^`09oknR^`03o`000?nnYl?o_ZO300;o_ZO300?o0000oknR_?noX[`0
3onoX[`00ol0003o_j6koknQ^`0>oknQ^`05o`000?noWkWo_inioknO^Ol000002_njW[d7o`0000Co
_iN^00?o0000ol2CZ?o0TjP01Oo0TjP00ol0003o_i:XoknBZ008oknBZ003o`000?noS9oo_hbO00?o
_hbO00?o0000okn;W_noRih02OnoRih00ol0003o_X>Cokj3T`03okj3T`03o`000?nnOhoo_Wn?00Wo
_Wn?00?o0000oookJ_oonfX05OoonfX5o`0000;o]?[;1?o>oN42o`000003ok_li?l0003o/O[W00?o
/O[W2?o0mO04okG`m@04o`000?nVkOSo0000ojK]n0?o00002_n^ioT2o`0000CoY^?k0_l00006ojWN
nP?o00008?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Kooo]Z000PoookJP03
o`000?oonf[ooo]Z06;ooo]Z0_o:F`001?l0003oAE>lodEC_?l00004od=B_0;o6T_500?o0000oeAY
bol000001OlnCk/00ol0003oFf;0oe]R`007oe]R`0;o00000_m5GLL00ol0003oCURmodiH_@03odiH
_@03o`000?m3DK_o@e6k00Go@e6k00?o0000odAA^_m4DKX00_m4DKX00ol0003oa:_0olB[`005o`00
00GoaJJj00?o0000oknU_onoYKl02_noYKl00ol0003o`:6iol2Q^@04ol2Q^@03o`000?o0Z<;o`:S2
00So`:S200?o0000oknR^onoX[/01onoX[/00ol0003o_ZO3okjW``04okjW``03o`000?noX[co_j:l
00co_j:l00?o0000okbU`_l000004?noXK/01?l0003o_inioknO^Ol0000=okZN_@03o`000?noW;Co
_ibd00;o_ibd2Ol00004ol2CZ003o`000?noTZSo_i:X00Oo_i:X00?o0000okn<WonoS9l01?noS9l0
0ol0003o_h^Nokn;WP08okn;WP03o`000?nnPi?o_X>C00?o_X>C00?o0000okioSonnOhl02OnnOhl0
0ol0003ooo]ZoookJP0DoookJPGo000000?o]?[;olkmhOo>oN400oo>oN401?l0003o^ocTok_li?l0
0003ok7ji`Oo`?G`00?o0000okG`mOnel?D00onel?D3ojW^n0;o00002On^ioT3o`0000WoY^?k00?o
0000ojWNn_nYg_X00ol0000ToookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01Ooo
nfX0027ooo]Z00?o0000oookJ_oonfX0HOoonfX00ol007?obU/0o`000002odEC_003o`000?m3D[co
@e:l00?o@e:l00Co6T_5o`000?mDJL_o00001_lnCk/00ol0003oFf;0oe]R`006oe]R`003o`000?mE
GKkoEEfn00;o00001Om>F;d00ol0003o@e6kod=A^`06od=A^`05o`000?m4DK[oA56jodAA^_l00000
1_o4Zl04o`000003olFV^_l0003o_jFo00co_jFo00?o0000ol2Q^Oo0XKT00oo0XKT00ol0003o`:S2
ol2X`P09ol2X`P03o`000?noX[_o_j:k00Ko_j:k00?o0000okjW`onnYl<01OnnYl<00ol0003o_j:l
oknR_00;oknR_005o`000?nlYL;o_:G2okbU`_l000004?noXK/2o`0000oo^Yjm00?o0000oknL]?no
W;@01?noW;@00ol0003o^9VhokRI^003okRI^0[o00000onoTZP00ol0003o_hbOokn<W`05okn<W`03
o`000?noRiko_h^N00So_h^N00?o0000okj3TonnPi<00onnPi<00ol0003o_Wn?okioS`09okioS`03
o`000?oonf[ooo]Z01?ooo]Z1Ol000000ondn/_oc_gQolkmh@02olkmh@;o00000_nko>@01?l0003o
/O[Wok7jiol00006ol3el0;o00000onel?D2o`000004ojW^n?l0003o0000o`0000?oSn_c0ol00002
ojkWn@?o00003OnVho/2o`0002Sooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP05
oookJP008_oonfX2o`00067ooo]Z00?o001co`000?l000000_m5Dk`00ol0003o@e:lod=B_004od=B
_003oaY;aOl0003o?Tnk00Ko?Tnk00?o0000oe]R`?mKH/001omKH/001Ol0003oEEfnodQ;/_m8Bk;o
000000GoCURm00?o0000od=A^om3DK/01Om3DK/01?l0003oA56jodAA^_l00008olB[`003o`000?o2
[LGo`Zg500?o00003OnoYKl01Ol0003o`:6iol2Q^Oo0XKWo000000go`:S200?o0000oknR^onoX[/0
1?noX[/00ol0003o_ZO3okjW``07okjW``03o`000?noX[co_j:l00Wo_j:l00?o0000okbU`_nlYL80
0_nlYL800ol0003o_j6koknQ^`0>oknQ^`03o`000?njW[go^Yjm00ko^Yjm00?o0000oknL]?noW;@0
0onoW;@00ol0003o^9VhokRI^008okRI^003o`000?noUjko_iN^00?o_iN^2?l00003okn<W`03o`00
0?noRiko_h^N00So_h^N00?o0000okj3TonnPi<00onnPi<00ol0003o_Wn?okioS`0:okioS`03o`00
0?oonf[ooo]Z017ooo]Z1Ol000000ondn/_oc_gQolkmh@02olkmh@07o`000?nko>Co^ocTok_li?l0
003o/O[Wo`000006ol3el0;o00001?nel?D01?l0003oZNkho`000?l00009oho[l`;o00002onVho/3
o`0002gooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP05oookJP009?oonfX00ol0
003ooo]ZoookJP1OoookJP;o00000om5Dk`00ol0003o@e:lod=B_004od=B_003o`000?lnCk_o?Tnk
00Ko?Tnk00?o0000oe]R`?mKH/001omKH/001?l0003oB4^bodQ;/_m8Bk82o`0000?oCURm00?o0000
od=A^om3DK/01Om3DK/00ol0003oA56jo`00000:olB[`003o`000?o2[LGo000000;o`J_41?l00009
oknU_`04o`000?o0XKWo`:6io`0000ko`:S200?o0000oknR^onoX[/00onoX[/00ol0003o_ZO3okjW
``09okjW``03o`000?noX[co_j:l00Oo_j:l00?o0000okbU`_nlYL801?nlYL800ol0003o_j6koknQ
^`0;oknQ^`03o`000?nnY;oo0000017o^Yjm00Go0000oknL]?noW;Co_ibdo`00000;okRI^003o`00
0?noUjko_iN^00Ko_iN^00?o0000oknF[OnoUZd00_noUZd:o`0000Co_h^N00?o0000okj3TonnPi<0
0onnPi<00ol0003o_Wn?okioS`0:okioS`03o`000?oonf[ooo]Z013ooo]Z1?l000000oninKoo0000
olkmh@03olkmh@06o`000?nko>Co^ocTok_li?l0003o/O[W1oo0mO000ol0003o]O3eokG`m@03okG`
m@?o00002On?jo<01?l0003oXNSkoj7XnonQj?/2o`0000KoY^?k0ol0000aoookJP03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX01OoonfX002Gooo]Z0_l0001OoookJP03o`00LolN8YWo0000
00;oAE>l00?o0000od=B_?m3D[`01?m3D[`00olT9igo0000oci?^`06oci?^`03o`000?mKH/3oFf;0
00OoFf;000?o0000odQ;/_m8Bk800om8Bk801?l0003oCURmodiH_Ol00008od=A^`03o`000?o4Zl3o
a:_000[oa:_000?o0000ol6[a?o1Zl@01Oo1Zl@5o`0000Co_jFo00?o0000ol2Q^Ol000004?o0Z<80
1Ol0003o_j:koknR^onoX[_o000000co_ZO300?o0000oknR_?noX[`01OnoX[`2o`0000Oo_:G200?o
0000oknQ^onoXK/02_noXK/01Ol0003o_ZBookjT_onnY;oo0000013o^Yjm00Co0000oknL]?noW;Co
00003OnhVKP00ol0003o_iN^oknG[P04oknG[P03o`000?noUZgo_iJ]00Ko_iJ]00?o0000ok>6YOnc
QZD01?ncQZD8o`0000;o_X>C00?o0000okioSonnOhl02_nnOhl00ol0003ooo]ZoookJP0@oookJP;o
00000_ninKl00ol0003oc_gQo`000008o`000003ol3el?l0003o000000?o`?G`0_l00005okG`m@03
o`000?n?jo?oSn_c00KoSn_c0_l00008oj7Xn`03o`000?nVho_oY^?k00?o0000=?oonfX00ol0003o
oo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Gooo]Z000WoookJP03o`000?oonf[ooo]Z05cooo]Z
00?o001coahRVOl000000om5Dk`00ol0003o@e:lod=B_002od=B_004o`000?lT9igo0000oeAA/PKo
?Tnk00?o0000oe]R`?mKH/001_mKH/02o`0000KoB4^b00Co0000odiH_Om>F;go00001om3DK/00ol0
003oa:_0olB[`008olB[`003o`000?o3/<Oo000000co`J_41?l000000onoYKoo0000ol2X`P0@ol2X
`P04o`000?noX[_o_j:ko`0000ko_ZO300?o0000oknR_?noX[`00onoX[`00ol0003o_:G2okbU`P07
okbU`P03o`000?noXK_o_j6k00Wo_j6k00?o0000okjT_onnY;l00_nnY;l00ol0003o^YjmokZN_@0>
okZN_@03o`000?noW;Co000000ko^9Vh00?o0000oknG[_noUjh00onoUjh00ol0003o_iJ]oknF[@07
oknF[@03o`000?ncQZGo/hJU00So/hJU00Co0000ok1jV?n`NYSo/7ZH1ol00008okioS`03o`000?oo
nf[ooo]Z00oooo]Z0_l000000oninKoo0000o`000002o`000003ol3nd_l0003ocOkM00CocOkM00?o
0000oicdfOnLm=T00_nLm=T3o`0000Go]O3e0_l00006oho[l`;o00003?nQj?/2o`0003Sooo]Z00?o
0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP05oookJP00:?oonfX2o`0005gooo]Z0_lN8YT0
1?l0003oAE>lodEC_?l00004od=B_003o`000?lT9igo000000;oE56b1_lnCk/00ol0003oFf;0oe]R
`004oe]R`004o`000?m=CK7oCDfao`0000KoB4^b0ol00006od=A^`03o`000?o4Zl3oa:_000Soa:_0
00Go0000ol>`aoo3/<Oo`k37o`00000?ol6[a0Ko00003Oo0Z<800ol0003o_j:ko`00000?okjW``03
o`000?noX[co_j:l00;o_j:l00?o0000okbU`_nlYL802OnlYL800ol0003o_j6koknQ^`07oknQ^`03
o`000?nnY;oo_ZBo00Co_ZBo00?o0000okZN_OnjW[d03_njW[d00ol0003o^9VhokRI^00=okRI^003
o`000?noUjko_iN^00?o_iN^00?o0000oknF[OnoUZd02?noUZd00ol0003o/hJUok>6Y@07ok>6Y@03
o`000?n`NYSo/7ZH00?o/7ZH00?o0000okioSonnOhl00_nnOhl7o`0000;o_Wn?00?o0000oookJ_oo
nfX03OoonfX5o`0000?o`?kB00?o0000olgngOo=o]d00oo=o]d00ol0003oW?CIoicdf@04oicdf@Go
^OS_0ol000001?n?jo?o0000oho[lon?jo<3o`0000[oXNSk0_l0000moookJP03o`000?oonf[ooo]Z
01kooo]Z00?o0000oookJ_oonfX01OoonfX002[ooo]Z00?o0000oookJ_oonfX0F_oonfX2oahRV@04
o`000?m5DkcoAE>lo`0000?o@e:l00Go0000ob@WWOlT9igo92NMo`000002oeAA/PGo?Tnk00?o0000
oe]R`?mKH/000omKH/001Ol0003oCDfaode=/Om=CK7o000000SoB4^b00?o0000od=A^om3DK/01?m3
DK/00ol0003oa:_0olB[`006olB[`0;o00001Oo3/<L00ol0003o`J_4ol6[a00;ol6[a004o`000?no
[LSo_jg8o`0000?o_Jk:1Ol00009ol2X`P03o`000?nnYl?o_ZO300oo_ZO300Co0000oknR_?noX[co
00003?nlYL800ol0003o_j6koknQ^`06oknQ^`03o`000?nnY;oo_ZBo00Go_ZBo00?o0000okZN_Onj
W[d03OnjW[d2o`00013o^9Vh00Go0000oknG[_noUjko_iN^o`00000;oknF[@03o`000?ncQZGo/hJU
00Oo/hJU00?o0000ok1jV?n`NYP00on`NYP00ol0003o_Wn?okioS`09okioS`?o00003_oonfX3o`00
0003oikYX?l0003o000000;o`?kB00?o0000olgngOo=o]d00oo=o]d00ol0003oW?CIoicdf@03oicd
f@Oo^OS_00?oS^kUogGSg_mehmh00_mehmh2o`0000KoXNSk1?l00013oookJP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX01OoonfX002_ooo]Z00?o0000oookJ_oonfX0FOoonfX01?l007?o
7R:IoahRVOl00002odEC_004o`000?m3D[co@e:lo`0000?o92NM00Co0000oeAA/_mDDK;oE56b1?ln
Ck/00ol0003oFf;0oe]R`002oe]R`003o`000?m=CK7oCDfa00;oCDfa00?o0000odQ;/_m8Bk801om8
Bk800ol0003o@e6kod=A^`02od=A^`03o`000?o4Zl3oa:_000Koa:_000?o0000ol>`aoo3/<L01Oo3
/<L00ol0003o`J_4ol6[a009ol6[a0;o00001?no[LP00ol0003o_Jk:okf^bP05okf^bPGo00000oo0
Z<82o`00017o_ZO300?o0000oknR_?l000003_nlYL800ol0003o_j6koknQ^`04oknQ^`03o`000?nn
Y;oo_ZBo00Oo_ZBo00?o0000okZN_OnjW[d02onjW[d00ol0003o^IZho`00000@okRI^005o`000?no
Ujko_iN^oknG[_l000002onoUZd00ol0003o/hJUok>6Y@06ok>6Y@03o`000?n`NYSo/7ZH00Co/7ZH
00?o0000okioSonnOhl02onnOhl00ol0003ooo]ZoookJP0;oookJP?o000000?oW^VPo`000?l00000
0_o0o]800ol0003ocOkMolgng@02olgng@;o00001?nLm=T6okWhk`;o00001_mehmh5oiO/m`?o0000
B?oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z00Cooo]Z000/oookJP;o0000F_oo
nfX3oahRV@;oAE>l00?o0000od=B_?l000001?lT9id00ol0003oE56boeAA/P02oeAA/PCo?Tnk00Go
0000oe]R`?mKH/3oFf;0o`000005ode=/@03o`000?m8Bk;oB4^b00KoB4^b0_l00002od=A^`03o`00
0?o4Zl3oa:_000Koa:_000?o0000ol>`aoo3/<L01oo3/<L00ol0003o`J_4ol6[a007ol6[a003o`00
0?no[LSo_jg800Go_jg800?o0000okf^b_nm[/X02Onm[/X:o`0000go_ZO300?o0000okbU`_nlYL80
3OnlYL800ol0003o_j6koknQ^`03oknQ^`03o`000?nnY;oo_ZBo00So_ZBo00?o0000okZN_OnjW[d0
2_njW[d01Ol0003o^IZhokVJ^?niV[So000000oo^9Vh00Co0000oknG[_noUjko00003?noUZd00ol0
003o/hJUok>6Y@06ok>6Y@03o`000?n`NYSo/7ZH00Co/7ZH00?o0000okioSonnOhl03?nnOhl00ol0
003ooo]ZoookJP09oookJP?o000000CoW^VPo`000?ninK[o`?kB0_l00004olgng@03ok3kf?l0003o
W?CI00;oW?CI1Onin>l3o`0000GoMN?N1onGk?L00ol0003ooo]ZoookJP19oookJP03o`000?oonf[o
oo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002kooo]Z00?o0000oookJ_oonfX0EooonfX3oahR
V@05o`000?m5Dkco0000od=B_?l000001?lT9id00ol0003oE56boeAA/P03oeAA/P?o?Tnk00Co0000
oe]R`?mKH/3o00001_m=CK400ol0003oB4^bodQ;/P06odQ;/P05o`000?mAD[Go@e6kod=A^ol00000
1oo4Zl000ol0003o`k37ol>`a`08ol>`a`03o`000?o1ZlCo`J_400Go`J_40_l00008okn]b003o`00
0?nm[/[o_Jk:00Wo_Jk:00?o0000okf/bOnm[<T00_nm[<T00ol0003o^jc;ok^/b`02ok^/b`So0000
1?nnYl<2o`00013o_:G200Go0000oknQ^onoXK_o_j6ko`00000;okjT_`03o`000?njW[go^Yjm00Wo
^Yjm00?o0000okVJ^?niV[P00_niV[P00ol0003o^9VhokRI^00=okRI^003o`000?noUjko000000go
_iJ]00?o0000ok>6YOncQZD01_ncQZD00ol0003o/7ZHok1jV004ok1jV003o`000?nnOhoo_Wn?00go
_Wn?00?o0000oookJ_oonfX02?oonfX2o`000003oikYX?l0003o^OVj00;o00001?o=o]d2ok3kf004
o`000?nLm=WoW?CIoicdf@?o^OS_0_l000000on>k^Go0000o`000003ogGSgPGoUncg0ol0001?oook
JP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX01?oonfX002oooo]Z0_l0001GoookJPCo
7R:I0_m5Dk`00ol0003o92NMob@WW@04ob@WW@03o`000?mDDK;oE56b00?oE56b0_lnCk/00ol0003o
Ff;0o`000007ode=/@03o`000?m8Bk;oB4^b00OoB4^b00Go0000oe5B]Ol0003o`k;:o`000004olB[
`0;o00003?o3/<L00ol0003o`J_4ol6[a003ol6[a003o`000?no[LSo_jg800Wo_jg800?o0000okf^
b_nm[/X01_nm[/X2o`0000Ko_Jc900?o0000ok^/bonk[</02Onk[</7o`0000oo_:G200Co0000oknQ
^onoXK_o00003OnnY;l00ol0003o^YjmokZN_@07okZN_@03o`000?niV[So^IZh00?o^IZh00?o0000
okRI^?nhVKP03_nhVKP2o`0000ko_iJ]00?o0000ok>6YOncQZD01OncQZD00ol0003o/7ZHok1jV004
ok1jV003o`000?nnOhoo_Wn?00ko_Wn?0_l00007oookJP;o000000?oW^VPo`000?ninKX00_l00003
olgng@04o`000?n`nmSo/?_Ho`0000;oW?CI0onin>l2o`000003ohk^iOl0003o000000;oMN?N00?o
0000oiO/monGk?L00_nGk?L3o`0005?ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Zoook
JP04oookJP00<OoonfX00ol0003ooo]ZoookJP1DoookJPCo7R:I0_m5Dk`00ol0003o92NMob@WW@04
ob@WW@03o`000?mDDK;oE56b00CoE56b0_lnCk/00ol0003oCDfaode=/@06ode=/@03o`000?m8Bk;o
B4^b00OoB4^b0_l00002ol>bbP05o`000?o4Zl3oa:_0olB[`?l000003oo3/<L00ol0003o`J_4ol6[
a002o`0000co_jg800?o0000okf^b_nm[/X01Onm[/X00ol0003o_Jc9okf/b@07okf/b@03o`000?nk
[<_o^jc;00Wo^jc;00?o0000ok^[b_nkZlX00_nkZlX5o`0000_o_:G200?o0000oknQ^ol000003_nn
Y;l00ol0003o^YjmokZN_@06okZN_@03o`000?niV[So^IZh00Go^IZh00?o0000okRI^?nhVKP03Onh
VKP00ol0003o_iJ]oknF[@0=oknF[@03o`000?ncQZGo/hJU00Go/hJU00?o0000ok1jV?n`NYP01On`
NYP00ol0003o_Wn?okioS`0=okioS`04o`000?nOCFSo0000o`0000Cooo]Z0_l000000onNjJ3o0000
okWi^P02o`0000;ocOkM00Oo0000ok3kf?n`nmSo/?_Ho`000?nLm=Wo^OS_00Oo000000?oMN?No`00
0?nGk?L01_l0001GoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX01?oonfX003;o
oo]Z0_l0001DoookJPGo7R:I0_l00006ob@WW@03o`000?mDDK;oE56b00GoE56b0_l00009ode=/@Wo
B4^b00?o0000ol>bb_o3//X00_o3//X00ol0003oa:_0o`00000@ol>`a`03o`000?o1ZlCo000000oo
_jg800?o0000okf^b_nm[/X00onm[/X00ol0003o_Jc9okf/b@08okf/b@03o`000?nk[<_o^jc;00Oo
^jc;0_l00005ok^[bP03o`000?njZ/[o^Z[:00;o^Z[:2?l00004okbU`P03o`000?nnY;oo_ZBo00ko
_ZBo00?o0000okZN_OnjW[d01?njW[d00ol0003o^IZhokVJ^006okVJ^003o`000?nhVKSo^9Vh00co
^9Vh0_l0000?oknF[@03o`000?ncQZGo/hJU00Go/hJU00?o0000ok1jV?n`NYP01On`NYP00ol0003o
_Wn?okioS`0=okioS`04o`000?nOCFSoWdeXoim=J0;o000000Gooo]Zo`000?l0003oW^VPo`000002
okWi^P03o`000?o=o]go000000Go00001OmTdZT3oeO=[`;o00001On0j>ALoookJP03o`000?oonf[o
oo]Z01Wooo]Z00?o0000oookJ_oonfX01?oonfX003Cooo]Z00?o0000oookJ_oonfX0D?oonfX00ol0
003o7R:IoahRV@03oahRV@;o00001_lT9id00ol0003oE56boeAA/P05oeAA/P;o?C2I00?o0000ode=
/Om=CK401_m=CK400ol0003oB4^bodQ;/P06odQ;/P03o`000?o3//[o`k;:00?o`k;:00?o0000ol>`
aoo3/<L04?o3/<L00ol0003o_jg8okn]b00?okn]b003o`000?nm[/[o_Jk:00;o00003?nm[<T00ol0
003o^jc;ok^/b`05ok^/b`03o`000?nkZl[o^j_:00Ko^j_:00?o0000okZZb_njZ/X02OnjZ/X?o`00
00Ko_ZBo00?o0000okZN_OnjW[d00onjW[d00ol0003o^IZhokVJ^007okVJ^003o`000?nhVKSo^9Vh
00_o^9Vh00?o0000okNB/?l000003onoUZd00ol0003o/hJUok>6Y@05ok>6Y@03o`000?n`NYSo/7ZH
00Go/7ZH00?o0000okioSonnOhl03?nnOhl00ol0003oWdeXoim=J004oim=J0;o000000OoW^VPo`00
0?ninK[o^OVjo`000?o=o]go000000CoR>>X00?o0000ofCBZOmTdZT00_mTdZT3oeO=[`03o`000?n0
j>CoP>ST00?oP>STGooonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000e
oookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000oahRVOlN8YT00_lN8YT01?l0003o001Ho`000?l0
0006ob@WW@03o`000?mDDK;oE56b00?oE56b00?o0000ocd`VOlm<9T00_l00007ode=/@03o`000?m8
Bk;oB4^b00GoB4^b00?o0000ol>bb_o3//X00oo3//X2o`00013o`k3700?o0000oknhdol000004Ono
[LP00ol0003o_Jk:o`00000?okf/b@03o`000?nk[<_o^jc;00?o^jc;00?o0000ok^[b_nkZlX01onk
ZlX00ol0003o^Z[:okZZbP0:okZZbP05o`000?njZLWo^ZW9okZYbOl000002OniYlP:o`000003okZN
_Ol0003o^IZh00[o^IZh00?o0000okRI^?nhVKP02OnhVKP01Ol0003o]i:`okNB/?ngT[3o000000ko
_iJ]00?o0000ok>6YOncQZD01?ncQZD00ol0003o/7ZHok1jV006ok1jV003o`000?nnOhoo_Wn?00co
_Wn?00?o0000oim=J?nOCFP01?nOCFP01?l0003oW^VPo`000?ninKX2o`000003okomb?l0003oR>>X
00?oR>>X1OmTdZT2oeO=[`04o`000?n0j>CoP>SToh3Xi6Cooo]Z00?o0000oookJ_oonfX06OoonfX0
0ol0003ooo]ZoookJP03oookJP00=_oonfX2o`0004oooo]Z00?o0P1loahRVOlN8YT00_lN8YT01?l0
003o001Ho`000?l00006ob@WW@03o`000?mDDK;oE56b00;oE56b00Oo0000ocd`VOlm<9Wo?C2Io`00
0?mKCj[o000000KoCDfa00?o0000odQ;/_m8Bk801?m8Bk800ol0003o`k;:ol>bbP03ol>bbP04o`00
0?o1]m3o`KO@o`0000ko`k3700Go0000oknhdono^=?o_kSCo`00000Aokn]b003o`000?nm[<Wo_Jc9
00ko_Jc900Co0000ok^/bonk[<_o^jc;0_l0000;ok^[bP03o`000?njZ/[o^Z[:00Oo^Z[:0_l00005
okZYb@03o`000?niYlSo^JO800go^JO800?o0000okVTa?l000004ol00005okRI^003o`000?ngT[3o
]i:`00;o]i:`00?o0000oknF[OnoUZd03OnoUZd00ol0003o/hJUok>6Y@03ok>6Y@03o`000?n`NYSo
/7ZH00Ko/7ZH00?o0000okioSonnOhl01OnnOhl>o`000005oikYX?l0003o0000o`000?nQiI<00_l0
0004ohSSZ0CoI=:Y00CoElf_o`000?l0003oP>STJOoonfX00ol0003ooo]ZoookJP0HoookJP03o`00
0?oonf[ooo]Z00?ooo]Z000hoookJP03o`000?oonf[ooo]Z04cooo]Z0_l207`2oahRV@05o`000?l0
05So001Ho`00F?l000001_lT9id01Ol0003oE56boeAA/_mDDK;o000000Go?C2I00?o0000oe]?Z_l0
00001_m=CK45odQ;/P03o`000?o3//[o`k;:00?o`k;:00?o0000ol6gd?o1]m000_o1]m000ol0003o
`k37ol>`a`0:ol>`a`03o`000?no^=?o_kSC00?o_kSC00?o0000okn]b?no[LP03?no[LP00ol0003o
^kKDo`00000Aokf/b@03o`000?nk[<_o000000ko^j_:00?o0000okZZb_njZ/X01?njZ/X2o`0000Oo
^ZW900?o0000okVWb?niYlP03OniYlP2o`0000ko^:;300?o0000okNN__ngW[h00ongW[hao`0000Oo
[G6@00?o0000oie9I?nMBF@00_nMBF@4o`0000;oXNFC0_l00003ohSSZ007oiS]^?l0003oI=:YofCB
ZOmGcJoo0000oh3Xi01]oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX00ooonfX0
03Wooo]Z0_l0001<oookJP;o0P1l00?o7R:Io`000?l005P00ol005P00ol0003o92NMob@WW@04ob@W
W@04o`000?mDDK;oE56bo`0000Ko?C2I00Co0000oe]?Z_mKCj[o00001Om=CK44odQ;/P03o`000?o3
//[o`k;:00?o`k;:00?o0000ol6gd?o1]m001?o1]m000ol0003o`k37ol>`a`07ol>`a`;o00001_no
^=<00ol0003o_jg8okn]b00:okn]b0;o00000onk]]@00ol0003o_Jc9okf/b@0?okf/b@03o`000?nk
Zl[o^j_:00go^j_:00?o0000okZZb_njZ/X00onjZ/X00ol0003o^ZW9okZYb@08okZYb@03o`000?ni
YlSo^JO800_o^JO800?o0000okNSaOl000003onhX/<00ol0003o]ijnokNN_P04okNN_P03o`000?n[
VLCoZiW400GoZiW400?o0000okJF]_nfU[H03OnfU[H00ol0003o/hRXok>8Z003ok>8Z003o`000?nb
QjOo/XNW00Ko/XNW00?o0000ojeaT?n]LI003?n]LI001?l0003oWDUToie9I?nMBF@3o`0000?oXNFC
0_l00003ohSSZ005oiS]^?l0003oI=:YofCBZOl00000LOoonfX00ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oonf[ooo]Z04Sooo]Z00Go0000o`80O?l207co
7R:Io`000004o`00F0;o00001_lT9id2o`0000Oo?C2I00Go0000oe]?Z_mKCj[oFdnZo`000004ode=
/@05o`000?m8Bk;oB4^bo`000?o8^lh00ol000000oo3//[o0000ol6gd007ol6gd003o`000?o3/<Oo
`k3700Go`k3700?o0000oknhdono^=<01ono^=<00ol0003o_jg8okn]b008okn]b003o`000?nk]]Co
^kKD00Co^kKD00?o0000okf/bOnm[<T03?nm[<T00ol0003o_;CBo`00000@ok^[bP03o`000?njZ/[o
^Z[:00;o00002onjZLT00ol0003o^JO8okVWb009okVWb0;o00000ongXlD00ol0003o^:;3okRR``0<
okRR``03o`000?ngW[ko]ijn00?o]ijn00?o0000oj^Ia?n[VL@01on[VL@00ol0003o]YJfokJF]P0<
okJF]P03o`000?ncR:So/hRX00;o/hRX00?o0000ok:7YonbQjL01onbQjL00ol0003o[G6@ojeaT00;
ojeaT004o`000?nMBFCoWDUToie9I0;o000000Co_?>Uo`000?nQiI?oXNFC0_l00003ohSSZ004oiS]
^?l0003oI=:YoaH007Cooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP03oookJP00
??oonfX00ol0003ooo]ZoookJP17oookJP04o`000?l207co0P1lo`0000Go001H0_l00006ob@WW@03
o`000?lm<9Wo?C2I00Ko?C2I00?o0000oe]?Z_mKCjX00_mKCjX00ol0003oCDfaode=/@02ode=/@03
odQ;/_l0003ob;_>00Cob;_>0ol00008ol6gd003o`000?o3/<Oo`k3700?o`k3700?o0000oknhdono
^=<02Ono^=<00ol0003o_jg8okn]b005okn]b0;o00001onk]]@00ol0003o_Jc9okf/b@0:okf/b@;o
00000onl]=800ol0003o^j_:ok^[bP0=ok^[bP03o`000?njZ/[o000000ko^ZW900?o0000okVWb?ni
YlP01oniYlP00ol0003o]j?5okNSa@03okNSa@03o`000?nhX/?o^:;300go^:;300Go0000okNN__ng
W[ko]ijno`00000:oj^Ia003o`000?nfU[Ko]YJf00co]YJf00Go0000ok>8Z?ncR:So/hRXo`00000:
ok:7Y`03o`000?n]LI3o[G6@00_o[G6@00?o0000oie9I?nMBF@01?l00002oj7UT`;o00000_n8hjP0
1?l0003oV>fho`000?lF001foookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX00ooo
nfX003gooo]Z0_l00017oookJP04o`000?l207co0P1lo`0000Go001H00?o0000odTgV_l000001?lT
9id2o`0000So?C2I00?o0000oe]?Z_mKCjX00omKCjX01Ol0003oCDfaode=/Om=CK7oB4^b00?ob;_>
0_l00004ol:kd`?o00001_o1]m001Ol0003o`k37ol>`aoo3/<Oo000000go_kSC00?o0000okn]b?no
[LP00ono[LP00ol0003o^kKDok^fe008ok^fe003o`000?nm[<Wo_Jc900So_Jc900?o0000okbdd_nl
]=801?nl]=800ol0003o^j_:ok^[bP0=ok^[bP03o`000?njZLWo^ZW900ko^ZW900?o0000okVWb?ni
YlP01?niYlP2o`0000Oo]j?500?o0000okRR`onhX/<03?nhX/<01?l0003o]ijnokNN__l0000;oj^I
a003o`000?nfU[Ko]YJf00go]YJf00?o0000ok>8Z?l000002onbQjL00ol0003o[G6@ojeaT00;ojea
T006o`000?nMBFCoWDUTo`000?nUfg[o00000_nQiI<2o`0000;oR>>X0ol000000olF003ooo]Zoook
JP1foookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00ooonfX003oooo]Z00?o0000
oookJ_oonfX0A?oonfX01?l0003o0P1lo`000?l00005o`00F004o`000?m9=i[oBCNJo`0000;o92NM
00?o0000oee7Wol000002Olm<9T00ol0003oFdnZoe]?ZP03oe]?ZP05o`000?m=CK7o0000o`000?o8
^lh00_l00009ol:kd`?o00001?o1]m000ol0003o`k37o`00000>oknhd`04o`000?no[LSo_jg8okn]
b0;o00003?nk]]@00ol0003o_Jc9okf/b@05okf/b@;o00001onl]=800ol0003o^j_:ok^[bP0;ok^[
bP03o`000?ne/=?o0000013o^ZW900?o0000okVWb?niYlP00oniYlP00ol0003o]j?5okNSa@07okNS
a@03o`000?nhX/?o^:;300co^:;300?o0000okNN__l000003On[VL@00ol0003o]YJfokJF]P0<okJF
]P;o00003?nbQjL00ol0003o[G6@ojeaT00:ojeaT006o`000?nMBFCoWDUTo`000?nUfg[o00000_nQ
iI<2o`0000;oR>>X0ol0001koookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00_oo
nfX0043ooo]Z0_l00014oookJP;o000000?o=aMlo`000?l005P01Ol005P01Ol0003oBCNJo`000?lT
9igo000000;oGDNO00?o0000ocd`VOlm<9T01olm<9T00ol0003oFdnZoe]?ZP03oe]?ZP;o00000_o:
_m000ol0003o`[_Col:kd`0<ol:kd`;o00000_o1]m02o`00013o_kSC00?o0000okn]b?l000003onk
]]@00ol0003o_Jc9okf/b@03okf/b@03o`000?nl]=;o_;CB00So_;CB00?o0000ok^[b_nkZlX02?nk
ZlX2o`0000?o]K3C00?o0000okZYbOnjZLT03_njZLT01Ol0003o^JO8okVWb?niYlSo000000_o]j?5
00?o0000okRR`onhX/<02onhX/<2o`0000koZiW400?o0000okJF]_nfU[H02onfU[H2o`0000go/XNW
00?o0000ojeaT?n]LI002_n]LI001Ol0003oWDUTo`000?nUfg[o000000;oXNFC0_l000001On8hjSo
0000ok[f/Ol0003o5P0007gooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP02oook
JP00@_oonfX00ol0003ooo]ZoookJP10oookJP?o000000?o=aMlo`000?l005P01Ol005P01?l0003o
BCNJodTgV_l00003oee7W`03o`000?lm<9Wo?C2I00Oo?C2I00?o0000oe]?Z_mKCjX00_mKCjX01?l0
003ob[o@olZod?l00002olC1e`03o`000?o2^m?o`[_C00ko`[_C0ol0000@oknhd`;o00004?nk]]@0
1?l0003o_Jc9okf/bOnm[<T2o`0000co_;CB00?o0000ok^[b_nkZlX01OnkZlX2o`0000Ko]K3C00?o
0000okZYbOnjZLT03OnjZLT00ol0003o^JO8okVWb00=okNSa@03o`000?nhX/?o^:;300Wo^:;30_l0
00000onfY<OoZiW4oj^Ia00=oj^Ia003o`000?nfU[Ko]YJf00[o]YJf00?o0000ok2B^?l000003Onb
QjL00ol0003o[G6@ojeaT00:ojeaT006o`000?nMBFCo0000ojGKN_l0003oXNFC0_l000001On8hjSo
^_Jaok[f/Ol0003o5P0007oooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP02oook
JP00@ooonfX2o`00043ooo]Z0ol000000olg5gco0000o`00F005o`00F004o`000?m9=i[o0000o`00
00CoGDNO00?o0000ocd`VOlm<9T01_lm<9T01Ol0003oFdnZoe]?Z_mKCj[o000000;ob[o@00?o0000
olC1eoo4`ML00_o4`ML00ol0003o`[_Col:kd`0;ol:kd`03o`000?nn^mKo_[_F00;o_[_F0ol0000<
oknhd`03o`000?nm]]?o0000017o^kKD00?o0000okf/bOl000003onl]=800ol0003o^j_:ok^[bP03
ok^[bP03o`000?ne/=?o]K3C00Ko]K3C00?o0000okZYbOnjZLT03_njZLT00ol0003o]j?5okNSa@0<
okNSa@03o`000?nhX/?o^:;300So^:;300?o0000okJTaonfY<L00_nfY<L?oj^Ia003o`000?nfU[Ko
]YJf00So]YJf00Co0000ok2B^?n`T[So00003OnbQjL00ol0003o[G6@ojeaT009ojeaT006o`000?nM
BFCo0000ojGKN_l0003oXNFC0ol00002ok[f/@03o`000?oonf[ooo]Z07oooo]Z00?o0000oookJ_oo
nfX04_oonfX00ol0003ooo]ZoookJP02oookJP00AOoonfX00ol0003ooo]ZoookJP0moookJP05o`00
0?l`2Fgo0000ocLGO?l000001_l005P2o`0000;oFcjF00Go0000oee7WomMAiooGDNOo`000008ocd`
V@04o`000?mKCj[oFdnZo`0000;ob[o@00?o0000olC1eoo4`ML01?o4`ML00ol0003o`[_Col:kd`08
ol:kd`;o00001_nn^mH00ol0003o^k_Io`000003o`0000Ko_kSC0_l00003okffd`03o`000?nk]]Co
^kKD00ko^kKD0_l0000@okbddP04o`000?nkZl[o^j_:ok^[bP;o00002_ne/=<00ol0003o^ZW9okZY
b@0:okZYb@;o000000?o/ZcBo`000?ngXlD03_ngXlD00ol0003o^:;3okRR``05okRR``;o00001Onf
Y<L00ol0003oZiW4oj^Ia00<oj^Ia003o`000?nfU[Ko]YJf00Ko]YJf0_l00004ok2B^003o`000?nb
QjOo/XNW00[o/XNW00?o0000ojeaT?n]LI001on]LI04o`000003ojGKN_l0003o000000;o000000Co
d?NWo`000?njm[7o0000PooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z00;ooo]Z
0016oookJP03o`000?oonf[ooo]Z03cooo]Z00Go0000oc09KOl0003o=aMlo`000006o`00F005o`00
0?mK?YKoFcjFoe/nU_l000000omMAil00ol0003o?C2Iocd`V@07ocd`V@;o000000?ob[o@o`000?l0
00002?o4`ML00ol0003o`[_Col:kd`06ol:kd`03o`000?nn^mKo_[_F00Oo_[_F00?o0000ok^kfOnk
^mT00_nk^mT3o`0000;o_kSC00?o0000okffdonm]]<01?nm]]<00ol0003o^kKDok^fe00;ok^fe0;o
000000?o^[?Co`000?nl]=804?nl]=800ol0003o^j_:o`00000=okF`d`03o`000?njZLWo^ZW900So
^ZW900?o0000ok:/d_nb[=800_nb[=800ol0003o]j?5okNSa@0<okNSa@03o`000?nhX/?o^:;300?o
^:;30_l00008okJTa`03o`000?n[VLCoZiW400_oZiW400?o0000okJF]_nfU[H01OnfU[H00ol0003o
/9:hok2B^004ok2B^003o`000?nbQjOo/XNW00[o/XNW00?o0000ojeaT?n]LI000on]LI04o`0000;o
8@0d0_l000002?nUfg[o0000o`000?l0003od?NWo`000?njm[7o0000QOoonfX00ol0003ooo]Zoook
JP0@oookJP03o`000?oonf[ooo]Z00;ooo]Z0017oookJP;o0000??oonfX01Ol0003o<0U]o`000?lg
5gco000000Go001H0_l00004oe/nUP04o`000?mMAiooGDNOo`0000So?C2I0_l000000oo:_m3o0000
olC1e`0:olC1e`03o`000?o2^m?o`[_C00Co`[_C00?o0000okjke_nn^mH02Onn^mH00ol0003o^k_I
ok^kf@04ok^kf@Co00001_nm]]<00ol0003o^kKDok^fe009ok^fe003o`000?nj/m?o^[?C00;o^[?C
00?o0000okbdd_nl]=803_nl]=82o`0000ko]K3C00?o0000okZYbOnjZLT01_njZLT2o`0000Go/ZcB
00?o0000okNSaOngXlD03OngXlD01Ol0003o^:;3okRR`onhX/?o000000[o]ZC700?o0000oj^Ia?n[
VL@03?n[VL@00ol0003o]YJfokJF]P03okJF]P03o`000?n`T[So/9:h00Go/9:h00?o0000ok:7Yonb
QjL02_nbQjL00ol0003o[G6@o`000003o`0000Ko8@0d00Co0000ojGKN_l0003o00000_o@mjL00ol0
003o^_Jao`000027oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX00_oonfX004Wo
oo]Z00?o0000oookJ_oonfX0>?oonfX01_l0003o<0U]oc09KOl0003o=aMlo`0000Co001H00?o0000
obd;L_l000001?mK?YH01?l0003oGDNOoee7Wol00007ocd`V@04o`000?o:_m3ob[o@o`0000goa<7G
00Co0000ol:kdoo2^m?o`[_C0_l0000=okjkeP04o`000?nk^mWo^k_Iok^kf@;o00001?nj^MP4o`00
00?o_KKC00?o0000ok^fe?nk]]@01_nk]]@2o`0000Ko^[?C00?o0000okbdd_nl]=802onl]=82o`00
0003okN`d_l0003o]K3C00ko]K3C00?o0000okZYbOnjZLT00onjZLT2o`0000So/ZcB00?o0000okNS
aOngXlD03?ngXlD01?l0003o^:;3o`000?l0000<okJTa`03o`000?n[VLCoZiW400_oZiW400Co0000
okJF]_nfU[Ko]YJf0_l00008ok2B^003o`000?nbQjOo/XNW00So/XNW1?l00009ob40=004o`000?nU
fg[o0000o`0000;od?NW0ol00029oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0
0_oonfX004[ooo]Z0_l0000hoookJP03o`000?l`2Fgo000000;o=aMl00Go0000o`00F?l005So001H
o`000002obd;LP03o`000?mK?YKoFcjF00?oFcjF00?o0000oee7Wol000001_lm<9T01?l0003ob[o@
olZod?l0000?olC1e`03o`000?o2^m?o0000013o_[_F00?o0000ok^kfOl000002_nj^MP5o`0000Go
^kKD0_l00009okZcd`03o`000?nl]=;o_;CB00Wo_;CB00?o0000okN`d_ng/=800_ng/=800ol0003o
]K3CokF`d`0<okF`d`03o`000?njZLWo^ZW900;o^ZW900?o0000ok:/d_nb[=802?nb[=800ol0003o
]j?5okNSa@0=okNSa@03o`000?nfY<Oo]ZC700co]ZC700?o0000oj^Ia?n[VL@02on[VL@01?l0003o
]YJfokJF]_nfU[H:ok2B^003o`000?nbQjOo/XNW00Co/XNW1?l00002oimn[`03o`000?lQ03Co8@0d
00Oo8@0d00?o0000ojGKN_nUfgX00_l000001?o@mjOo0000o`000?l0002:oookJP03o`000?oonf[o
oo]Z00oooo]Z00?o0000oookJ_oonfX00OoonfX004cooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0
003o<0U]o`000002ocLGO004o`000?l005So001Ho`0000?o;@]b00?o0000oe/nU_mK?YH01?mK?YH2
o`0000Co?C2I0ol000000oo:_m3o0000olC1e`0@olC1e`03o`000?nn^mKo_[_F013o_[_F00?o0000
okZif?nj^MP03Onj^MP4o`000003ok^fe?l0003o^[?C00_o^[?C00?o0000okbdd_nl]=801_nl]=82
o`0000Go]k3B00?o0000okF`done/=<03One/=<01?l0003o^ZW9o`000?l0000<ok:/dP03o`000?ng
XlGo]j?500Wo]j?50_l000000oncZ<ko0000okJTa`0=okJTa`03o`000?n[VLCoZiW400coZiW400?o
0000okJF]_n`T[P02on`T[P00ol0003o/XNWo`000003o`0000KoWgj_00?o0000ob40=?lQ03@01olQ
03@01?l0003oYM]jo`000?l00002om3gY`;o0000S?oonfX00ol0003ooo]ZoookJP0>oookJP03o`00
0?oonf[ooo]Z007ooo]Z001=oookJP;o0000=?oonfX01?l0003o<0U]oc09KOl00002ocLGO003o`00
0?l005So000000Co;@]b00?o0000oe/nU_mK?YH01?mK?YH00ol0003oGDNOo`000002ocd`V@05o`00
0?oonf[ooo]ZoookJ_l000003oo4`ML2o`0000;o_l7K00?o0000okjke_nn^mH03?nn^mH2o`000003
ok^lf_l0003o^[WH013o^[WH1_l0000:okZcd`03o`000?nl]=;o_;CB00Co_;CB0_l00008okN`dP03
o`000?ne/=?o]K3C00co]K3C0_l0000?ok:/dP03o`000?ngXlGo]j?500Ko]j?50_l00004ok>XcP03
o`000?nfY<Oo]ZC700co]ZC700?o0000oj^Ia?n[VL@02_n[VL@2o`0000[o/9:h1Ol0000:oimn[`03
o`000?lQ03Co8@0d00Ko8@0d00Co0000ojGKN_l0003oeO2C0_o@mjL2o`0008kooo]Z00?o0000oook
J_oonfX03OoonfX00ol0003ooo]ZoookJP01oookJP00CooonfX00ol0003ooo]ZoookJP0aoookJP04
o`000?l`2Fgo<0U]o`0000;o=aMl00?o001Ho`000?l]2g801?l]2g800ol0003oFcjFoe/nUP05oe/n
UP;o000000?o?C2Io`000?oonfX01OoonfX00ol0003oa<7GolC1e`0:olC1e`03o`000?no`M_o_l7K
00?o_l7K00?o0000okjke_nn^mH02_nn^mH00ol0003o^kcJok^lfP02ok^lfP03o`000?nj^MSo^[WH
00co^[WH00?o0000okRif_l000001Ong]mP6o`0000Go^[?C00?o0000okbdd_nl]=800_nl]=800ol0
003o]k3BokN`dP09okN`dP03o`000?ne/=?o]K3C00Wo]K3C0_l000000ond[M7o0000ok:/dP0>ok:/
dP03o`000?ngXlGo]j?500Co]j?50_l00006ok>XcP03o`000?nfY<Oo]ZC700co]ZC700?o0000oj^I
a?n[VL@01on[VL@3o`000003ojV>^_l0003o/9:h00;o/9:h1ol00003oh^3a@03o`000?nOOZooWgj_
00WoWgj_00?o0000ob40=?lQ03@01_lQ03@01Ol0003oYM]jomG`Tol0003od?NW00;o0000T?oonfX0
0ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z007ooo]Z001@oookJP03o`000?oonf[ooo]Z
033ooo]Z00Go0000oc09KOl`2Fgo0000ocLGO002o`0000Ko;@]b00?o0000oe/nU_mK?YH01OmK?YH0
0ol0003o?C2Io`000008oookJP03o`000?o4`MOoa<7G00Ooa<7G0_l00007oko1f`03o`000?nn^mKo
_[_F00Oo_[_F0_l00006ok^lfP03o`000?nj^MSo^[WH00Wo^[WH0_l00003okRifP03o`000?ng]mSo
]kOH00So]kOH1Ol000000onj/m?o0000okbddP02o`0000co]k3B00?o0000okF`done/=<01one/=<2
o`0000Co]:gA00?o0000ok:/d_nb[=803Onb[=801?l0003o]j?5okNSaOngXlD2o`0000Wo/jS>00?o
0000okJTaonfY<L03?nfY<L00ol0003oZiW4oj^Ia004oj^Ia0;o000000?oZHjjo`000?l000001Ol0
000:oh^3a@03o`000?nOOZooWgj_00WoWgj_00?o0000ob40=?lQ03@01OlQ03@01Ol0003oYM]jomG`
TooEl9?od?NW00?o0000TOoonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z
001AoookJP;o0000;ooonfX02?l0003o<0U]oc09KOl`2Fgo=aMlo`000?mC:Goo00001ol]2g800ol0
003oFcjFoe/nUP04oe/nUP;o00002_oonfX00ol0003oa<7GolC1e`04olC1e`;o00002_no`M/00ol0
003o_[_FokjkeP04okjkeP;o00002Onk_=X00ol0003o^[WHokZif006okZif0;o00001_nh^MX00ol0
003o]kOHokNgf00<okNgf0Oo00002ong/=800ol0003o]K3CokF`d`04okF`d`;o00001ond[M400ol0
003o/ZcBok:/dP0<ok:/dP04o`000?ngXlGo0000o`0000co/jS>00?o0000okJTaonfY<L02onfY<L0
1?l0003oZiW4oj^Ia?n[VL@6o`0000CoZY_73_n;PlD00ol0003oWgj_oimn[`08oimn[`03o`000?lQ
03Co8@0d00Go8@0d00?o0000omG`TooEl9<00_l000000onKeG?o0000oookJP2AoookJP03o`000?oo
nf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX00OoonfX005?ooo]Z00?o0000oookJ_oonfX0;?oonfX0
0ol0003o<0U]oc09K@02o`0000;oDbUo00?o0000obd;L_l]2g801Ol]2g800ol0003oFcjFoe/nUP03
oe/nUP03o`000?oonf[ooo]Z00_ooo]Z00?o0000olC1eoo4`ML00_o4`ML00ol0003o_l7Koko1f`0;
oko1f`03o`000?nn^mKo_[_F00;o_[_F00?o0000ok^lf_nk_=X02_nk_=X00ol0003o^[WHokZif004
okZif003o`000?nh^M[o^;WJ00Oo^;WJ00?o0000okNgf?ng]mP02Ong]mP3o`000003okJffOl0003o
]KCH00?o]KCH2Ol00002okN`dP03o`000?ne/=?o]K3C00;o]K3C0_l0000:okB]d@03o`000?nb[=;o
/ZcB00_o/ZcB0_l0000>ok>XcP03o`000?nfY<Oo]ZC700Go]ZC72ol0000:ojZKa`goRh?500?o0000
oimn[onOOZl02OnOOZl00ol0003o8@0dob40=004ob40=004o`000?oEl9?o0000om3gY`;o0000U?oo
nfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z007ooo]Z001DoookJP;o0000;?oonfX0
1Ol0003o<0U]o`000?mC9GWo000000;oDbUo00?o0000obd;L_l]2g801Ol]2g800ol0003oFcjFoe/n
UP02oe/nUP03o`000?oonf[ooo]Z00gooo]Z00Co0000olC1eol0003o00003ono`M/01?l0003o_[_F
o`000?l0000>ok^lfP04o`000?nj^MSo^[WHokZif0;o00002onh^MX00ol0003o]kOHokNgf006okNg
f0;o00001Onf]]T00ol0003o]KCHokFdf00:okFdf1_o00001Onb[=800ol0003o/ZS>o`000008ok>X
cPko00001_n]Y]02o`0000goZY_700?o0000oh^3aOn;PlD02_n;PlD00ol0003oWgj_oimn[`09oimn
[`03o`000?lQ03Co8@0d00?o8@0d00?o0000omG`TooEl9<00ol0002FoookJP03o`000?oonf[ooo]Z
00[ooo]Z0Ol00001oookJP7ooo]Z001FoookJP03o`000?oonf[ooo]Z02Wooo]Z00Go<0U]o`000?mC
9GWoDbEio`000002oe<YO`03o`000?l]2g;o;@]b00Go;@]b00?o0000oe/nU_mK?YH00_l0000Aoook
JP03o`000?no`M_o_l7K013o_l7K00?o0000ok^lf_nk_=X03onk_=X00ol0003o^[WHo`00000>okRi
fP03o`000?ng]mSo]kOH00?o]kOH0_l00008okJff@03o`000?ne]=So]KCH00go]KCH00?o0000ok>a
eonc/ML03Onc/ML00ol0003o/K3Gok6`e`04ok6`ea3o00001on_Zm@00ol0003o[JK@ojfVd008ojfV
d0;o000000?oZik:o`000?nZVlL03OnZVlL00ol0003oRh?5oh^3a@09oh^3a@03o`000?nOOZooWgj_
00WoWgj_00Co0000ob40=?lQ03Co8@0d0ol000000ooEl9?o0000o`000002o`0009Oooo]Z00?o0000
oookJ_oonfX02OoonfX1o`00007ooo]Z0OoonfX005Oooo]Z0_l0000XoookJP;o00000omC9GT01?l0
003oDbUooe<YOol00007obd;LP;oFcjF00?o0000oookJ_oonfX04ooonfX00ol0003o_l7Koko1f`0;
oko1f`;o00000onk`Mh00ol0003o^kcJok^lfP0>ok^lfP03o`000?nh^M[o^;WJ00ko^;WJ00?o0000
okNgf?l000000_l0000;okJff@03o`000?ne]=So]KCH00So]KCH0ol000000onc/mWo0000ok>ae`0?
ok>ae`03o`000?na/=Oo/K3G00?o/K3G0ol00005ok2^e@03o`000?n_ZmCo[j_D00go[j_D00?o0000
ojfVd?n]Y]001On]Y]000ol0003oZik:oj^NbP03oj^NbP03o`000?nZVlOoZY_700_oZY_700?o0000
oh^3aOn;PlD02_n;PlD00ol0003oWgj_oimn[`08oimn[`06o`000?lQ03Co0000o`000?l002co0000
0_oEl9<00ol0003oVmEco`00002IoookJP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z
001IoookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oe<UNOmC9GT00_mC9GT01?l0003oDbUooe<Y
Ool00007obd;LP03oe/nU_l0003ooo]Z01Kooo]Z00?o0000oko1fono`M/02?no`M/2o`0000Ko^l7N
00?o0000ok^lf_nk_=X02Onk_=X3o`000003okRmgOl0003o^;WJ013o^;WJ00?o0000okJffOnf]]T0
3?nf]]T00ol0003o]KCHokFdf006okFdf0;o00001Onc/mT00ol0003o/k7Gok>ae`0=ok>ae`03o`00
0?na/=Oo/K3G00?o00002On`[]D00ol0003o[j_Dojn[e00<ojn[e003o`000?n]Y]3o[JK@00?o[JK@
00?o0000oj^Nb_n[W/X01On[W/X00ol0003oZY_7ojZKa`0;ojZKa`03o`000?n;PlGoRh?500[oRh?5
00?o0000oimn[onOOZl02?nOOZl2o`0000?o000/00Ko0000omG`TonnggGoVmEcolgXP_l0002Ioook
JP03o`000?oonf[ooo]Z00Sooo]Z0Ol00001oookJP7ooo]Z001JoookJP03o`000?oonf[ooo]Z02Co
oo]Z00?o0000oe<UNOmC9GT00_mC9GT00ol0003oDbUoo`000007obd;LP;o00006OoonfX00ol0003o
_l7Koko1f`05oko1f`;o00002Onk`Mh00ol0003o^kcJok^lfP06ok^lfP;o00001Onh_Md00ol0003o
^;WJokRifP0;okRifP;o000000?o]K[Mo`000?nf]]T03_nf]]T00ol0003o]KCHokFdf003okFdf0;o
00002?nc/mT00ol0003o/k7Gok>ae`0=ok>ae`;o00003On`[]D00ol0003o[j_Dojn[e00;ojn[e005
o`000?n]Y]3o[JK@ojfVd?l000002_n[W/X00ol0003oZY_7ojZKa`0;ojZKa`03o`000?n;PlGoRh?5
00WoRh?500?o0000oimn[onOOZl01onOOZl2o`0000?o000/00Ko0000omG`Tol0003o0000olgXP_l0
002KoookJP03o`000?oonf[ooo]Z00Oooo]Z0Ol00001oookJP7ooo]Z001KoookJP;o00009?oonfX0
0ol0003oDbEioe<UN@02oe<UN@03o`000?mC:Goo000000Ko;@]b00?o0000oookJ_oonfX06_oonfX0
0ol0003o_l7Koko1f`02oko1f`;o00003?nk`Mh00ol0003o^kcJok^lfP03ok^lfP;o00002?nh_Md0
0ol0003o^;WJokRifP08okRifP;o00001?ne^]d00ol0003o][KIokJff@0=okJff@03o`000?ne]=So
000000;o00002onc/mT00ol0003o/k7Gok>ae`09ok>ae`;o000000?o/;3Ho`000?n`[]D03_n`[]D0
0ol0003o[j_Dojn[e00:ojn[e0;o00003On[W/X00ol0003oZY_7ojZKa`0;ojZKa`03o`000?n;PlGo
Rh?500[oRh?500?o0000oimn[onOOZl01OnOOZl00ol0003o=Cf/o`000003o`00;003o`000?oEl9?o
000000;o0000WOoonfX00ol0003ooo]ZoookJP06oookJP7o00000OoonfX1oookJP00GOoonfX00ol0
003ooo]ZoookJP0QoookJP05o`000?mC9GWoDbEioe<UNOl000000_mC:Gl00ol0003o;@]bobd;LP02
obd;LP;o00007_oonfX01?l0003o_l7Ko`000?l0000?ok_1gP03o`000?nk_=[o000000;o00002onh
_Md00ol0003o^;WJokRifP05okRifP;o00001one^]d00ol0003o][KIokJff@0=okJff@03o`000?nc
/mWo/k?I00go/k?I00?o0000ok>aeonc/ML01Onc/ML3o`0000Co/;3H00?o0000ok2^eOn`[]D03?n`
[]D00ol0003o[j_Dojn[e007ojn[e0?o000000?o[:KAo`000?n[W/X03On[W/X00ol0003oZY_7ojZK
a`0;ojZKa`03o`000?n;PlGoRh?500WoRh?500?o0000oimn[onOOZl00onOOZl2o`0000;o=Cf/00Co
0000o`00;?l002co000/1Ol0002NoookJP03o`000?oonf[ooo]Z00Gooo]Z0Ol00001oookJP7ooo]Z
001NoookJP;o00008?oonfX00ol0003oDbEioe<UN@02oe<UN@04o`000?mC:GooDbUoo`0000?o;@]b
00?o0000oookJ_oonfX07ooonfX00ol0003o^l7Nok_1gP0@ok_1gP03o`000?nh_Mgo^;gM00go^;gM
00?o0000okRif_nh^MX00_nh^MX2o`0000[o]K[M00?o0000okJffOnf]]T02Onf]]T2o`000003ok:g
g?l0003o/k?I00oo/k?I00?o0000ok>aeonc/ML00_nc/ML2o`0000So/;3H00?o0000ok2^eOn`[]D0
3?n`[]D00ol0003o[j_Dojn[e003ojn[e0?o00001On/Y]400ol0003oZik:oj^NbP0;oj^NbP03o`00
0?nZVlOoZY_700_oZY_700?o0000oh^3aOn;PlD02On;PlD00ol0003oWgj_oimn[`02oimn[`03o`00
0?le?Jco=Cf/00;o=Cf/00Go0000o`00;?l002co0000omG`T`03o`000:3ooo]Z00?o0000oookJ_oo
nfX01?oonfX1o`00007ooo]Z0OoonfX0063ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003oDbEi
oe<UN@02oe<UN@05o`000?mC:GooDbUoo`000?l]2g800_l0000ToookJP03o`000?nk`Mko^l7N00_o
^l7N0_l00002okO0h@03o`000?nh_Mgo^;gM00go^;gM00Co0000okRif_l0003o00003One^]d00ol0
003o][KIokJff@05okJff@?o00001?nb]m`00ol0003o/k?Iok>cf@0>ok>cf@04o`000?nc/MOo0000
o`0000_o/;3H00?o0000ok2^eOn`[]D03?n`[]D00ol0003o[j_Dojn[e002o`0000Wo[:KA00?o0000
oj^Nb_n[W/X02_n[W/X00ol0003oZY_7ojZKa`0<ojZKa`03o`000?n;PlGoRh?500SoRh?500?o0000
oimn[onOOZl00_l00005ocDm[005o`000?l002co000/o`000?nnggD00ol0002QoookJP03o`000?oo
nf[ooo]Z00Cooo]Z0Ol00001oookJP00HOoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?mC9GWo
DbEi00;oDbEi00?o0000oe<YOomC:Gl00_l0000WoookJP03o`000?nk`Mko^l7N00So^l7N0_l00005
okO0h@03o`000?nh_Mgo^;gM00go^;gM00?o0000okFjgOne^]d03_ne^]d00ol0003o][KIokJff@02
okJff@;o00002?nb]m`00ol0003o/k?Iok>cf@0>ok>cf@03o`000?n`/=So/;3H00co/;3H00?o0000
ok2^eOn`[]D03?n`[]D00ol0003o[:KAojbVd@0:ojbVd@03o`000?n[W/[oZik:00_oZik:00?o0000
ojZKaonZVlL02onZVlL00ol0003oRh?5oh^3a@09oh^3a@;o00001ole?J`00ol0003o000/o`00;004
o`000:;ooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001RoookJP;o00007?oonfX00ol0
003oDbEioe<UN@02oe<UN@04o`000?mC:Goo0000o`0002Wooo]Z00?o0000ok_1g_nk`Mh01Onk`Mh2
o`0000So]l3Q00?o0000okRmgOnh_Md02Onh_Md2o`0000;o];gP00?o0000okFjgOne^]d03_ne^]d0
1?l0003o][KIo`000?l0000;ok:gg003o`000?nc/mWo/k?I00Wo/k?I0ol000000on`]=co0000ok2`
f00=ok2`f003o`000?n`[]Go/:kE00So/:kE0ol000000on/[=Oo0000ojbVd@0<ojbVd@03o`000?n[
W/[oZik:00[oZik:00?o0000ojZKaonZVlL02onZVlL00ol0003oRh?5oh^3a@08oh^3a@;o00002?le
?J`01?l0003o000/o`000?nnggD3o`000:?ooo]Z00?o0000oookJ_oonfX00ooonfX1o`00007ooo]Z
001ToookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oe<UNOmC9GT00_mC9GT2o`0002cooo]Z00?o
0000ok_1g_nk`Mh00_nk`Mh2o`0000_o]l3Q00?o0000okRmgOnh_Md01Onh_Md3o`0000Go];gP00?o
0000okFjgOne^]d03_ne^]d00ol0003o/[OLok:gg00<ok:gg003o`000?nc/mWo/k?I00Ko/k?I0_l0
0005ok2dg003o`000?n`/=So/;3H00co/;3H00?o0000ok2^eOn`[]D01?n`[]D3o`0000Go[:cG00?o
0000ojbVdOn/Y]402on/Y]400ol0003oZik:oj^NbP0:oj^NbP03o`000?nZVlOoZY_700SoZY_71ol0
0003oh^3a@?o000000?oPFneo`000?le?J`01ole?J`00ol0003o000/o`000003o`000:Gooo]Z00?o
0000oookJ_oonfX00_oonfX1o`00007ooo]Z001UoookJP;o00006OoonfX01?l0003oDbEioe<UNOmC
9GT2o`0002kooo]Z00Co0000ok_1g_l0003o00003_ng`>400ol0003o^;gMokRmg@02okRmg@;o0000
2Ond_N000ol0003o]K[MokFjg@09okFjg@?o000000?o/[[Oo`000?nb]m`03_nb]m`00ol0003o/k?I
ok>cf@03ok>cf@;o00002?n`]=`00ol0003o/;3Hok2`f00<ok2`f003o`000?n`[]Go/:kE00?o0000
2On/[=L00ol0003o[:KAojbVd@0;ojbVd@03o`000?n[W/[oZik:00WoZik:00Co0000ojZKaonZVlOo
ZY_71ol00007oookJPCo00000on1KkD00ol0003o=Cf/ocDm[006ocDm[006o`000?l002co0000o`00
0?o[kHko0000Y_oonfX01Ol0003ooo]ZoookJ_oonf[o0000007ooo]Z001WoookJP03o`000?oonf[o
oo]Z01Kooo]Z00Co0000oe<UNOmC9GWo0000<OoonfX00ol0003o]l3QokO0h@0?okO0h@04o`000?nh
_Mgo0000o`0000co];gP00?o0000okFjgOne^]d01_ne^]d2o`0000Go/[[O00?o0000ok:gg?nb]m`0
3Onb]m`00ol0003o/k?Io`000002o`0000_o/;CL00?o0000ok2`f?n`/=P03?n`/=P2o`0000co[:cG
00?o0000ojbVdOn/Y]402on/Y]400ol0003oZik:oj^NbP07oj^NbPKo00004_oonfX2o`0000;oPFne
00?o0000ocDm[?le?J`01Ole?J`00ol0003o000/o`000002o`000:Sooo]Z00Co0000oookJ_oonf[o
00000OoonfX006Sooo]Z0_l0000EoookJP04o`000?mC9GWo0000o`0003Cooo]Z00?o0000okO0hOng
`>403_ng`>400ol0003o];gPokBmh00=okBmh003o`000?ne^]go]K[M00?o]K[M0_l00008ok:jg`03
o`000?nb]mco/[OL00go/[OL00?o0000ok2dg?n`]=`03?n`]=`00ol0003o/;3Hok2`f008ok2`f0?o
000000?o[K3Ko`000?n/[=L03On/[=L00ol0003o[:KAojbVd@0;ojbVd@04o`000?n[W/[oZik:oj^N
bPGo00006_oonfX3o`0000Oo=Cf/00?o0000o`00;?l000000_l0002XoookJP04o`000?oonf[ooo]Z
o`00007ooo]Z001ZoookJP03o`000?oonf[ooo]Z01;ooo]Z0_l0000goookJP03o`000?ng`>7o]l3Q
00Wo]l3Q0ol00002okC0h`03o`000?nd_N3o];gP00go];gP00?o0000okFjgOl000000_l0000;ok:j
g`03o`000?nb]mco/[OL00So/[OL0ol00002ok2gg`03o`000?n`]=co/;CL00co/;CL00?o0000ok2`
f?n`/=P01?n`/=P3o`0000Go[K3K00?o0000ojb/eon/[=L03?n/[=L00ol0003o[:KAojbVd@09ojbV
d@Go00008OoonfX00ol0003o=Cf/ocDm[005ocDm[0?o000000?ojnf>o`000?oonfX0Z?oonfX00ol0
003ooo]ZoookJP01o`000000JooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z03Oo
oo]Z00?o0000okO0hOng`>401_ng`>42o`0000Ko]<3S00?o0000okBmh?nd_N003Ond_N000ol0003o
/[[Ook:jg`0=ok:jg`03o`000?nb]mco/[OL00Co/[OL0ol00006ok2gg`03o`000?n`]=co/;CL00co
/;CL00?o0000ok2`f?n`/=P00ol00009ojf`f`03o`000?n/[=Oo[:cG00_o[:cG00?o0000ojbVdOn/
Y]401On/Y]44o`0002Kooo]Z00?o0000ocDm[?le?J`01Ole?J`5o`000:[ooo]Z0Ol00001oookJP7o
0000001/oookJP;o0000C?oonfX00ol0003o]l3QokO0h@03okO0h@;o00002Ond`><00ol0003o];gP
okBmh009okBmh0;o00000_nb_N800ol0003o/[[Ook:jg`0=ok:jg`03o`000?nb]mco/[OL00?o0000
2_n`]ml00ol0003o/;CLok2dg00<ok2dg0;o00003?n]/=/00ol0003o[:cGojb/e`0<ojb/e`03o`00
0?n/Y]7o[:KA00Co0000:ooonfX00ol0003o=Cf/ocDm[004ocDm[0Go0000ZooonfX2o`000000K_oo
nfX00ol0003ooo]ZoookJP1:oookJP03o`000?ng`>7o000000;o00003?nd`><00ol0003o];gPokBm
h005okBmh0?o00001Onb_N800ol0003o/[[Ook:jg`0=ok:jg`;o00003_n`]ml00ol0003o/;CLok2d
g007ok2dg0?o000000?o[KCNo`000?n]/=/03On]/=/00ol0003o[:cGojb/e`0<ojb/e`;o0000<?oo
nfX00ol0003o=Cf/ocDm[002ocDm[0?o000000?ojnf>o`000?oonfX0Z_oonfX3o`000000KooonfX2
o`0004_ooo]Z00?o0000okC0hond`><03_nd`><00ol0003o];gPokBmh002okBmh0;o00002Onb_N80
0ol0003o/[[Ook:jg`09ok:jg`;o00000_n`^^400ol0003o/;OOok2gg`0=ok2gg`03o`000?n`]=co
/;CL00?o/;CL0ol00005ojfdgP03o`000?n]/=_o[K3K00co[K3K00?o0000ojb/eon/[=L01on/[=L3
o`0003Cooo]Z00Co0000ocDm[?le?Jco=Cf/1Ol0002VoookJPGo00000ooonfX0077ooo]Z00?o0000
oookJ_oonfX0B_oonfX00ol0003o]<3SokC0h`0=okC0h`04o`000?nd_N3o0000o`0000co/[gR00?o
0000ok:jgonb^]l01Onb^]l3o`0000Go/;[Q00?o0000ok2ggon`]ml03On`]ml00ol0003o/;CLo`00
0002o`0000Wo[KCN00?o0000ojf`fon]/=/02on]/=/00ol0003o[:cGojb/e`04ojb/e`?o0000=ooo
nfX01Ol0003o=Cf/ocDm[?l0003o000X00Co0000X_oonfX4o`0000Sooo]Z001boookJP;o0000Booo
nfX00ol0003o]<3SokC0h`0=okC0h`03o`000?nb_N;o/[gR00go/[gR00?o0000ok:jgonb^]l00_nb
^]l2o`0000Wo/;[Q00?o0000ok2ggon`]ml03On`]ml00ol0003o[KCNojfdgP0;ojfdgP03o`000?n]
/=_o[K3K00_o[K3K00?o0000ojb/eon/[=L00ol0000koookJP04o`000?le?Jco0000o`00:0Co0000
W_oonfX4o`0000cooo]Z001doookJP03o`000?oonf[ooo]Z04Wooo]Z00?o0000okC0hond`><02?nd
`><3o`0000?o/KoT00?o0000ok:mh_nb_N803?nb_N801?l0003o/[[Oo`000?l0000<ok2jh@03o`00
0?n`]moo/;OO00So/;OO0ol000000on]]n7o0000ojfdgP0<ojfdgP03o`000?n]/=_o[K3K00[o[K3K
00Co0000ojf`fol0003o0000?ooonfX00ol0003o000Xo`00:003o`0009[ooo]Z1Ol0000@oookJP00
MOoonfX00ol0003ooo]ZoookJP19oookJP03o`000?nd`>?o]<3S00Co]<3S0ol00007ok6oi003o`00
0?nb_N;o/[gR00co/[gR00?o0000ok2jhOn`^^403On`^^400ol0003o/;OOok2gg`04ok2gg`?o0000
1On]]n400ol0003o[KCNojfdgP0;ojfdgP03o`000?n]/=_o[K3K00Go[K3K1?l00013oookJP03o`00
0?l002So000X00?o0000U_oonfX4o`0001Gooo]Z001foookJP;o0000B_oonfX00ol0003o]<3SokC0
h`03o`0000_o/KoT00?o0000ok:mh_nb_N801onb_N83o`0000?o[kgT00?o0000ok2jhOn`^^403?n`
^^400ol0003o/;OOok2gg`03o`0000Wo[KOQ00?o0000ojfdg_n]]=h02on]]=h00ol0003o[K3Kojf`
f`04o`0004Oooo]Z00?o0000o`00:?l002P00ol0002AoookJPGo00006OoonfX007Sooo]Z00?o0000
oookJ_oonfX0B?oonfX2o`0000oo/KoT00?o0000ok:mh_nb_N800onb_N83o`0000Oo[kgT00?o0000
ok2jhOn`^^403?n`^^42o`0000go[KOQ00?o0000ojfdg_n]]=h02on]]=h2o`0004cooo]Z00Go0000
o`00:?l0003oh]1Eo`00002=oookJPCo00007_oonfX007Wooo]Z0_l0001:oookJP03o`000?na_nCo
/KoT00go/KoT00?o0000ok:mh_l000000_l0000;ojnmi003o`000?n`^^7o/;[Q00Oo/;[Q0ol00002
ojfjh`03o`000?n]]n7o[KOQ00_o[KOQ00?o0000ojfdg_n]]=h01on]]=h3o`0004oooo]Z00Go0000
o`00:?l0003oh]1Eo`000029oookJPCo00008_oonfX007_ooo]Z00?o0000oookJ_oonfX0B?oonfX0
0ol0003o/KoTok6oi00=ok6oi003o`000?n__NCo[kgT00go[kgT00?o0000ok2jhOn`^^400on`^^43
o`0000Ko[K[S00?o0000ojfghOn]]n402on]]n400ol0003o[KCNojfdgP03ojfdgP?o0000D_oonfX0
1?l0003o000Xo`000?l00025oookJPGo00009_oonfX007cooo]Z00?o0000oookJ_oonfX0B?oonfX0
0ol0003o/KoTok6oi008ok6oi0?o00000_n__nH00ol0003o[kgTojnmi00=ojnmi003o`000?n`^^7o
000000;o00002_n]^^<00ol0003o[KOQojfgh@0;ojfgh@03o`000?n]]=ko000000;o0000EOoonfX0
1?l0003o000Xo`000?l00021oookJPCo0000:ooonfX007gooo]Z0_l00019oookJP03o`000?na_nCo
/KoT00Co/KoT0ol00006ojnoiP03o`000?n__NCo[kgT00go[kgT00?o0000ojfjhon]^^<03?n]^^<0
0ol0003o[KOQojfgh@09ojfgh@03o`000?n]]n7o000005Wooo]Z0ol0001loookJPGo0000;ooonfX0
07oooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o/KoTok6oi003o`0000[o[koV00?o0000ojnm
i?n__N@02?n__N@3o`000003ojfmiOl0003o[K[S00ko[K[S00?o0000ojfghOn]]n401?n]]n44o`00
05cooo]Z0ol0001hoookJPCo0000=?oonfX0083ooo]Z0_l00018oookJP;o00003_n__nH00ol0003o
[kgTojnmi004ojnmi0?o00001On]_ND00ol0003o[K[Sojfjh`0=ojfjh`03o`000?n]]n7o[KOQ00?o
0000H?oonfX3o`0007Cooo]Z1?l0000hoookJP00P_oonfX00ol0003ooo]ZoookJP17oookJP03o`00
0?n__nKo[koV00co[koV00?o0000ojnmi?n__N@00ol00009ojfmi@03o`000?n]^^?o[K[S00go[K[S
0_l0001SoookJP;o000000?ojLaBoookJ_oonfX0KOoonfX5o`0003cooo]Z0023oookJP;o0000B?oo
nfX00ol0003o[koVojnoiP0<ojnoiP;o00003On]_ND00ol0003o[K[Sojfjh`08ojfjh`?o0000Iooo
nfX00ol0003ojLaBoookJP1ZoookJPCo0000@OoonfX008Gooo]Z00?o0000oookJ_oonfX0A_oonfX0
0ol0003o[koVojnoiP07ojnoiP?o00000on[`>T00ol0003o[KgUojfmi@0;ojfmi@03o`000?n]^^?o
[K[S00Co[K[S0ol0001ZoookJP03o`000?oYc5;ooo]Z06Gooo]Z1Ol00015oookJP00Q_oonfX00ol0
003ooo]ZoookJP16oookJP03o`000?n__nKo[koV00?o[koV0ol00007oj_0j@03o`000?n]_NGo[KgU
00_o[KgU00?o0000ojfjhon]^^<00ol0001]oookJP03o`000?oYc5;ooo]Z067ooo]Z1?l0001:oook
JP00QooonfX2o`0004Oooo]Z00?o0000ojnoi_l000000_l0000;oj_0j@03o`000?n]_NGo[KgU00_o
[KgU0_l0001`oookJP;o0000G_oonfX4o`0004kooo]Z0029oookJP03o`000?oonf[ooo]Z04Gooo]Z
00?o0000oj_0jOn[`>T03On[`>T00ol0003o[KgUojfmi@04ojfmi@Co0000M?oonfX2o`0005Wooo]Z
1Ol0001BoookJP00R_oonfX2o`0004Kooo]Z00?o0000oj_0jOn[`>T03On[`>T00ol0003o[KgUojfm
i@03o`0007Wooo]Z00?o0000oookJ_oonfX0DooonfX4o`0005Oooo]Z002<oookJP03o`000?oonf[o
oo]Z04Cooo]Z1?l0000;oj_0j@?o0000O?oonfX00ol0003ooo]ZoookJP1>oookJPGo0000FooonfX0
08gooo]Z0_l00016oookJP03o`000?nZ`N[o000000Go00000on[`>T2o`0007oooo]Z00?o0000oook
J_oonfX0B_oonfX4o`00063ooo]Z002?oookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000oj[1j_nZ
`NX01?nZ`NX3o`00087ooo]Z00?o0000oookJ_oonfX0A_oonfX4o`0006Cooo]Z002@oookJP03o`00
0?oonf[ooo]Z04?ooo]Z0_l00002oj[1jP?o0000Q?oonfX00ol0003ooo]ZoookJP11oookJPGo0000
J?oonfX0097ooo]Z0_l00013oookJP04o`000?oonf[o0000o`0008Oooo]Z00?o0000oookJ_oonfX0
?OoonfX4o`0006gooo]Z002CoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX0ROoo
nfX00ol0003ooo]ZoookJP0goookJPGo0000LOoonfX009Cooo]Z0_l00010oookJP03o`000?oonf[o
oo]Z08Wooo]Z00?o0000oookJ_oonfX0<ooonfX4o`0007Kooo]Z002FoookJP03o`000?oonf[ooo]Z
03gooo]Z00?o0000oookJ_oonfX0ROoonfX00ol0003ooo]ZoookJP0_oookJPCo0000N_oonfX009Oo
oo]Z0_l0000loookJP03o`000?oonf[ooo]Z0;Oooo]Z1Ol0001noookJP00VOoonfX00ol0003ooo]Z
oookJP0ioookJP03o`000?oonf[ooo]Z0;?ooo]Z1?l00023oookJP00V_oonfX00ol0003ooo]Zoook
JP0hoookJP03o`000?oonf[ooo]Z0:kooo]Z1Ol00027oookJP00VooonfX2o`0003Sooo]Z00?o0000
oookJ_oonfX0Z_oonfX4o`0008cooo]Z002MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oook
J_oonfX0Y_oonfX4o`00093ooo]Z002NoookJP;o0000=OoonfX00ol0003ooo]ZoookJP2QoookJPGo
0000U?oonfX00:3ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2MoookJPCo0000
VOoonfX00:7ooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2HoookJPGo0000WOoo
nfX00:;ooo]Z0_l0000aoookJP03o`000?oonf[ooo]Z09Cooo]Z1?l0002RoookJP00Y?oonfX00ol0
003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z08oooo]Z1Ol0002VoookJP00YOoonfX2o`0002ko
oo]Z00?o0000oookJ_oonfX0RooonfX4o`000:_ooo]Z002WoookJP03o`000?oonf[ooo]Z02_ooo]Z
00?o0000oookJ_oonfX0QooonfX4o`000:oooo]Z002XoookJP;o0000:ooonfX00ol0003ooo]Zoook
JP22oookJPGo0000/ooonfX00:[ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1n
oookJPCo0000^?oonfX00:_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP1ioook
JPGo0000_?oonfX00:cooo]Z0_l0000WoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l00031oookJP00
[_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l00035oookJP00[ooo
nfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K?oonfX5o`000<Wooo]Z002aoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX0J?oonfX4o`000<kooo]Z002boookJP;o00008OoonfX00ol0
003ooo]ZoookJP1SoookJPGo0000d_oonfX00;Cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o
oo]ZoookJP1OoookJPCo0000eooonfX00;Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Z
oookJP1KoookJPCo0000fooonfX00;Kooo]Z0_l0000MoookJP03o`000?oonf[ooo]Z05Kooo]Z1Ol0
003OoookJP00^?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0003T
oookJP00^OoonfX2o`0001[ooo]Z00?o0000oookJ_oonfX0COoonfX5o`000>Sooo]Z002koookJP03
o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0BOoonfX4o`000>gooo]Z002loookJP;o0000
5ooonfX00ol0003ooo]ZoookJP15oookJPCo0000lOoonfX00;kooo]Z00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP10oookJPGo0000mOoonfX00;oooo]Z00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP0loookJPCo0000n_oonfX00<3ooo]Z0_l0000BoookJP03o`000?oonf[ooo]Z
03Sooo]Z1Ol0003noookJP00`_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z03Co
oo]Z1?l0003ooookJPCooo]Z0033oookJP;o00003ooonfX00ol0003ooo]ZoookJP0`oookJPCo0000
oooonfX8oookJP00aOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02_ooo]Z1Ol0
003ooookJPcooo]Z0036oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX09ooonfX4
o`000?oooo]Z4OoonfX00<Oooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z02;ooo]Z1Ol0003ooook
JQGooo]Z0039oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oo
oo]Z6_oonfX00<[ooo]Z0_l00008oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l0003ooookJQkooo]Z
003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX5o`000?oooo]Z8_oo
nfX00<gooo]Z0_l00005oookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJROooo]Z003?oook
JP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX03?oonfX5o`000?oooo]Z:ooonfX00=3o
oo]Z00Go0000oookJ_oonf[ooo]Zo`00000:oookJPCo0000oooonfX`oookJP00dOoonfX2o`000003
oookJ_l0003ooo]Z00Gooo]Z1?l0003ooookJSCooo]Z003CoookJP;o000000?ooo]Zo`000?l00000
0ol0003ooookJSSooo]Z003DoookJP;o0000oooonfXmoookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.629 .755 .938 r
.43928 .63007 m .42037 .63474 L .40909 .62496 L p F P
0 g
s
.626 .764 .945 r
.45834 .62534 m .43928 .63007 L .42807 .62061 L p F P
0 g
s
.629 .755 .938 r
.40909 .62496 m .42807 .62061 L .43928 .63007 L p F P
0 g
s
.618 .753 .942 r
.42807 .62061 m .40909 .62496 L .39764 .61502 L p F P
0 g
s
.621 .773 .953 r
.47756 .62056 m .45834 .62534 L .44722 .61625 L p F P
0 g
s
.626 .764 .945 r
.42807 .62061 m .44722 .61625 L .45834 .62534 L p F P
0 g
s
.612 .762 .951 r
.44722 .61625 m .42807 .62061 L .4167 .61104 L p F P
0 g
s
.618 .753 .942 r
.39764 .61502 m .4167 .61104 L .42807 .62061 L p F P
0 g
s
.615 .785 .963 r
.49694 .61569 m .47756 .62056 L .46653 .6119 L p F P
0 g
s
.621 .773 .953 r
.44722 .61625 m .46653 .6119 L .47756 .62056 L p F P
0 g
s
.604 .75 .947 r
.4167 .61104 m .39764 .61502 L .38602 .60491 L p F P
0 g
s
.604 .772 .96 r
.46653 .6119 m .44722 .61625 L .43592 .60711 L p F P
0 g
s
.612 .762 .951 r
.4167 .61104 m .43592 .60711 L .44722 .61625 L p F P
0 g
s
.604 .799 .974 r
.51648 .61075 m .49694 .61569 L .48601 .60758 L p F P
0 g
s
.615 .785 .963 r
.46653 .6119 m .48601 .60758 L .49694 .61569 L p F P
0 g
s
.595 .759 .957 r
.43592 .60711 m .4167 .61104 L .40515 .60137 L p F P
0 g
s
.604 .75 .947 r
.38602 .60491 m .40515 .60137 L .4167 .61104 L p F P
0 g
s
.592 .783 .971 r
.48601 .60758 m .46653 .6119 L .45532 .60327 L p F P
0 g
s
.604 .772 .96 r
.43592 .60711 m .45532 .60327 L .46653 .6119 L p F P
0 g
s
.587 .816 .987 r
.53619 .60569 m .51648 .61075 L .50566 .60332 L p F P
0 g
s
.604 .799 .974 r
.48601 .60758 m .50566 .60332 L .51648 .61075 L p F P
0 g
s
.586 .746 .953 r
.40515 .60137 m .38602 .60491 L .37423 .59462 L p F P
0 g
s
.582 .769 .968 r
.45532 .60327 m .43592 .60711 L .42445 .59795 L p F P
0 g
s
.595 .759 .957 r
.40515 .60137 m .42445 .59795 L .43592 .60711 L p F P
0 g
s
.572 .796 .984 r
.50566 .60332 m .48601 .60758 L .4749 .59957 L p F P
0 g
s
.592 .783 .971 r
.45532 .60327 m .4749 .59957 L .48601 .60758 L p F P
0 g
s
.552 .834 .998 r
.55606 .60048 m .53619 .60569 L .52549 .59915 L p F P
0 g
s
.587 .816 .987 r
.50566 .60332 m .52549 .59915 L .53619 .60569 L p F P
0 g
s
.572 .756 .965 r
.42445 .59795 m .40515 .60137 L .39342 .59162 L p F P
0 g
s
.586 .746 .953 r
.37423 .59462 m .39342 .59162 L .40515 .60137 L p F P
0 g
s
0 0 .164 r
.65161 .50122 m .65229 .50639 L .65189 .52458 L p F P
0 g
s
.561 .78 .981 r
.4749 .59957 m .45532 .60327 L .44393 .59472 L p F P
0 g
s
.582 .769 .968 r
.42445 .59795 m .44393 .59472 L .45532 .60327 L p F P
0 g
s
.471 .843 .989 r
.57609 .59504 m .55606 .60048 L .54549 .59518 L p F P
0 g
s
.552 .834 .998 r
.52549 .59915 m .54549 .59518 L .55606 .60048 L p F P
0 g
s
.538 .809 .996 r
.52549 .59915 m .50566 .60332 L .49465 .59609 L p F P
0 g
s
.572 .796 .984 r
.4749 .59957 m .49465 .59609 L .50566 .60332 L p F P
0 g
s
.562 .74 .959 r
.39342 .59162 m .37423 .59462 L .36226 .58413 L p F P
0 g
s
0 0 .164 r
.65189 .52458 m .65235 .51906 L .65161 .50122 L p F P
0 g
s
0 0 .362 r
.65061 .49135 m .65161 .50122 L .65235 .51906 L p F P
0 g
s
.551 .766 .977 r
.44393 .59472 m .42445 .59795 L .41279 .58883 L p F P
0 g
s
.572 .756 .965 r
.39342 .59162 m .41279 .58883 L .42445 .59795 L p F P
0 g
s
.542 .789 .989 r
.4749 .59957 m .49465 .59609 L .48701 .59125 L p F P
0 g
s
.542 .789 .989 r
.46359 .59175 m .4749 .59957 L p .48701 .59125 L F P
0 g
s
.561 .78 .981 r
.44393 .59472 m .46359 .59175 L .4749 .59957 L p F P
0 g
s
0 0 .414 r
.65235 .51906 m .65189 .52458 L .65025 .54336 L p F P
0 g
s
.434 .84 .973 r
.57609 .59504 m .59628 .58917 L .58877 .58863 L p F P
0 g
s
.51 .902 .939 r
.59628 .58917 m .61661 .58228 L p .59575 .58704 L F P
0 g
s
.51 .902 .939 r
.58877 .58863 m .59011 .58872 L p .59575 .58704 L F P
0 g
s
.51 .902 .939 r
.59011 .58872 m .59628 .58917 L p .59575 .58704 L F P
0 g
s
.51 .902 .939 r
.61661 .58228 m .61149 .58477 L .58877 .58863 L p F P
0 g
s
.363 .807 .659 r
.61149 .58477 m .61661 .58228 L .63695 .5715 L p F P
0 g
s
.363 .807 .659 r
.63343 .57985 m .61149 .58477 L p .62243 .57907 L F P
0 g
s
.363 .807 .659 r
.63695 .5715 m .63539 .5752 L p .62243 .57907 L F P
0 g
s
.363 .807 .659 r
.63539 .5752 m .63343 .57985 L p .62243 .57907 L F P
0 g
s
0 0 0 r
.58877 .58863 m .61149 .58477 L p .60267 .58628 L F P
0 g
s
.434 .84 .973 r
.56761 .5922 m .57609 .59504 L p .58877 .58863 L F P
0 g
s
0 0 0 r
.58611 .58912 m .58877 .58863 L p .60267 .58628 L F P
0 g
s
.434 .84 .973 r
.56569 .59156 m .56761 .5922 L p .58877 .58863 L F P
0 g
s
.471 .843 .989 r
.54549 .59518 m .56569 .59156 L .57609 .59504 L p F P
0 g
s
.551 .814 .995 r
.52549 .59915 m .54549 .59518 L .54039 .59273 L p F P
0 g
s
.551 .814 .995 r
.54039 .59273 m .51459 .59294 L .52549 .59915 L p F P
0 g
s
.538 .809 .996 r
.49465 .59609 m .51459 .59294 L .52549 .59915 L p F P
0 g
s
.54 .75 .973 r
.41279 .58883 m .39342 .59162 L .3815 .58181 L p F P
0 g
s
.562 .74 .959 r
.36226 .58413 m .3815 .58181 L .39342 .59162 L p F P
0 g
s
0 0 .362 r
.65235 .51906 m .65352 .50852 L .65061 .49135 L p F P
0 g
s
0 .049 .567 r
.64963 .47581 m .65061 .49135 L .65352 .50852 L p F P
0 g
s
.146 .116 .563 r
.65352 .50852 m .65235 .51906 L .6531 .53711 L p F P
0 g
s
0 0 .414 r
.65025 .54336 m .6531 .53711 L .65235 .51906 L p F P
0 g
s
.533 .775 .987 r
.44393 .59472 m .46359 .59175 L .45753 .58765 L p F P
0 g
s
.533 .775 .987 r
.43234 .58632 m .44393 .59472 L p .45753 .58765 L F P
0 g
s
.551 .766 .977 r
.41279 .58883 m .43234 .58632 L .44393 .59472 L p F P
0 g
s
.527 .73 .967 r
.3815 .58181 m .36226 .58413 L .35012 .57341 L p F P
0 g
s
.554 .796 .989 r
.48701 .59125 m .49465 .59609 L .51459 .59294 L closepath p F P
0 g
s
.529 .831 .999 r
.54039 .59273 m .54549 .59518 L .56569 .59156 L p F P
0 g
s
.373 .214 .534 r
.6531 .53711 m .65025 .54336 L .64331 .56403 L p F P
0 g
s
.516 .76 .985 r
.41279 .58883 m .43234 .58632 L .42529 .58134 L p F P
0 g
s
.516 .76 .985 r
.40093 .5798 m .41279 .58883 L p .42529 .58134 L F P
0 g
s
.54 .75 .973 r
.3815 .58181 m .40093 .5798 L .41279 .58883 L p F P
0 g
s
.542 .789 .989 r
.48701 .59125 m .47548 .59008 L .46359 .59175 L p F P
0 g
s
.551 .781 .984 r
.47548 .59008 m .45753 .58765 L .46359 .59175 L closepath p F P
0 g
s
0 0 .417 r
.65386 .55537 m .6531 .53711 L .65862 .52522 L p F P
0 g
s
.146 .116 .563 r
.6531 .53711 m .65862 .52522 L .65352 .50852 L p F P
0 g
s
.373 .214 .534 r
.64331 .56403 m .65386 .55537 L .6531 .53711 L p F P
0 g
s
.492 .74 .982 r
.40093 .5798 m .3815 .58181 L .36939 .57199 L p F P
0 g
s
.527 .73 .967 r
.35012 .57341 m .36939 .57199 L .3815 .58181 L p F P
0 g
s
.298 .289 .68 r
.65612 .49186 m .65352 .50852 L .65862 .52522 L p F P
0 g
s
0 .049 .567 r
.65352 .50852 m .65612 .49186 L .64963 .47581 L p F P
0 g
s
.383 .8 .976 r
.53473 .59087 m .51459 .59294 L .54039 .59273 L closepath p F P
0 g
s
.444 .802 .997 r
.50349 .58803 m .51459 .59294 L .53473 .59087 L p F P
0 g
s
.491 .8 .999 r
.51459 .59294 m .50349 .58803 L .48344 .58939 L p F P
0 g
s
.491 .8 .999 r
.48344 .58939 m .48701 .59125 L .51459 .59294 L p F P
0 g
s
.43 .823 .984 r
.53473 .59087 m .54039 .59273 L .56519 .59139 L p F P
0 g
s
.529 .831 .999 r
.56569 .59156 m .56519 .59139 L .54039 .59273 L p F P
0 g
s
0 0 .032 r
.64331 .56403 m .65386 .55537 L p .63343 .57985 L F P
0 g
s
0 0 .032 r
.63343 .57985 m .63695 .5715 L .64331 .56403 L p F P
0 g
s
.434 .84 .973 r
.58877 .58863 m .56859 .59104 L .56569 .59156 L p F P
0 g
s
.471 .843 .989 r
.56859 .59104 m .56519 .59139 L .56569 .59156 L closepath p F P
0 g
s
.319 .795 .915 r
.5551 .58998 m .56519 .59139 L .56859 .59104 L p F P
0 g
s
.43 .823 .984 r
.56519 .59139 m .5551 .58998 L .53473 .59087 L p F P
0 g
s
.461 .788 .999 r
.48344 .58939 m .47548 .59008 L .48701 .59125 L closepath p F P
0 g
s
0 0 0 r
.58611 .58912 m .56859 .59104 L .58877 .58863 L closepath p F P
0 g
s
.319 .795 .915 r
.56859 .59104 m .58611 .58912 L p .5551 .58998 L F P
0 g
s
.486 .782 .997 r
.47548 .59008 m .48344 .58939 L p .45208 .58452 L F P
0 g
s
.486 .782 .997 r
.45208 .58452 m .45753 .58765 L .47548 .59008 L p F P
0 g
s
.473 .714 .975 r
.36939 .57199 m .35012 .57341 L .3378 .56241 L p F P
0 g
s
.533 .775 .987 r
.45753 .58765 m .44277 .58509 L .43234 .58632 L p F P
0 g
s
.541 .767 .981 r
.44277 .58509 m .42529 .58134 L .43234 .58632 L closepath p F P
0 g
s
.072 .141 .63 r
.64942 .46582 m .64963 .47581 L .65612 .49186 L p F P
0 g
s
.456 .77 .997 r
.45208 .58452 m .44277 .58509 L .45753 .58765 L closepath p F P
0 g
s
.255 .721 .947 r
.50349 .58803 m .48344 .58939 L .47202 .5837 L p F P
0 g
s
.486 .782 .997 r
.48344 .58939 m .47202 .5837 L .45208 .58452 L p F P
0 g
s
.468 .763 .994 r
.44277 .58509 m .45208 .58452 L p .42054 .57843 L F P
0 g
s
.468 .763 .994 r
.42054 .57843 m .42529 .58134 L .44277 .58509 L p F P
0 g
s
.516 .76 .985 r
.42529 .58134 m .41433 .5786 L .40093 .5798 L p F P
0 g
s
.525 .752 .979 r
.41433 .5786 m .40093 .5798 L .38886 .571 L closepath p F P
0 g
s
.492 .74 .982 r
.36939 .57199 m .38886 .571 L .40093 .5798 L p F P
0 g
s
.545 .072 .084 r
.61149 .58477 m .63343 .57985 L .6294 .59308 L p F P
0 g
s
.545 .072 .084 r
.60679 .58898 m .61149 .58477 L p .6294 .59308 L F P
0 g
s
0 0 0 r
.61149 .58477 m .60679 .58898 L .58611 .58912 L p F P
0 g
s
.044 .605 .802 r
.53473 .59087 m .5551 .58998 L .54681 .58949 L p F P
0 g
s
.044 .605 .802 r
.52376 .58781 m .53473 .59087 L p .54681 .58949 L F P
0 g
s
.444 .802 .997 r
.53473 .59087 m .52376 .58781 L .50349 .58803 L p F P
0 g
s
.35 .197 .529 r
.65463 .57385 m .65386 .55537 L .6691 .54194 L p F P
0 g
s
0 0 .417 r
.66799 .53749 m .6691 .54194 L .65386 .55537 L p F P
0 g
s
0 0 .417 r
.65862 .52522 m .66799 .53749 L p .65386 .55537 L F P
0 g
s
0 0 .032 r
.65386 .55537 m .65463 .57385 L .63343 .57985 L p F P
0 g
s
.357 0 0 r
.58611 .58912 m .60679 .58898 L .60261 .59268 L p F P
0 g
s
.357 0 0 r
.57574 .59148 m .58611 .58912 L p .60261 .59268 L F P
0 g
s
.319 .795 .915 r
.58611 .58912 m .57574 .59148 L .5551 .58998 L p F P
0 g
s
.297 .288 .68 r
.66799 .53749 m .65862 .52522 L .66267 .51666 L closepath p F P
0 g
s
.298 .289 .68 r
.65651 .49261 m .65612 .49186 L p .65862 .52522 L F P
0 g
s
.298 .289 .68 r
.65862 .52522 m .66267 .51666 L .65651 .49261 L p F P
0 g
s
.438 .75 .994 r
.42054 .57843 m .41433 .5786 L .42529 .58134 L closepath p F P
0 g
s
.258 .71 .956 r
.47202 .5837 m .45208 .58452 L .44034 .57817 L p F P
0 g
s
.468 .763 .994 r
.45208 .58452 m .44034 .57817 L .42054 .57843 L p F P
0 g
s
.438 .723 .986 r
.35708 .56224 m .36939 .57199 L .38886 .571 L p F P
0 g
s
.473 .714 .975 r
.3378 .56241 m .35708 .56224 L .36939 .57199 L p F P
0 g
s
.147 .206 .668 r
.64953 .45969 m .64942 .46582 L .6562 .4914 L p F P
0 g
s
.072 .141 .63 r
.65612 .49186 m .6562 .4914 L .64942 .46582 L p F P
0 g
s
.477 .144 .323 r
.6294 .59308 m .63343 .57985 L .65463 .57385 L p F P
0 g
s
.384 .726 .99 r
.41433 .5786 m .42054 .57843 L .4085 .57142 L p F P
0 g
s
.384 .726 .99 r
.4085 .57142 m .38886 .571 L .41433 .5786 L p F P
0 g
s
.064 .133 .625 r
.65651 .49261 m .65612 .49186 L .6562 .4914 L closepath p F P
0 g
s
.122 .65 .872 r
.50349 .58803 m .52376 .58781 L .5175 .58646 L p F P
0 g
s
.122 .65 .872 r
.49217 .58395 m .50349 .58803 L p .5175 .58646 L F P
0 g
s
.255 .721 .947 r
.47202 .5837 m .49217 .58395 L .50349 .58803 L p F P
0 g
s
.375 .678 .976 r
.35708 .56224 m .3378 .56241 L .32531 .55106 L p F P
0 g
s
.295 .289 .683 r
.6562 .4914 m .65946 .47465 L p .66754 .50657 L F P
0 g
s
.295 .289 .683 r
.66754 .50657 m .65651 .49261 L .6562 .4914 L p F P
0 g
s
.147 .206 .668 r
.6562 .4914 m .65946 .47465 L .64953 .45969 L p F P
0 g
s
.303 .292 .681 r
.66267 .51666 m .65651 .49261 L .66754 .50657 L closepath p F P
0 g
s
.24 .69 .954 r
.44034 .57817 m .42054 .57843 L .4085 .57142 L p F P
0 g
s
.062 0 0 r
.54681 .58949 m .5551 .58998 L .57574 .59148 L p F P
0 g
s
.286 .334 .737 r
.65052 .44291 m .64953 .45969 L .65946 .47465 L p F P
0 g
s
.469 .401 .698 r
.66267 .51666 m .66754 .50657 L p .67144 .53969 L F P
0 g
s
.469 .401 .698 r
.67144 .53969 m .66799 .53749 L .66267 .51666 L p F P
0 g
s
.678 .447 .565 r
.65463 .57385 m .67511 .56675 L p .6753 .59166 L F P
0 g
s
.678 .447 .565 r
.6753 .59166 m .6554 .59256 L .65463 .57385 L p F P
0 g
s
.35 .197 .529 r
.6691 .54194 m .67511 .56675 L .65463 .57385 L p F P
0 g
s
.477 .144 .323 r
.65463 .57385 m .6554 .59256 L .6294 .59308 L p F P
0 g
s
.545 .072 .084 r
.6294 .59308 m .62203 .59303 L .60679 .58898 L p F P
0 g
s
.538 .053 .053 r
.62203 .59303 m .60261 .59268 L .60679 .58898 L closepath p F P
0 g
s
.472 .4 .695 r
.6691 .54194 m .66799 .53749 L .67144 .53969 L closepath p F P
0 g
s
.142 .656 .895 r
.47202 .5837 m .49217 .58395 L .48716 .58242 L p F P
0 g
s
.142 .656 .895 r
.46035 .57889 m .47202 .5837 L p .48716 .58242 L F P
0 g
s
.258 .71 .956 r
.44034 .57817 m .46035 .57889 L .47202 .5837 L p F P
0 g
s
.398 .724 .989 r
.37653 .56318 m .38886 .571 L .4085 .57142 L p F P
0 g
s
.322 .686 .979 r
.37653 .56318 m .36633 .56227 L .38886 .571 L closepath p F P
0 g
s
.438 .723 .986 r
.38886 .571 m .36633 .56227 L .35708 .56224 L p F P
0 g
s
.467 .392 .689 r
.67511 .56675 m .6691 .54194 L .67144 .53969 L p F P
0 g
s
.467 .392 .689 r
.67144 .53969 m .68969 .54384 L p .67511 .56675 L F P
0 g
s
.525 .488 .758 r
.68969 .54384 m .67144 .53969 L .68384 .52734 L closepath p F P
0 g
s
.469 .401 .698 r
.67877 .51312 m .68384 .52734 L .67144 .53969 L p F P
0 g
s
.469 .401 .698 r
.66754 .50657 m .67877 .51312 L p .67144 .53969 L F P
0 g
s
.044 .605 .802 r
.54681 .58949 m .53808 .58868 L .52376 .58781 L p F P
0 g
s
.077 .625 .835 r
.53808 .58868 m .5175 .58646 L .52376 .58781 L closepath p F P
0 g
s
.455 .714 .979 r
.36633 .56227 m .35708 .56224 L .34454 .55273 L p F P
0 g
s
.375 .678 .976 r
.32531 .55106 m .34454 .55273 L .35708 .56224 L p F P
0 g
s
.591 .469 .683 r
.67974 .58646 m .67511 .56675 L .6949 .55852 L p F P
0 g
s
.467 .392 .689 r
.68969 .54384 m .6949 .55852 L .67511 .56675 L p F P
0 g
s
.678 .447 .565 r
.67511 .56675 m .67974 .58646 L .6753 .59166 L p F P
0 g
s
.115 .633 .887 r
.44034 .57817 m .46035 .57889 L .45555 .5772 L p F P
0 g
s
.115 .633 .887 r
.42835 .57278 m .44034 .57817 L p .45555 .5772 L F P
0 g
s
.24 .69 .954 r
.4085 .57142 m .42835 .57278 L .44034 .57817 L p F P
0 g
s
.183 .587 .94 r
.32531 .55106 m .34454 .55273 L .34273 .55136 L p F P
0 g
s
.183 .587 .94 r
.31265 .53914 m .32531 .55106 L p .34273 .55136 L F P
0 g
s
.729 .408 .436 r
.6294 .59308 m .6554 .59256 L .65619 .61149 L p F P
0 g
s
.729 .408 .436 r
.62806 .59902 m .6294 .59308 L p .65619 .61149 L F P
0 g
s
.669 .352 .428 r
.62806 .59902 m .62203 .59303 L .6294 .59308 L closepath p F P
0 g
s
.414 .421 .758 r
.67877 .51312 m .66754 .50657 L .67271 .49602 L closepath p F P
0 g
s
.295 .289 .683 r
.66781 .48214 m .67271 .49602 L .66754 .50657 L p F P
0 g
s
.295 .289 .683 r
.65946 .47465 m .66781 .48214 L p .66754 .50657 L F P
0 g
s
.694 .289 .274 r
.62203 .59303 m .62806 .59902 L .62602 .6074 L p F P
0 g
s
.694 .289 .274 r
.60261 .59268 m .62203 .59303 L p .62602 .6074 L F P
0 g
s
.694 .289 .274 r
.59683 .60115 m .60261 .59268 L p .62602 .6074 L F P
0 g
s
.625 .208 .233 r
.59683 .60115 m .57737 .59172 L .60261 .59268 L closepath p F P
0 g
s
.357 0 0 r
.60261 .59268 m .57737 .59172 L .57574 .59148 L p F P
0 g
s
.33 0 0 r
.57737 .59172 m .5752 .59161 L .57574 .59148 L closepath p F P
0 g
s
.062 0 0 r
.57574 .59148 m .5752 .59161 L .54681 .58949 L p F P
0 g
s
.743 .498 .56 r
.6554 .59256 m .6753 .59166 L .66816 .61306 L p F P
0 g
s
.743 .498 .56 r
.66816 .61306 m .65619 .61149 L .6554 .59256 L p F P
0 g
s
.591 .469 .683 r
.6949 .55852 m .7006 .57489 L .67974 .58646 L p F P
0 g
s
.634 .152 .09 r
.57737 .59172 m .59683 .60115 L .59549 .60306 L p F P
0 g
s
.634 .152 .09 r
.5752 .59161 m .57737 .59172 L p .59549 .60306 L F P
0 g
s
.634 .152 .09 r
.56518 .59803 m .5752 .59161 L p .59549 .60306 L F P
0 g
s
.372 0 0 r
.5752 .59161 m .56518 .59803 L .54429 .59009 L p F P
0 g
s
.372 0 0 r
.54429 .59009 m .54681 .58949 L .5752 .59161 L p F P
0 g
s
.183 .61 .943 r
.36633 .56227 m .37653 .56318 L .36393 .55642 L p F P
0 g
s
.183 .61 .943 r
.36393 .55642 m .34546 .55282 L .36633 .56227 L p F P
0 g
s
.455 .714 .979 r
.34454 .55273 m .34546 .55282 L .36633 .56227 L p F P
0 g
s
.293 .342 .742 r
.66781 .48214 m .65946 .47465 L .66183 .46497 L closepath p F P
0 g
s
.286 .334 .737 r
.6568 .45033 m .65052 .44291 L p .65946 .47465 L F P
0 g
s
.286 .334 .737 r
.65946 .47465 m .66183 .46497 L .6568 .45033 L p F P
0 g
s
.122 .65 .872 r
.50206 .58452 m .49217 .58395 L p .51419 .58613 L F P
0 g
s
.151 .664 .896 r
.50206 .58452 m .48716 .58242 L .49217 .58395 L closepath p F P
0 g
s
.423 0 0 r
.50146 .58831 m .48759 .5826 L .50206 .58452 L F
.48716 .58242 m .50206 .58452 L p .48759 .5826 L F P
0 g
s
.122 .65 .872 r
.5175 .58646 m .50206 .58452 L p .51419 .58613 L F P
0 g
s
.403 0 0 r
.54429 .59009 m .53808 .58868 L .54681 .58949 L closepath p F P
0 g
s
.031 .574 .842 r
.4085 .57142 m .42835 .57278 L .42242 .57057 L p F P
0 g
s
.031 .574 .842 r
.39618 .56546 m .4085 .57142 L p .42242 .57057 L F P
0 g
s
.398 .724 .989 r
.4085 .57142 m .39618 .56546 L .37653 .56318 L p F P
0 g
s
.263 0 0 r
.53808 .58868 m .54429 .59009 L p .51256 .58667 L F P
0 g
s
.263 0 0 r
.51256 .58667 m .5175 .58646 L .53808 .58868 L p F P
0 g
s
.603 .531 .747 r
.71404 .54913 m .72184 .56771 L .7006 .57489 L p F P
0 g
s
.603 .531 .747 r
.7006 .57489 m .6949 .55852 L .71404 .54913 L p F P
0 g
s
.176 .258 .71 r
.6568 .45033 m .65052 .44291 L .65148 .43457 L closepath p F P
0 g
s
.59 .527 .752 r
.71128 .54268 m .71404 .54913 L .6949 .55852 L p F P
0 g
s
.59 .527 .752 r
.6949 .55852 m .68969 .54384 L .71128 .54268 L p F P
0 g
s
.729 .408 .436 r
.65619 .61149 m .63387 .60849 L .62806 .59902 L p F P
0 g
s
.73 .408 .435 r
.63387 .60849 m .62602 .6074 L .62806 .59902 L closepath p F P
0 g
s
.297 0 0 r
.51256 .58667 m .50206 .58452 L .5175 .58646 L closepath p F P
0 g
s
.516 .483 .759 r
.70066 .51746 m .71128 .54268 L .68969 .54384 L p F P
0 g
s
.516 .483 .759 r
.69383 .51677 m .70066 .51746 L p .68969 .54384 L F P
0 g
s
.516 .483 .759 r
.68969 .54384 m .68384 .52734 L .69383 .51677 L p F P
0 g
s
0 .451 .727 r
.37653 .56318 m .39618 .56546 L .3874 .56225 L p F P
0 g
s
.031 .574 .842 r
.42242 .57057 m .40733 .56716 L .39618 .56546 L p F P
0 g
s
.413 0 0 r
.40733 .56716 m .41604 .56977 L p .40361 .56676 L F P
0 g
s
0 .451 .727 r
.36393 .55642 m .37653 .56318 L p .38692 .56229 L F P
0 g
s
.061 .59 .867 r
.40733 .56716 m .3874 .56225 L .39618 .56546 L closepath p F P
0 g
s
.413 0 0 r
.38352 .56191 m .39457 .56434 L .40361 .56676 L F
.39457 .56434 m .40733 .56716 L .40361 .56676 L F
0 .451 .727 r
.3874 .56225 m .37863 .56008 L .38692 .56229 L F
.37863 .56008 m .36393 .55642 L .38692 .56229 L F
.517 .485 .76 r
.68384 .52734 m .67877 .51312 L .69383 .51677 L closepath p F P
0 g
s
.538 0 0 r
.54429 .59009 m .56518 .59803 L .56457 .59844 L p F P
0 g
s
.538 0 0 r
.56457 .59844 m .53325 .59354 L .54429 .59009 L p F P
0 g
s
.263 0 0 r
.54429 .59009 m .53325 .59354 L .51256 .58667 L p F P
0 g
s
.423 0 0 r
.50206 .58452 m .51256 .58667 L .50146 .58831 L p F P
0 g
s
.518 .484 .759 r
.69383 .51677 m .67877 .51312 L .67271 .49602 L p F P
0 g
s
.781 .529 .555 r
.65619 .61149 m .66816 .61306 L .66655 .63297 L p F P
0 g
s
.142 .656 .895 r
.46854 .57947 m .46035 .57889 L p .48228 .58178 L F P
0 g
s
.17 .667 .914 r
.46854 .57947 m .45555 .5772 L .46035 .57889 L closepath p F P
0 g
s
.425 0 0 r
.46922 .58279 m .45594 .57736 L .46854 .57947 L F
.45555 .5772 m .46854 .57947 L p .45594 .57736 L F P
0 g
s
.142 .656 .895 r
.48716 .58242 m .46854 .57947 L p .48228 .58178 L F P
0 g
s
.518 .484 .759 r
.67271 .49602 m .67703 .48738 L p .69383 .51677 L F P
0 g
s
.416 .422 .758 r
.67271 .49602 m .66781 .48214 L .67703 .48738 L closepath p F P
0 g
s
.781 .529 .555 r
.66655 .63297 m .65698 .63066 L .65619 .61149 L p F P
0 g
s
.777 .485 .492 r
.63387 .60849 m .65619 .61149 L .65698 .63066 L p F P
0 g
s
.423 0 0 r
.48059 .58199 m .48716 .58242 L p .50146 .58831 L F P
0 g
s
.242 0 0 r
.48059 .58199 m .46854 .57947 L .48716 .58242 L closepath p F P
0 g
s
.375 .678 .976 r
.34546 .55282 m .34273 .55136 L .34454 .55273 L closepath p F P
0 g
s
.188 .034 .428 r
.28595 .43291 m .28088 .43721 L .2801 .45604 L p F P
0 g
s
.608 .569 .785 r
.733 .53954 m .74332 .56159 L .72184 .56771 L p F P
0 g
s
.608 .569 .785 r
.72989 .54006 m .733 .53954 L p .72184 .56771 L F P
0 g
s
.608 .569 .785 r
.72184 .56771 m .71404 .54913 L .72989 .54006 L p F P
0 g
s
.419 .421 .755 r
.67703 .48738 m .66781 .48214 L .66183 .46497 L p F P
0 g
s
.038 .511 .884 r
.34546 .55282 m .36393 .55642 L p .33172 .5443 L F P
0 g
s
.038 .511 .884 r
.33172 .5443 m .34273 .55136 L .34546 .55282 L p F P
0 g
s
.419 .421 .755 r
.66183 .46497 m .66414 .45667 L p .67703 .48738 L F P
0 g
s
.308 .348 .741 r
.66183 .46497 m .6568 .45033 L .66414 .45667 L closepath p F P
0 g
s
.183 .587 .94 r
.34273 .55136 m .32675 .54243 L .31265 .53914 L p F P
0 g
s
.323 .585 .938 r
.32675 .54243 m .31265 .53914 L .29988 .52607 L p F P
0 g
s
0 .448 .838 r
.33172 .5443 m .32675 .54243 L .34273 .55136 L closepath p F P
0 g
s
.316 .35 .738 r
.66414 .45667 m .6568 .45033 L .65148 .43457 L p F P
0 g
s
.316 .35 .738 r
.65148 .43457 m .65302 .42529 L p .66414 .45667 L F P
0 g
s
.425 0 0 r
.46854 .57947 m .48059 .58199 L .46922 .58279 L p F P
0 g
s
.777 .485 .492 r
.65698 .63066 m .6388 .62637 L .63387 .60849 L p F P
0 g
s
.773 .467 .47 r
.62602 .6074 m .63387 .60849 L .6388 .62637 L p F P
0 g
s
.115 .633 .887 r
.43708 .57365 m .42835 .57278 L p .45094 .57645 L F P
0 g
s
.142 .645 .907 r
.43708 .57365 m .42242 .57057 L .42835 .57278 L closepath p F P
0 g
s
.471 0 0 r
.43651 .57697 m .4229 .57079 L .43708 .57365 L F
.42242 .57057 m .43708 .57365 L p .4229 .57079 L F P
0 g
s
.115 .633 .887 r
.45555 .5772 m .43708 .57365 L p .45094 .57645 L F P
0 g
s
.188 .034 .428 r
.2801 .45604 m .28448 .45103 L .28595 .43291 L p F P
0 g
s
.07 0 .313 r
.29536 .42462 m .28595 .43291 L .28448 .45103 L p F P
0 g
s
.773 .467 .47 r
.6388 .62637 m .62331 .62281 L .62602 .6074 L p F P
0 g
s
.759 .406 .386 r
.59998 .60371 m .62602 .6074 L .62331 .62281 L p F P
0 g
s
.694 .289 .274 r
.62602 .6074 m .59998 .60371 L .59683 .60115 L p F P
0 g
s
.61 .573 .788 r
.71404 .54913 m .71128 .54268 L .72989 .54006 L closepath p F P
0 g
s
.462 0 0 r
.50146 .58831 m .51256 .58667 L .53325 .59354 L closepath p F P
0 g
s
.695 .288 .271 r
.59998 .60371 m .59549 .60306 L .59683 .60115 L closepath p F P
0 g
s
.425 0 0 r
.44841 .57636 m .45555 .5772 L p .46922 .58279 L F P
0 g
s
.247 0 0 r
.44841 .57636 m .43708 .57365 L .45555 .5772 L closepath p F P
0 g
s
.61 .57 .785 r
.72989 .54006 m .71128 .54268 L .70066 .51746 L p F P
0 g
s
.618 .618 .828 r
.76501 .55587 m .74332 .56159 L .733 .53954 L p F P
0 g
s
.544 .532 .792 r
.70066 .51746 m .69383 .51677 L .69831 .51182 L closepath p F P
0 g
s
.518 .484 .759 r
.68995 .49177 m .69831 .51182 L .69383 .51677 L p F P
0 g
s
.518 .484 .759 r
.67703 .48738 m .68995 .49177 L p .69383 .51677 L F P
0 g
s
.467 .482 .79 r
.68995 .49177 m .67703 .48738 L .68323 .47518 L closepath p F P
0 g
s
.419 .421 .755 r
.67912 .46494 m .68323 .47518 L .67703 .48738 L p F P
0 g
s
.419 .421 .755 r
.66414 .45667 m .67912 .46494 L p .67703 .48738 L F P
0 g
s
.805 .548 .55 r
.65698 .63066 m .66655 .63297 L .66624 .65271 L p F P
0 g
s
.759 .406 .386 r
.62331 .62281 m .61027 .61989 L .59998 .60371 L p F P
0 g
s
.755 .395 .374 r
.59549 .60306 m .59998 .60371 L .61027 .61989 L p F P
0 g
s
.755 .395 .374 r
.61027 .61989 m .58978 .61542 L .59549 .60306 L p F P
0 g
s
.73 .323 .276 r
.56645 .59873 m .59549 .60306 L .58978 .61542 L p F P
0 g
s
.634 .152 .09 r
.59549 .60306 m .56645 .59873 L .56518 .59803 L p F P
0 g
s
.471 0 0 r
.43708 .57365 m .44841 .57636 L .43651 .57697 L p F P
0 g
s
.393 .428 .778 r
.67912 .46494 m .66414 .45667 L .66953 .44021 L closepath p F P
0 g
s
.316 .35 .738 r
.66816 .43661 m .66953 .44021 L .66414 .45667 L p F P
0 g
s
.316 .35 .738 r
.65302 .42529 m .66816 .43661 L p .66414 .45667 L F P
0 g
s
0 0 .263 r
.28448 .45103 m .2801 .45604 L .2801 .47589 L p F P
0 g
s
.805 .548 .55 r
.66624 .65271 m .65779 .65006 L .65698 .63066 L p F P
0 g
s
.802 .525 .518 r
.6388 .62637 m .65698 .63066 L .65779 .65006 L p F P
0 g
s
.423 0 0 r
.50146 .58831 m .50042 .58814 L .48059 .58199 L p F P
0 g
s
.418 0 0 r
.50042 .58814 m .46922 .58279 L .48059 .58199 L closepath p F P
0 g
s
.323 .585 .938 r
.29988 .52607 m .30962 .5313 L p .31944 .53796 L F P
0 g
s
.323 .585 .938 r
.32567 .54178 m .29988 .52607 L .32581 .54182 L F
.157 .421 .861 r
.30962 .5313 m .29988 .52607 L .28723 .50889 L p F P
0 g
s
.806 .428 .339 r
.3085 .53771 m .29625 .52224 L .30962 .5313 L F
.29401 .51941 m .30962 .5313 L p .29625 .52224 L F P
0 g
s
.323 .585 .938 r
.30962 .5313 m .32581 .54182 L p .31944 .53796 L F P
0 g
s
.323 .585 .938 r
.32581 .54182 m .32675 .54243 L p .32567 .54178 L F P
0 g
s
.038 .511 .884 r
.36393 .55642 m .35095 .55197 L .33172 .5443 L p F P
0 g
s
.671 .142 0 r
.33172 .5443 m .35095 .55197 L .34992 .55175 L p F P
0 g
s
.671 .142 0 r
.34992 .55175 m .33109 .54355 L .33172 .5443 L F
.509 0 0 r
.31851 .53807 m .30962 .5313 L .32581 .54182 L p F P
0 g
s
.509 0 0 r
.32581 .54182 m .32675 .54243 L p .31851 .53807 L F P
0 g
s
.671 .142 0 r
.31851 .53807 m .32793 .54252 L p .33109 .54355 L F P
0 g
s
.671 .142 0 r
.32793 .54252 m .33172 .5443 L p .33109 .54355 L F P
0 g
s
.509 0 0 r
.32675 .54243 m .33172 .5443 L .31851 .53807 L p F P
0 g
s
.61 .57 .785 r
.70066 .51746 m .72261 .51757 L p .72989 .54006 L F P
0 g
s
.537 .528 .793 r
.7124 .49518 m .72261 .51757 L .70066 .51746 L p F P
0 g
s
.537 .528 .793 r
.70066 .51746 m .69831 .51182 L .7124 .49518 L p F P
0 g
s
.327 .373 .757 r
.66816 .43661 m .65302 .42529 L .65747 .40729 L closepath p F P
0 g
s
.212 .009 .372 r
.29256 .44136 m .29536 .42462 L .30961 .41138 L p F P
0 g
s
.07 0 .313 r
.28448 .45103 m .29256 .44136 L .29536 .42462 L p F P
0 g
s
.471 0 0 r
.41604 .56977 m .42242 .57057 L p .43651 .57697 L F P
0 g
s
.316 0 0 r
.41604 .56977 m .40733 .56716 L .42242 .57057 L closepath p F P
0 g
s
.634 .149 .084 r
.56645 .59873 m .56457 .59844 L .56518 .59803 L closepath p F P
0 g
s
.536 .528 .793 r
.71206 .49444 m .7124 .49518 L .69831 .51182 L p F P
0 g
s
.536 .528 .793 r
.69831 .51182 m .68995 .49177 L .71206 .49444 L p F P
0 g
s
0 .451 .727 r
.379 .56006 m .36393 .55642 L p .38629 .56198 L F P
0 g
s
0 .48 .774 r
.379 .56006 m .36393 .55642 L .35095 .55197 L p F P
0 g
s
.626 .083 0 r
.37031 .56396 m .35342 .55331 L p .379 .56006 L F P
0 g
s
.626 .083 0 r
.35342 .55331 m .35195 .55238 L .379 .56006 L p F P
0 g
s
0 .451 .727 r
.3874 .56225 m .379 .56006 L p .38629 .56198 L F P
0 g
s
.73 .323 .276 r
.58978 .61542 m .58093 .61354 L .56645 .59873 L p F P
0 g
s
.727 .32 .276 r
.56457 .59844 m .56645 .59873 L .58093 .61354 L p F P
0 g
s
.617 .598 .808 r
.733 .53954 m .72989 .54006 L .7325 .53849 L closepath p F P
0 g
s
.61 .57 .785 r
.72261 .51757 m .7325 .53849 L .72989 .54006 L p F P
0 g
s
.727 .32 .276 r
.58093 .61354 m .5564 .60846 L .56457 .59844 L p F P
0 g
s
.697 .249 .183 r
.53325 .59354 m .56457 .59844 L .5564 .60846 L p F P
0 g
s
.618 .618 .828 r
.733 .53954 m .7549 .53589 L .76501 .55587 L p F P
0 g
s
.606 .592 .811 r
.75004 .52618 m .7549 .53589 L .733 .53954 L p F P
0 g
s
.606 .592 .811 r
.733 .53954 m .7325 .53849 L .75004 .52618 L p F P
0 g
s
0 0 .263 r
.2801 .47589 m .28298 .46937 L .28448 .45103 L p F P
0 g
s
0 0 0 r
.29256 .44136 m .28448 .45103 L .28298 .46937 L p F P
0 g
s
.624 .636 .842 r
.78691 .55032 m .76501 .55587 L .7549 .53589 L p F P
0 g
s
.802 .525 .518 r
.65779 .65006 m .64159 .64517 L .6388 .62637 L p F P
0 g
s
.796 .503 .493 r
.62331 .62281 m .6388 .62637 L .64159 .64517 L p F P
0 g
s
.595 .589 .815 r
.74468 .51556 m .75004 .52618 L .7325 .53849 L p F P
0 g
s
.595 .589 .815 r
.7325 .53849 m .72261 .51757 L .74468 .51556 L p F P
0 g
s
.413 0 0 r
.38352 .56191 m .3874 .56225 L .40733 .56716 L p F P
0 g
s
.425 0 0 r
.46922 .58279 m .46784 .58255 L .44841 .57636 L p F P
0 g
s
.42 0 0 r
.46784 .58255 m .43651 .57697 L .44841 .57636 L closepath p F P
0 g
s
.47 .483 .79 r
.70142 .47084 m .71206 .49444 L .68995 .49177 L p F P
0 g
s
.47 .483 .79 r
.68713 .46763 m .70142 .47084 L p .68995 .49177 L F P
0 g
s
.47 .483 .79 r
.68995 .49177 m .68323 .47518 L .68713 .46763 L p F P
0 g
s
.821 .561 .546 r
.65779 .65006 m .66624 .65271 L .66647 .67252 L p F P
0 g
s
.697 .249 .183 r
.5564 .60846 m .55075 .60733 L .53325 .59354 L p F P
0 g
s
.696 .251 .19 r
.55075 .60733 m .52319 .60194 L .53325 .59354 L closepath p F P
0 g
s
.672 .202 .128 r
.50146 .58831 m .53325 .59354 L .52319 .60194 L p F P
0 g
s
.796 .503 .493 r
.64159 .64517 m .6213 .63933 L .62331 .62281 L p F P
0 g
s
.791 .485 .47 r
.61027 .61989 m .62331 .62281 L .6213 .63933 L p F P
0 g
s
.943 .762 .296 r
.28298 .46937 m .2801 .47589 L .28348 .49928 L p F P
0 g
s
.467 .48 .788 r
.68323 .47518 m .67912 .46494 L .68713 .46763 L closepath p F P
0 g
s
.446 0 0 r
.38352 .56191 m .379 .56006 L .3874 .56225 L closepath p F P
0 g
s
.821 .561 .546 r
.66647 .67252 m .6586 .66971 L .65779 .65006 L p F P
0 g
s
.817 .546 .528 r
.64159 .64517 m .65779 .65006 L .6586 .66971 L p F P
0 g
s
.473 .476 .78 r
.68713 .46763 m .67912 .46494 L .66953 .44021 L p F P
0 g
s
.471 0 0 r
.43651 .57697 m .43547 .57678 L .41604 .56977 L p F P
0 g
s
.468 0 0 r
.43547 .57678 m .41604 .56977 L .4033 .57083 L closepath p F P
0 g
s
.413 0 0 r
.41604 .56977 m .4033 .57083 L .38352 .56191 L p F P
0 g
s
.791 .485 .47 r
.6213 .63933 m .61584 .63782 L .61027 .61989 L p F P
0 g
s
.784 .453 .429 r
.58978 .61542 m .61027 .61989 L .61584 .63782 L p F P
0 g
s
.552 .557 .813 r
.73433 .49466 m .74468 .51556 L .72261 .51757 L p F P
0 g
s
.552 .557 .813 r
.71296 .49448 m .73433 .49466 L p .72261 .51757 L F P
0 g
s
.552 .557 .813 r
.72261 .51757 m .7124 .49518 L .71296 .49448 L p F P
0 g
s
.806 .428 .339 r
.30962 .5313 m .31851 .53807 L .3085 .53771 L p F P
0 g
s
.157 .421 .861 r
.28723 .50889 m .29401 .51941 L .30962 .5313 L p F P
0 g
s
.628 .651 .853 r
.80902 .54486 m .78691 .55032 L .77699 .53175 L p F P
0 g
s
.624 .636 .842 r
.7549 .53589 m .77699 .53175 L .78691 .55032 L p F P
0 g
s
.626 .083 0 r
.379 .56006 m .38352 .56191 L .37031 .56396 L p F P
0 g
s
0 .48 .774 r
.35095 .55197 m .35195 .55238 L .379 .56006 L p F P
0 g
s
.607 .61 .828 r
.76692 .51245 m .77699 .53175 L .7549 .53589 L p F P
0 g
s
.607 .61 .828 r
.7549 .53589 m .75004 .52618 L .76692 .51245 L p F P
0 g
s
0 .045 .607 r
.29401 .51941 m .28723 .50889 L .28348 .49928 L p F P
0 g
s
.795 .91 .514 r
.30465 .42582 m .29256 .44136 L .28836 .45694 L p F P
0 g
s
.212 .009 .372 r
.30961 .41138 m .30465 .42582 L .29256 .44136 L p F P
0 g
s
0 0 0 r
.28298 .46937 m .28836 .45694 L .29256 .44136 L p F P
0 g
s
.672 .202 .128 r
.50109 .58852 m .50146 .58831 L p .52319 .60194 L F P
0 g
s
.639 .15 .075 r
.50109 .58852 m .50042 .58814 L .50146 .58831 L closepath p F P
0 g
s
.66 .183 .111 r
.50042 .58814 m .50109 .58852 L .49016 .59582 L p F P
0 g
s
.66 .183 .111 r
.46922 .58279 m .50042 .58814 L p .49016 .59582 L F P
0 g
s
0 0 0 r
.31835 .40273 m .30961 .41138 L .30465 .42582 L p F P
0 g
s
.672 .202 .128 r
.52319 .60194 m .5197 .60127 L .50109 .58852 L p F P
0 g
s
.672 .205 .136 r
.5197 .60127 m .49016 .59582 L .50109 .58852 L closepath p F P
0 g
s
.943 .762 .296 r
.28348 .49928 m .28147 .48794 L .28298 .46937 L p F P
0 g
s
0 .045 .607 r
.28348 .49928 m .28147 .48794 L p .29401 .51941 L F P
0 g
s
.473 .476 .78 r
.66953 .44021 m .6704 .43781 L p .68713 .46763 L F P
0 g
s
.4 .428 .774 r
.66953 .44021 m .66816 .43661 L .6704 .43781 L closepath p F P
0 g
s
.959 .905 .724 r
.28836 .45694 m .28298 .46937 L .28147 .48794 L p F P
0 g
s
.41 .425 .765 r
.6704 .43781 m .66816 .43661 L .65747 .40729 L p F P
0 g
s
.817 .546 .528 r
.6586 .66971 m .64349 .66449 L .64159 .64517 L p F P
0 g
s
.81 .527 .508 r
.6213 .63933 m .64159 .64517 L .64349 .66449 L p F P
0 g
s
.652 .163 .075 r
.37031 .56396 m .38352 .56191 L .4033 .57083 L p F P
0 g
s
.784 .453 .429 r
.58679 .6255 m .58978 .61542 L p .61584 .63782 L F P
0 g
s
.762 .434 .431 r
.58679 .6255 m .58093 .61354 L .58978 .61542 L closepath p F P
0 g
s
.495 .513 .805 r
.70142 .47084 m .68713 .46763 L .69423 .45414 L closepath p F P
0 g
s
.473 .476 .78 r
.69061 .44563 m .69423 .45414 L .68713 .46763 L p F P
0 g
s
.473 .476 .78 r
.6704 .43781 m .69061 .44563 L p .68713 .46763 L F P
0 g
s
.436 .461 .787 r
.6704 .43781 m .69061 .44563 L .67963 .41848 L p F P
0 g
s
.436 .461 .787 r
.67963 .41848 m .67844 .418 L .6704 .43781 L p F P
0 g
s
.41 .425 .765 r
.65768 .4066 m .67844 .418 L .6704 .43781 L p F P
0 g
s
.41 .425 .765 r
.65747 .40729 m .65768 .4066 L p .6704 .43781 L F P
0 g
s
.609 .613 .83 r
.75004 .52618 m .74468 .51556 L .76692 .51245 L closepath p F P
0 g
s
.768 .408 .374 r
.58093 .61354 m .58679 .6255 L .58548 .62973 L p F P
0 g
s
.768 .408 .374 r
.5564 .60846 m .58093 .61354 L p .58548 .62973 L F P
0 g
s
.83 .568 .543 r
.6586 .66971 m .66647 .67252 L .66698 .6925 L p F P
0 g
s
.552 .558 .814 r
.7124 .49518 m .71206 .49444 L .71296 .49448 L closepath p F P
0 g
s
.424 .44 .772 r
.66492 .38665 m .65768 .4066 L .67844 .418 L p F P
0 g
s
.553 .556 .811 r
.71296 .49448 m .71206 .49444 L .70142 .47084 L p F P
0 g
s
.562 .576 .825 r
.73433 .49466 m .71296 .49448 L .72595 .47713 L closepath p F P
0 g
s
.553 .556 .811 r
.72382 .47267 m .72595 .47713 L .71296 .49448 L p F P
0 g
s
.553 .556 .811 r
.70142 .47084 m .72382 .47267 L p .71296 .49448 L F P
0 g
s
.66 .183 .111 r
.4687 .58304 m .46922 .58279 L p .49016 .59582 L F P
0 g
s
.631 .133 .048 r
.4687 .58304 m .46784 .58255 L .46922 .58279 L closepath p F P
0 g
s
.385 0 0 r
.35195 .55238 m .34992 .55175 L .35095 .55197 L closepath p F P
0 g
s
.663 .196 .135 r
.46784 .58255 m .4687 .58304 L .4573 .5901 L p F P
0 g
s
.663 .196 .135 r
.43651 .57697 m .46784 .58255 L p .4573 .5901 L F P
0 g
s
.631 .663 .863 r
.83133 .53942 m .80902 .54486 L .79928 .5273 L p F P
0 g
s
.628 .651 .853 r
.77699 .53175 m .79928 .5273 L .80902 .54486 L p F P
0 g
s
.72 .306 .262 r
.35195 .55238 m .37031 .56396 L .36949 .5643 L p F P
0 g
s
.72 .306 .262 r
.34992 .55175 m .35195 .55238 L p .36949 .5643 L F P
0 g
s
.66 .183 .111 r
.49016 .59582 m .48775 .59539 L .4687 .58304 L p F P
0 g
s
.66 .187 .119 r
.48775 .59539 m .4573 .5901 L .4687 .58304 L closepath p F P
0 g
s
.671 .142 0 r
.34992 .55175 m .32641 .54404 L .31851 .53807 L p F P
0 g
s
.665 .127 0 r
.32641 .54404 m .3085 .53771 L .31851 .53807 L closepath p F P
0 g
s
.72 .306 .262 r
.3372 .55568 m .34992 .55175 L p .36949 .5643 L F P
0 g
s
.748 .289 .16 r
.3372 .55568 m .32641 .54404 L .34992 .55175 L closepath p F P
0 g
s
.83 .568 .543 r
.66698 .6925 m .65943 .6896 L .6586 .66971 L p F P
0 g
s
.826 .558 .533 r
.64349 .66449 m .6586 .66971 L .65943 .6896 L p F P
0 g
s
.61 .638 .853 r
.79928 .5273 m .77699 .53175 L .76692 .51245 L p F P
0 g
s
.609 .608 .825 r
.76692 .51245 m .74468 .51556 L .73433 .49466 L p F P
0 g
s
.81 .527 .508 r
.64349 .66449 m .61993 .65686 L .6213 .63933 L p F P
0 g
s
.806 .519 .503 r
.61584 .63782 m .6213 .63933 L .61993 .65686 L p F P
0 g
s
0 0 0 r
.30465 .42582 m .30498 .42538 L .31835 .40273 L p F P
0 g
s
0 0 0 r
.3235 .39735 m .31835 .40273 L .30498 .42538 L p F P
0 g
s
.768 .408 .374 r
.5544 .61269 m .5564 .60846 L p .58548 .62973 L F P
0 g
s
.748 .39 .376 r
.5544 .61269 m .55075 .60733 L .5564 .60846 L closepath p F P
0 g
s
.806 .519 .503 r
.61993 .65686 m .6193 .65667 L .61584 .63782 L p F P
0 g
s
.803 .495 .469 r
.58904 .63065 m .61584 .63782 L .6193 .65667 L p F P
0 g
s
.784 .453 .429 r
.61584 .63782 m .58904 .63065 L .58679 .6255 L p F P
0 g
s
.806 .428 .339 r
.3085 .53771 m .30175 .53523 L .29401 .51941 L p F P
0 g
s
.828 .575 .556 r
.27994 .50674 m .29401 .51941 L .30175 .53523 L p F P
0 g
s
0 .045 .607 r
.28147 .48794 m .27994 .50674 L .29401 .51941 L p F P
0 g
s
.749 .37 .336 r
.55075 .60733 m .5544 .61269 L .55028 .62117 L p F P
0 g
s
.749 .37 .336 r
.52319 .60194 m .55075 .60733 L p .55028 .62117 L F P
0 g
s
.663 .196 .135 r
.4361 .57717 m .43651 .57697 L p .4573 .5901 L F P
0 g
s
.644 .153 .07 r
.4361 .57717 m .43547 .57678 L .43651 .57697 L closepath p F P
0 g
s
.497 .514 .805 r
.71318 .44983 m .72382 .47267 L .70142 .47084 L p F P
0 g
s
.497 .514 .805 r
.69788 .4473 m .71318 .44983 L p .70142 .47084 L F P
0 g
s
.497 .514 .805 r
.70142 .47084 m .69423 .45414 L .69788 .4473 L p F P
0 g
s
.886 .753 .71 r
.27937 .47069 m .28147 .48794 L .27994 .50674 L p F P
0 g
s
.959 .905 .724 r
.28159 .46667 m .28836 .45694 L p .28147 .48794 L F P
0 g
s
.959 .905 .724 r
.28147 .48794 m .27937 .47069 L .28159 .46667 L p F P
0 g
s
.678 .237 .195 r
.43547 .57678 m .4361 .57717 L .42463 .58476 L p F P
0 g
s
.678 .237 .195 r
.4033 .57083 m .43547 .57678 L p .42463 .58476 L F P
0 g
s
.663 .196 .135 r
.4573 .5901 m .45486 .58969 L .4361 .57717 L p F P
0 g
s
.662 .199 .142 r
.45486 .58969 m .42463 .58476 L .4361 .57717 L closepath p F P
0 g
s
.826 .558 .533 r
.65943 .6896 m .6449 .68421 L .64349 .66449 L p F P
0 g
s
.82 .541 .517 r
.61993 .65686 m .64349 .66449 L .6449 .68421 L p F P
0 g
s
.793 .908 .512 r
.28159 .46667 m .29216 .44797 L .28836 .45694 L closepath p F P
0 g
s
.786 .909 .515 r
.30498 .42538 m .31651 .40955 L p .30778 .42172 L F P
0 g
s
.795 .91 .514 r
.30436 .42646 m .30462 .42588 L p .30095 .43289 L F P
0 g
s
.795 .91 .514 r
.28836 .45694 m .30436 .42646 L .30095 .43289 L F
0 0 0 r
.30436 .42646 m .30498 .42538 L .30465 .42582 L closepath p F P
0 g
s
.786 .909 .515 r
.30436 .42646 m .30498 .42538 L p .30477 .42569 L F P
0 g
s
.795 .91 .514 r
.28836 .45694 m .30462 .42588 L .3046 .4259 L F
.786 .909 .515 r
.29657 .43735 m .30436 .42646 L p .30477 .42569 L F P
0 g
s
.795 .91 .514 r
.28836 .45694 m .29216 .44797 L .30436 .42646 L p F P
0 g
s
.803 .915 .523 r
.29216 .44797 m .29657 .43735 L .30436 .42646 L closepath p F P
0 g
s
.786 .909 .515 r
.29657 .43735 m .30477 .42569 L .30778 .42172 L F
.30477 .42569 m .30498 .42538 L .30778 .42172 L F
.795 .91 .514 r
.30462 .42588 m .30465 .42582 L p .3046 .4259 L F P
0 g
s
.731 .94 .619 r
.33693 .38237 m .3235 .39735 L .31651 .40955 L p F P
0 g
s
0 0 0 r
.30498 .42538 m .31651 .40955 L .3235 .39735 L p F P
0 g
s
.632 .673 .871 r
.85385 .53399 m .83133 .53942 L .82177 .52264 L p F P
0 g
s
.631 .663 .863 r
.79928 .5273 m .82177 .52264 L .83133 .53942 L p F P
0 g
s
.781 .452 .431 r
.58904 .63065 m .58548 .62973 L .58679 .6255 L closepath p F P
0 g
s
.835 .573 .542 r
.65943 .6896 m .66698 .6925 L .66766 .71267 L p F P
0 g
s
.759 .43 .43 r
.32641 .54404 m .3372 .55568 L .33509 .55738 L p F P
0 g
s
.759 .43 .43 r
.3085 .53771 m .32641 .54404 L p .33509 .55738 L F P
0 g
s
.768 .408 .374 r
.58548 .62973 m .56112 .6237 L .5544 .61269 L p F P
0 g
s
.763 .407 .38 r
.56112 .6237 m .55028 .62117 L .5544 .61269 L closepath p F P
0 g
s
.492 .508 .802 r
.69423 .45414 m .69061 .44563 L .69788 .4473 L closepath p F P
0 g
s
.616 .653 .863 r
.82177 .52264 m .79928 .5273 L .78939 .50914 L p F P
0 g
s
.61 .638 .853 r
.76692 .51245 m .78939 .50914 L .79928 .5273 L p F P
0 g
s
.609 .608 .825 r
.73433 .49466 m .75676 .49311 L .76692 .51245 L p F P
0 g
s
.556 .573 .826 r
.74642 .47273 m .75676 .49311 L .73433 .49466 L p F P
0 g
s
.556 .573 .826 r
.72902 .47278 m .74642 .47273 L p .73433 .49466 L F P
0 g
s
.556 .573 .826 r
.73433 .49466 m .72595 .47713 L .72902 .47278 L p F P
0 g
s
.749 .37 .336 r
.52192 .60397 m .52319 .60194 L p .55028 .62117 L F P
0 g
s
.734 .356 .335 r
.52192 .60397 m .5197 .60127 L .52319 .60194 L closepath p F P
0 g
s
.61 .634 .85 r
.76692 .51245 m .78254 .49639 L .78939 .50914 L closepath p F P
0 g
s
.599 .62 .844 r
.77936 .4905 m .78254 .49639 L .76692 .51245 L p F P
0 g
s
.599 .62 .844 r
.76692 .51245 m .75676 .49311 L .77936 .4905 L p F P
0 g
s
.734 .347 .318 r
.5197 .60127 m .52192 .60397 L .51588 .61374 L p F P
0 g
s
.734 .347 .318 r
.49016 .59582 m .5197 .60127 L p .51588 .61374 L F P
0 g
s
.803 .495 .469 r
.6193 .65667 m .59417 .64898 L .58904 .63065 L p F P
0 g
s
.796 .489 .47 r
.58548 .62973 m .58904 .63065 L .59417 .64898 L p F P
0 g
s
.499 .501 .79 r
.69788 .4473 m .69061 .44563 L .67963 .41848 L p F P
0 g
s
.678 .237 .195 r
.42463 .58476 m .42101 .58419 L .4033 .57083 L p F P
0 g
s
.678 .239 .201 r
.42101 .58419 m .39215 .57979 L .4033 .57083 L closepath p F P
0 g
s
.7 .299 .284 r
.37141 .56468 m .4033 .57083 L .39215 .57979 L p F P
0 g
s
.652 .163 .075 r
.4033 .57083 m .37141 .56468 L .37031 .56396 L p F P
0 g
s
.835 .573 .542 r
.66766 .71267 m .66027 .70973 L .65943 .6896 L p F P
0 g
s
.831 .565 .537 r
.6449 .68421 m .65943 .6896 L .66027 .70973 L p F P
0 g
s
.796 .489 .47 r
.59417 .64898 m .58225 .64557 L .58548 .62973 L p F P
0 g
s
.788 .469 .448 r
.56112 .6237 m .58548 .62973 L .58225 .64557 L p F P
0 g
s
.749 .37 .336 r
.55028 .62117 m .53176 .61705 L .52192 .60397 L p F P
0 g
s
.745 .371 .344 r
.53176 .61705 m .51588 .61374 L .52192 .60397 L closepath p F P
0 g
s
.759 .43 .43 r
.3043 .54206 m .3085 .53771 L p .33509 .55738 L F P
0 g
s
.813 .462 .391 r
.3043 .54206 m .30175 .53523 L .3085 .53771 L closepath p F P
0 g
s
.82 .541 .517 r
.61978 .66053 m .61993 .65686 L p .6449 .68421 L F P
0 g
s
.806 .531 .522 r
.61978 .66053 m .6193 .65667 L .61993 .65686 L closepath p F P
0 g
s
.633 .682 .878 r
.87659 .52854 m .85385 .53399 L .84446 .51782 L p F P
0 g
s
.632 .673 .871 r
.82177 .52264 m .84446 .51782 L .85385 .53399 L p F P
0 g
s
.812 .525 .502 r
.6193 .65667 m .61978 .66053 L .61906 .67522 L p F P
0 g
s
.812 .525 .502 r
.59417 .64898 m .6193 .65667 L p .61906 .67522 L F P
0 g
s
.959 .926 .722 r
.29216 .44797 m .29657 .43735 L p .27921 .46788 L F P
0 g
s
.959 .926 .722 r
.27921 .46788 m .28159 .46667 L .29216 .44797 L p F P
0 g
s
.441 .458 .782 r
.67963 .41848 m .67844 .418 L .67898 .41679 L closepath p F P
0 g
s
.424 .44 .772 r
.66847 .38863 m .66492 .38665 L p .67844 .418 L F P
0 g
s
.424 .44 .772 r
.67844 .418 m .67898 .41679 L .66847 .38863 L p F P
0 g
s
.556 .572 .826 r
.72595 .47713 m .72382 .47267 L .72902 .47278 L closepath p F P
0 g
s
.51 .528 .811 r
.71318 .44983 m .69788 .4473 L .70571 .43289 L closepath p F P
0 g
s
.499 .501 .79 r
.70234 .42509 m .70571 .43289 L .69788 .4473 L p F P
0 g
s
.499 .501 .79 r
.67963 .41848 m .70234 .42509 L p .69788 .4473 L F P
0 g
s
.828 .575 .556 r
.30175 .53523 m .27839 .52578 L .27994 .50674 L p F P
0 g
s
.815 .648 .676 r
.26741 .49326 m .27994 .50674 L .27839 .52578 L p F P
0 g
s
.886 .753 .71 r
.27994 .50674 m .26741 .49326 L .27937 .47069 L p F P
0 g
s
.455 .467 .782 r
.69128 .3979 m .70234 .42509 L .67963 .41848 L p F P
0 g
s
.455 .467 .782 r
.68867 .39705 m .69128 .3979 L p .67963 .41848 L F P
0 g
s
.455 .467 .782 r
.67963 .41848 m .67898 .41679 L .68867 .39705 L p F P
0 g
s
.734 .347 .318 r
.48926 .59706 m .49016 .59582 L p .51588 .61374 L F P
0 g
s
.724 .335 .313 r
.48926 .59706 m .48775 .59539 L .49016 .59582 L closepath p F P
0 g
s
.44 .449 .772 r
.67898 .41679 m .66847 .38863 L .68867 .39705 L closepath p F P
0 g
s
.652 .16 .069 r
.37141 .56468 m .36949 .5643 L .37031 .56396 L closepath p F P
0 g
s
.404 .413 .756 r
.66847 .38863 m .66492 .38665 L .66652 .38305 L closepath p F P
0 g
s
.723 .339 .322 r
.48775 .59539 m .48926 .59706 L .4822 .60735 L p F P
0 g
s
.723 .339 .322 r
.4573 .5901 m .48775 .59539 L p .4822 .60735 L F P
0 g
s
.772 .523 .558 r
.30175 .53523 m .3043 .54206 L .30004 .55006 L p F P
0 g
s
.772 .523 .558 r
.27839 .52578 m .30175 .53523 L p .30004 .55006 L F P
0 g
s
.82 .541 .517 r
.6449 .68421 m .62165 .67611 L .61978 .66053 L p F P
0 g
s
.818 .54 .518 r
.62165 .67611 m .61906 .67522 L .61978 .66053 L closepath p F P
0 g
s
.557 .567 .82 r
.72902 .47278 m .72382 .47267 L .71318 .44983 L p F P
0 g
s
.831 .565 .537 r
.66027 .70973 m .64601 .70428 L .6449 .68421 L p F P
0 g
s
.825 .554 .53 r
.62165 .67611 m .6449 .68421 L .64601 .70428 L p F P
0 g
s
.7 .299 .284 r
.39215 .57979 m .38616 .57891 L .37141 .56468 L p F P
0 g
s
.7 .304 .294 r
.36949 .5643 m .37141 .56468 L .38616 .57891 L p F P
0 g
s
.62 .665 .872 r
.84446 .51782 m .82177 .52264 L .81205 .50537 L p F P
0 g
s
.616 .653 .863 r
.78939 .50914 m .81205 .50537 L .82177 .52264 L p F P
0 g
s
.7 .304 .294 r
.38616 .57891 m .35986 .57518 L .36949 .5643 L p F P
0 g
s
.72 .369 .382 r
.33971 .55833 m .36949 .5643 L .35986 .57518 L p F P
0 g
s
.72 .306 .262 r
.36949 .5643 m .33971 .55833 L .3372 .55568 L p F P
0 g
s
.788 .469 .448 r
.58225 .64557 m .56756 .64159 L .56112 .6237 L p F P
0 g
s
.781 .46 .446 r
.55028 .62117 m .56112 .6237 L .56756 .64159 L p F P
0 g
s
.734 .347 .318 r
.51588 .61374 m .50082 .61078 L .48926 .59706 L p F P
0 g
s
.73 .348 .327 r
.50082 .61078 m .4822 .60735 L .48926 .59706 L closepath p F P
0 g
s
.837 .574 .541 r
.66027 .70973 m .66766 .71267 L .6685 .73306 L p F P
0 g
s
.602 .63 .852 r
.80219 .48751 m .81205 .50537 L .78939 .50914 L p F P
0 g
s
.602 .63 .852 r
.78846 .48932 m .80219 .48751 L p .78939 .50914 L F P
0 g
s
.602 .63 .852 r
.78939 .50914 m .78254 .49639 L .78846 .48932 L p F P
0 g
s
.575 .615 .855 r
.77936 .4905 m .75676 .49311 L .74642 .47273 L p F P
0 g
s
.452 .443 .758 r
.68867 .39705 m .66847 .38863 L .66652 .38305 L p F P
0 g
s
.562 .584 .834 r
.74642 .47273 m .72902 .47278 L .73905 .45771 L closepath p F P
0 g
s
.557 .567 .82 r
.73591 .45125 m .73905 .45771 L .72902 .47278 L p F P
0 g
s
.557 .567 .82 r
.71318 .44983 m .73591 .45125 L p .72902 .47278 L F P
0 g
s
.452 .443 .758 r
.66652 .38305 m .676 .36498 L p .68867 .39705 L F P
0 g
s
.731 .94 .619 r
.33268 .38797 m .33693 .38237 L p .31651 .40955 L F P
0 g
s
0 0 0 r
.33268 .38797 m .34316 .37477 L .33693 .38237 L closepath p F P
0 g
s
.962 .92 .718 r
.27937 .47069 m .27921 .46788 L .28159 .46667 L closepath p F P
0 g
s
.781 .46 .446 r
.56756 .64159 m .54592 .63616 L .55028 .62117 L p F P
0 g
s
.773 .446 .433 r
.53176 .61705 m .55028 .62117 L .54592 .63616 L p F P
0 g
s
.721 .305 .258 r
.33971 .55833 m .33509 .55738 L .3372 .55568 L closepath p F P
0 g
s
.846 .779 .786 r
.27921 .46788 m .27937 .47069 L .26741 .49326 L p F P
0 g
s
.723 .339 .322 r
.45637 .59135 m .4573 .5901 L p .4822 .60735 L F P
0 g
s
.719 .332 .315 r
.45637 .59135 m .45486 .58969 L .4573 .5901 L closepath p F P
0 g
s
.837 .574 .541 r
.6685 .73306 m .66111 .73013 L .66027 .70973 L p F P
0 g
s
.832 .569 .541 r
.64601 .70428 m .66027 .70973 L .66111 .73013 L p F P
0 g
s
.718 .348 .348 r
.45486 .58969 m .45637 .59135 L .44922 .60189 L p F P
0 g
s
.718 .348 .348 r
.42463 .58476 m .45486 .58969 L p .44922 .60189 L F P
0 g
s
.641 .686 .876 r
.88716 .52606 m .87659 .52854 L .86737 .51288 L p F P
0 g
s
.633 .682 .878 r
.84446 .51782 m .86737 .51288 L .87659 .52854 L p F P
0 g
s
.759 .43 .43 r
.33509 .55738 m .30819 .55179 L .3043 .54206 L p F P
0 g
s
.76 .431 .428 r
.30819 .55179 m .30004 .55006 L .3043 .54206 L closepath p F P
0 g
s
.741 .95 .638 r
.31085 .41461 m .32273 .40023 L .31651 .40955 L closepath p F P
0 g
s
.731 .94 .619 r
.31651 .40955 m .32273 .40023 L .33268 .38797 L p F P
0 g
s
.786 .909 .515 r
.31651 .40955 m .31085 .41461 L p .29657 .43735 L F P
0 g
s
.812 .525 .502 r
.61906 .67522 m .59738 .66816 L .59417 .64898 L p F P
0 g
s
.804 .515 .5 r
.58225 .64557 m .59417 .64898 L .59738 .66816 L p F P
0 g
s
.72 .369 .382 r
.35986 .57518 m .35027 .57387 L .33971 .55833 L p F P
0 g
s
.721 .379 .399 r
.33509 .55738 m .33971 .55833 L .35027 .57387 L p F P
0 g
s
.723 .339 .322 r
.4822 .60735 m .46817 .60493 L .45637 .59135 L p F P
0 g
s
.72 .34 .33 r
.46817 .60493 m .44922 .60189 L .45637 .59135 L closepath p F P
0 g
s
.896 .897 .821 r
.267 .46649 m .27877 .45254 L .27921 .46788 L closepath p F P
0 g
s
.959 .926 .722 r
.28896 .44058 m .27877 .45254 L .27921 .46788 L p F P
0 g
s
.959 .926 .722 r
.29657 .43735 m .28896 .44058 L p .27921 .46788 L F P
0 g
s
.846 .779 .786 r
.267 .46649 m .27921 .46788 L p .26741 .49326 L F P
0 g
s
.511 .529 .811 r
.72523 .42857 m .73591 .45125 L .71318 .44983 L p F P
0 g
s
.511 .529 .811 r
.70932 .42635 m .72523 .42857 L p .71318 .44983 L F P
0 g
s
.511 .529 .811 r
.71318 .44983 m .70571 .43289 L .70932 .42635 L p F P
0 g
s
.721 .379 .399 r
.35027 .57387 m .32778 .57091 L .33509 .55738 L p F P
0 g
s
.732 .435 .476 r
.30819 .55179 m .33509 .55738 L .32778 .57091 L p F P
0 g
s
.885 .989 .796 r
.28896 .44058 m .30108 .42622 L .29657 .43735 L closepath p F P
0 g
s
.786 .909 .515 r
.31085 .41461 m .30108 .42622 L .29657 .43735 L p F P
0 g
s
.773 .446 .433 r
.54592 .63616 m .53927 .63458 L .53176 .61705 L p F P
0 g
s
.766 .438 .432 r
.51588 .61374 m .53176 .61705 L .53927 .63458 L p F P
0 g
s
.622 .675 .88 r
.86737 .51288 m .84446 .51782 L .83493 .50126 L p F P
0 g
s
.62 .665 .872 r
.81205 .50537 m .83493 .50126 L .84446 .51782 L p F P
0 g
s
.603 .632 .853 r
.78254 .49639 m .77936 .4905 L .78846 .48932 L closepath p F P
0 g
s
.825 .554 .53 r
.64601 .70428 m .6232 .69606 L .62165 .67611 L p F P
0 g
s
.822 .551 .53 r
.61906 .67522 m .62165 .67611 L .6232 .69606 L p F P
0 g
s
.639 .69 .881 r
.89955 .5232 m .88716 .52606 L .89581 .51684 L closepath p F P
0 g
s
.641 .686 .876 r
.89049 .50784 m .89581 .51684 L .88716 .52606 L p F P
0 g
s
.641 .686 .876 r
.86737 .51288 m .89049 .50784 L p .88716 .52606 L F P
0 g
s
.772 .523 .558 r
.30004 .55006 m .27682 .54506 L .27839 .52578 L p F P
0 g
s
.771 .571 .629 r
.2608 .51804 m .27839 .52578 L .27682 .54506 L p F P
0 g
s
.815 .648 .676 r
.25815 .51132 m .26741 .49326 L p .27839 .52578 L F P
0 g
s
.815 .648 .676 r
.27839 .52578 m .2608 .51804 L .25815 .51132 L p F P
0 g
s
.804 .515 .5 r
.59738 .66816 m .58016 .66299 L .58225 .64557 L p F P
0 g
s
.797 .505 .493 r
.56756 .64159 m .58225 .64557 L .58016 .66299 L p F P
0 g
s
.822 .551 .53 r
.6232 .69606 m .61876 .6945 L .61906 .67522 L p F P
0 g
s
.816 .542 .523 r
.59738 .66816 m .61906 .67522 L .61876 .6945 L p F P
0 g
s
.785 .966 .661 r
.34316 .37477 m .34967 .36614 L p .3278 .39214 L F P
0 g
s
.785 .966 .661 r
.3278 .39214 m .33268 .38797 L .34316 .37477 L p F P
0 g
s
.718 .348 .348 r
.42322 .58685 m .42463 .58476 L p .44922 .60189 L F P
0 g
s
.72 .345 .34 r
.42322 .58685 m .42101 .58419 L .42463 .58476 L closepath p F P
0 g
s
.605 .655 .872 r
.83493 .50126 m .81205 .50537 L .80219 .48751 L p F P
0 g
s
.717 .37 .39 r
.42101 .58419 m .42322 .58685 L .4169 .59727 L p F P
0 g
s
.717 .37 .39 r
.39215 .57979 m .42101 .58419 L p .4169 .59727 L F P
0 g
s
.832 .569 .541 r
.66111 .73013 m .64688 .72468 L .64601 .70428 L p F P
0 g
s
.826 .562 .54 r
.6232 .69606 m .64601 .70428 L .64688 .72468 L p F P
0 g
s
.575 .615 .855 r
.74642 .47273 m .7692 .47147 L .77936 .4905 L p F P
0 g
s
.556 .581 .834 r
.75885 .45133 m .7692 .47147 L .74642 .47273 L p F P
0 g
s
.556 .581 .834 r
.74304 .45134 m .75885 .45133 L p .74642 .47273 L F P
0 g
s
.556 .581 .834 r
.74642 .47273 m .73905 .45771 L .74304 .45134 L p F P
0 g
s
.766 .438 .432 r
.53927 .63458 m .51084 .62838 L .51588 .61374 L p F P
0 g
s
.758 .428 .425 r
.50082 .61078 m .51588 .61374 L .51084 .62838 L p F P
0 g
s
.849 .779 .783 r
.26741 .49326 m .25815 .51132 L .24491 .49292 L p F P
0 g
s
.849 .779 .783 r
.24491 .49292 m .25647 .47893 L .26741 .49326 L p F P
0 g
s
.846 .779 .786 r
.26741 .49326 m .25647 .47893 L .267 .46649 L p F P
0 g
s
.603 .629 .85 r
.78846 .48932 m .77936 .4905 L .7692 .47147 L p F P
0 g
s
.504 .521 .807 r
.70571 .43289 m .70234 .42509 L .70932 .42635 L closepath p F P
0 g
s
.835 .573 .542 r
.66111 .73013 m .6685 .73306 L .66946 .75368 L p F P
0 g
s
.769 .962 .657 r
.32273 .40023 m .3278 .39214 L .33268 .38797 L closepath p F P
0 g
s
.631 .686 .883 r
.91385 .50283 m .92274 .51795 L .89955 .5232 L p F P
0 g
s
.631 .686 .883 r
.90415 .50488 m .91385 .50283 L p .89955 .5232 L F P
0 g
s
.631 .686 .883 r
.89955 .5232 m .89581 .51684 L .90415 .50488 L p F P
0 g
s
.732 .435 .476 r
.32778 .57091 m .3133 .56909 L .30819 .55179 L p F P
0 g
s
.734 .45 .499 r
.30004 .55006 m .30819 .55179 L .3133 .56909 L p F P
0 g
s
.718 .348 .348 r
.44922 .60189 m .43363 .59957 L .42322 .58685 L p F P
0 g
s
.714 .349 .354 r
.43363 .59957 m .4169 .59727 L .42322 .58685 L closepath p F P
0 g
s
.797 .505 .493 r
.58016 .66299 m .57153 .66054 L .56756 .64159 L p F P
0 g
s
.789 .49 .482 r
.54592 .63616 m .56756 .64159 L .57153 .66054 L p F P
0 g
s
.511 .511 .792 r
.70932 .42635 m .70234 .42509 L .69128 .3979 L p F P
0 g
s
.892 .987 .794 r
.32273 .40023 m .3278 .39214 L p .30471 .41708 L F P
0 g
s
.892 .987 .794 r
.30471 .41708 m .31085 .41461 L .32273 .40023 L p F P
0 g
s
.758 .428 .425 r
.51084 .62838 m .50909 .62802 L .50082 .61078 L p F P
0 g
s
.752 .424 .429 r
.4822 .60735 m .50082 .61078 L .50909 .62802 L p F P
0 g
s
.734 .45 .499 r
.3133 .56909 m .2959 .56698 L .30004 .55006 L p F P
0 g
s
.738 .492 .557 r
.27682 .54506 m .30004 .55006 L .2959 .56698 L p F P
0 g
s
.717 .37 .39 r
.38972 .58418 m .39215 .57979 L p .4169 .59727 L F P
0 g
s
.725 .373 .383 r
.38972 .58418 m .38616 .57891 L .39215 .57979 L closepath p F P
0 g
s
.603 .639 .859 r
.80219 .48751 m .78846 .48932 L .7969 .47785 L closepath p F P
0 g
s
.603 .629 .85 r
.79218 .46923 m .7969 .47785 L .78846 .48932 L p F P
0 g
s
.603 .629 .85 r
.7692 .47147 m .79218 .46923 L p .78846 .48932 L F P
0 g
s
.835 .573 .542 r
.66946 .75368 m .66197 .75078 L .66111 .73013 L p F P
0 g
s
.831 .57 .545 r
.64688 .72468 m .66111 .73013 L .66197 .75078 L p F P
0 g
s
.717 .401 .443 r
.38616 .57891 m .38972 .58418 L .38519 .59342 L p F P
0 g
s
.717 .401 .443 r
.35986 .57518 m .38616 .57891 L p .38519 .59342 L F P
0 g
s
.887 .989 .797 r
.30108 .42622 m .30471 .41708 L .31085 .41461 L closepath p F P
0 g
s
.624 .685 .887 r
.89049 .50784 m .86737 .51288 L .85801 .4969 L p F P
0 g
s
.622 .675 .88 r
.83493 .50126 m .85801 .4969 L .86737 .51288 L p F P
0 g
s
.771 .571 .629 r
.27682 .54506 m .26431 .54232 L .2608 .51804 L p F P
0 g
s
.554 .578 .833 r
.73905 .45771 m .73591 .45125 L .74304 .45134 L closepath p F P
0 g
s
.466 .472 .78 r
.69128 .3979 m .68867 .39705 L .69 .39457 L closepath p F P
0 g
s
.452 .443 .758 r
.67996 .36682 m .69 .39457 L .68867 .39705 L p F P
0 g
s
.452 .443 .758 r
.676 .36498 m .67996 .36682 L p .68867 .39705 L F P
0 g
s
.816 .542 .523 r
.61876 .6945 m .59932 .688 L .59738 .66816 L p F P
0 g
s
.807 .532 .522 r
.58016 .66299 m .59738 .66816 L .59932 .688 L p F P
0 g
s
.785 .981 .714 r
.33984 .37289 m .36097 .34888 L .34967 .36614 L closepath p F P
0 g
s
.785 .966 .661 r
.34967 .36614 m .33984 .37289 L p .3278 .39214 L F P
0 g
s
.752 .424 .429 r
.50909 .62802 m .47686 .62202 L .4822 .60735 L p F P
0 g
s
.745 .416 .426 r
.46817 .60493 m .4822 .60735 L .47686 .62202 L p F P
0 g
s
.633 .688 .884 r
.89581 .51684 m .89049 .50784 L .90415 .50488 L closepath p F P
0 g
s
.515 .533 .813 r
.72523 .42857 m .70932 .42635 L .71767 .41143 L closepath p F P
0 g
s
.511 .511 .792 r
.71431 .40356 m .71767 .41143 L .70932 .42635 L p F P
0 g
s
.511 .511 .792 r
.69128 .3979 m .71431 .40356 L p .70932 .42635 L F P
0 g
s
.898 .905 .822 r
.30108 .42622 m .30471 .41708 L p .27898 .43961 L F P
0 g
s
.898 .905 .822 r
.27898 .43961 m .28896 .44058 L .30108 .42622 L p F P
0 g
s
.441 .427 .747 r
.67996 .36682 m .676 .36498 L .67816 .3614 L closepath p F P
0 g
s
.479 .479 .78 r
.70311 .37513 m .71431 .40356 L .69128 .3979 L p F P
0 g
s
.479 .479 .78 r
.70173 .37471 m .70311 .37513 L p .69128 .3979 L F P
0 g
s
.479 .479 .78 r
.69128 .3979 m .69 .39457 L .70173 .37471 L p F P
0 g
s
.556 .571 .825 r
.74304 .45134 m .73591 .45125 L .72523 .42857 L p F P
0 g
s
.789 .49 .482 r
.54339 .65114 m .54592 .63616 L p .57153 .66054 L F P
0 g
s
.779 .483 .487 r
.54339 .65114 m .53927 .63458 L .54592 .63616 L closepath p F P
0 g
s
.609 .667 .881 r
.85801 .4969 m .83493 .50126 L .82524 .48422 L p F P
0 g
s
.605 .655 .872 r
.80219 .48751 m .82524 .48422 L .83493 .50126 L p F P
0 g
s
.459 .455 .766 r
.69 .39457 m .67996 .36682 L .70173 .37471 L closepath p F P
0 g
s
.826 .562 .54 r
.64688 .72468 m .62412 .71646 L .6232 .69606 L p F P
0 g
s
.823 .559 .54 r
.61876 .6945 m .6232 .69606 L .62412 .71646 L p F P
0 g
s
.738 .492 .557 r
.2959 .56698 m .27523 .56459 L .27682 .54506 L p F P
0 g
s
.738 .511 .586 r
.26431 .54232 m .27682 .54506 L .27523 .56459 L p F P
0 g
s
.717 .401 .443 r
.35569 .58567 m .35986 .57518 L p .38519 .59342 L F P
0 g
s
.731 .41 .438 r
.35569 .58567 m .35027 .57387 L .35986 .57518 L closepath p F P
0 g
s
.896 .906 .824 r
.27877 .45254 m .27898 .43961 L .28896 .44058 L closepath p F P
0 g
s
.745 .416 .426 r
.47686 .62202 m .47678 .62201 L .46817 .60493 L p F P
0 g
s
.739 .416 .434 r
.44922 .60189 m .46817 .60493 L .47678 .62201 L p F P
0 g
s
.776 .472 .472 r
.53927 .63458 m .54339 .65114 L .54304 .65308 L p F P
0 g
s
.776 .472 .472 r
.51084 .62838 m .53927 .63458 L p .54304 .65308 L F P
0 g
s
.717 .37 .39 r
.4169 .59727 m .39701 .59478 L .38972 .58418 L p F P
0 g
s
.713 .37 .395 r
.39701 .59478 m .38519 .59342 L .38972 .58418 L closepath p F P
0 g
s
.594 .635 .861 r
.8154 .46662 m .82524 .48422 L .80219 .48751 L p F P
0 g
s
.594 .635 .861 r
.80307 .468 m .8154 .46662 L p .80219 .48751 L F P
0 g
s
.594 .635 .861 r
.80219 .48751 m .7969 .47785 L .80307 .468 L p F P
0 g
s
.736 .446 .489 r
.35027 .57387 m .35569 .58567 L p .32337 .58764 L F P
0 g
s
.736 .446 .489 r
.32337 .58764 m .32778 .57091 L .35027 .57387 L p F P
0 g
s
.566 .617 .862 r
.79218 .46923 m .7692 .47147 L .75885 .45133 L p F P
0 g
s
.823 .559 .54 r
.62412 .71646 m .61906 .71469 L .61876 .6945 L p F P
0 g
s
.817 .553 .539 r
.59932 .688 m .61876 .6945 L .61906 .71469 L p F P
0 g
s
.831 .57 .545 r
.66197 .75078 m .64754 .7454 L .64688 .72468 L p F P
0 g
s
.824 .566 .549 r
.62412 .71646 m .64688 .72468 L .64754 .7454 L p F P
0 g
s
.845 .998 .813 r
.31799 .39587 m .33713 .37581 L .3278 .39214 L closepath p F P
0 g
s
.785 .966 .661 r
.33984 .37289 m .33713 .37581 L .3278 .39214 L p F P
0 g
s
.892 .987 .794 r
.3278 .39214 m .31799 .39587 L p .30471 .41708 L F P
0 g
s
.851 .883 .862 r
.27877 .45254 m .267 .46649 L .25277 .45851 L p F P
0 g
s
.851 .883 .862 r
.27898 .43961 m .27877 .45254 L p .25277 .45851 L F P
0 g
s
.472 .446 .747 r
.70173 .37471 m .67996 .36682 L .67816 .3614 L p F P
0 g
s
.472 .446 .747 r
.67816 .3614 m .69183 .34169 L p .70173 .37471 L F P
0 g
s
.738 .511 .586 r
.27523 .56459 m .26423 .56336 L .26431 .54232 L p F P
0 g
s
.557 .587 .839 r
.75885 .45133 m .74304 .45134 L .75162 .43671 L closepath p F P
0 g
s
.556 .571 .825 r
.74832 .42995 m .75162 .43671 L .74304 .45134 L p F P
0 g
s
.556 .571 .825 r
.72523 .42857 m .74832 .42995 L p .74304 .45134 L F P
0 g
s
.807 .532 .522 r
.59932 .688 m .57909 .68179 L .58016 .66299 L p F P
0 g
s
.801 .526 .52 r
.57153 .66054 m .58016 .66299 L .57909 .68179 L p F P
0 g
s
.83 .568 .543 r
.66197 .75078 m .66946 .75368 L .67057 .77452 L p F P
0 g
s
.739 .416 .434 r
.47678 .62201 m .44388 .61689 L .44922 .60189 L p F P
0 g
s
.733 .411 .436 r
.43363 .59957 m .44922 .60189 L .44388 .61689 L p F P
0 g
s
.864 .817 .8 r
.25647 .47893 m .267 .46649 L .25277 .45851 L p F P
0 g
s
.68 .746 .901 r
.42938 .98795 m .40827 .99479 L .39571 .98352 L p F P
0 g
s
.717 .438 .503 r
.3133 .56909 m .32778 .57091 L .32337 .58764 L p F P
0 g
s
.633 .689 .884 r
.90415 .50488 m .89049 .50784 L .88132 .49235 L p F P
0 g
s
.624 .685 .887 r
.85801 .4969 m .88132 .49235 L .89049 .50784 L p F P
0 g
s
.82 .79 .824 r
.25647 .47893 m .24491 .49292 L .23106 .47885 L p F P
0 g
s
.82 .79 .824 r
.23106 .47885 m .24712 .46372 L .25647 .47893 L p F P
0 g
s
.864 .817 .8 r
.25277 .45851 m .24712 .46372 L .25647 .47893 L p F P
0 g
s
.801 .526 .52 r
.57909 .68179 m .57382 .68027 L .57153 .66054 L p F P
0 g
s
.795 .515 .513 r
.54392 .6533 m .57153 .66054 L .57382 .68027 L p F P
0 g
s
.789 .49 .482 r
.57153 .66054 m .54392 .6533 L .54339 .65114 L p F P
0 g
s
.733 .411 .436 r
.44388 .61689 m .44205 .61664 L .43363 .59957 L p F P
0 g
s
.728 .414 .447 r
.4169 .59727 m .43363 .59957 L .44205 .61664 L p F P
0 g
s
.717 .438 .503 r
.32337 .58764 m .31703 .58715 L .3133 .56909 L p F P
0 g
s
.717 .455 .528 r
.2959 .56698 m .3133 .56909 L .31703 .58715 L p F P
0 g
s
.83 .568 .543 r
.67057 .77452 m .66284 .77169 L .66197 .75078 L p F P
0 g
s
.825 .568 .55 r
.64754 .7454 m .66197 .75078 L .66284 .77169 L p F P
0 g
s
.594 .635 .861 r
.7969 .47785 m .79218 .46923 L .80307 .468 L closepath p F P
0 g
s
.868 .96 .862 r
.29621 .41751 m .30974 .40412 L .30471 .41708 L closepath p F P
0 g
s
.892 .987 .794 r
.31799 .39587 m .30974 .40412 L .30471 .41708 L p F P
0 g
s
.898 .905 .822 r
.30471 .41708 m .29621 .41751 L p .27898 .43961 L F P
0 g
s
.517 .534 .813 r
.73758 .407 m .74832 .42995 L .72523 .42857 L p F P
0 g
s
.517 .534 .813 r
.72147 .40475 m .73758 .407 L p .72523 .42857 L F P
0 g
s
.517 .534 .813 r
.72523 .42857 m .71767 .41143 L .72147 .40475 L p F P
0 g
s
.776 .472 .472 r
.51016 .6317 m .51084 .62838 L p .54304 .65308 L F P
0 g
s
.765 .466 .479 r
.51016 .6317 m .50909 .62802 L .51084 .62838 L closepath p F P
0 g
s
.76 .456 .472 r
.50909 .62802 m .51016 .6317 L .50733 .64499 L p F P
0 g
s
.76 .456 .472 r
.47686 .62202 m .50909 .62802 L p .50733 .64499 L F P
0 g
s
.613 .678 .888 r
.88132 .49235 m .85801 .4969 L .84851 .48055 L p F P
0 g
s
.609 .667 .881 r
.82524 .48422 m .84851 .48055 L .85801 .4969 L p F P
0 g
s
.717 .455 .528 r
.31703 .58715 m .2931 .58549 L .2959 .56698 L p F P
0 g
s
.716 .473 .556 r
.27523 .56459 m .2959 .56698 L .2931 .58549 L p F P
0 g
s
.728 .414 .447 r
.44205 .61664 m .4118 .61285 L .4169 .59727 L p F P
0 g
s
.723 .413 .455 r
.39701 .59478 m .4169 .59727 L .4118 .61285 L p F P
0 g
s
.817 .553 .539 r
.61906 .71469 m .60026 .70841 L .59932 .688 L p F P
0 g
s
.808 .545 .54 r
.57909 .68179 m .59932 .688 L .60026 .70841 L p F P
0 g
s
.631 .693 .89 r
.91385 .50283 m .90415 .50488 L .90901 .49466 L closepath p F P
0 g
s
.633 .689 .884 r
.90484 .48764 m .90901 .49466 L .90415 .50488 L p F P
0 g
s
.633 .689 .884 r
.88132 .49235 m .90484 .48764 L p .90415 .50488 L F P
0 g
s
.68 .737 .894 r
.45064 .98108 m .42938 .98795 L .41694 .9761 L p F P
0 g
s
.68 .746 .901 r
.39571 .98352 m .41694 .9761 L .42938 .98795 L p F P
0 g
s
.594 .657 .881 r
.84851 .48055 m .82524 .48422 L .8154 .46662 L p F P
0 g
s
.776 .472 .472 r
.54304 .65308 m .51447 .64648 L .51016 .6317 L p F P
0 g
s
.768 .467 .477 r
.51447 .64648 m .50733 .64499 L .51016 .6317 L closepath p F P
0 g
s
.566 .617 .862 r
.75885 .45133 m .78202 .45038 L .79218 .46923 L p F P
0 g
s
.552 .584 .84 r
.77166 .43035 m .78202 .45038 L .75885 .45133 L p F P
0 g
s
.552 .584 .84 r
.75525 .4301 m .77166 .43035 L p .75885 .45133 L F P
0 g
s
.552 .584 .84 r
.75885 .45133 m .75162 .43671 L .75525 .4301 L p F P
0 g
s
.716 .473 .556 r
.2931 .58549 m .27361 .58436 L .27523 .56459 L p F P
0 g
s
.715 .482 .571 r
.26423 .56336 m .27523 .56459 L .27361 .58436 L p F P
0 g
s
.824 .566 .549 r
.64754 .7454 m .62445 .7373 L .62412 .71646 L p F P
0 g
s
.821 .564 .551 r
.61906 .71469 m .62412 .71646 L .62445 .7373 L p F P
0 g
s
.723 .413 .455 r
.4118 .61285 m .40455 .61206 L .39701 .59478 L p F P
0 g
s
.719 .417 .465 r
.38519 .59342 m .39701 .59478 L .40455 .61206 L p F P
0 g
s
.717 .401 .443 r
.38519 .59342 m .35809 .59065 L .35569 .58567 L p F P
0 g
s
.713 .4 .446 r
.35809 .59065 m .35407 .59028 L .35569 .58567 L closepath p F P
0 g
s
.736 .446 .489 r
.35569 .58567 m .35407 .59028 L .32337 .58764 L p F P
0 g
s
.595 .631 .857 r
.80307 .468 m .79218 .46923 L .78202 .45038 L p F P
0 g
s
.506 .521 .806 r
.71767 .41143 m .71431 .40356 L .72147 .40475 L closepath p F P
0 g
s
.784 .487 .485 r
.54392 .6533 m .54304 .65308 L .54339 .65114 L closepath p F P
0 g
s
.715 .482 .571 r
.27361 .58436 m .2633 .58385 L .26423 .56336 L p F P
0 g
s
.719 .417 .465 r
.40455 .61206 m .38055 .60975 L .38519 .59342 L p F P
0 g
s
.715 .423 .482 r
.35809 .59065 m .38519 .59342 L .38055 .60975 L p F P
0 g
s
.825 .568 .55 r
.66284 .77169 m .64795 .76646 L .64754 .7454 L p F P
0 g
s
.818 .568 .56 r
.62445 .7373 m .64754 .7454 L .64795 .76646 L p F P
0 g
s
.821 .564 .551 r
.62445 .7373 m .61995 .73576 L .61906 .71469 L p F P
0 g
s
.816 .561 .554 r
.60026 .70841 m .61906 .71469 L .61995 .73576 L p F P
0 g
s
.795 .515 .513 r
.57382 .68027 m .54665 .67289 L .54392 .6533 L p F P
0 g
s
.788 .51 .515 r
.54304 .65308 m .54392 .6533 L .54665 .67289 L p F P
0 g
s
.875 .992 .805 r
.36097 .34888 m .36137 .3482 L p .3384 .37341 L F P
0 g
s
.875 .992 .805 r
.3384 .37341 m .33984 .37289 L .36097 .34888 L p F P
0 g
s
.788 .51 .515 r
.54665 .67289 m .54131 .67154 L .54304 .65308 L p F P
0 g
s
.781 .501 .511 r
.51447 .64648 m .54304 .65308 L .54131 .67154 L p F P
0 g
s
.515 .507 .786 r
.72147 .40475 m .71431 .40356 L .70311 .37513 L p F P
0 g
s
.821 .561 .546 r
.66284 .77169 m .67057 .77452 L .67188 .79558 L p F P
0 g
s
.854 .882 .859 r
.27448 .43817 m .27926 .43361 L .27898 .43961 L closepath p F P
0 g
s
.898 .905 .822 r
.29621 .41751 m .27926 .43361 L .27898 .43961 L p F P
0 g
s
.851 .883 .862 r
.25277 .45851 m .27448 .43817 L .27898 .43961 L p F P
0 g
s
.876 .987 .823 r
.3718 .32821 m .36137 .3482 L .34821 .35318 L p F P
0 g
s
.875 .992 .805 r
.36137 .3482 m .34821 .35318 L .3384 .37341 L p F P
0 g
s
.76 .456 .472 r
.47683 .62215 m .47686 .62202 L p .50733 .64499 L F P
0 g
s
.752 .453 .478 r
.47683 .62215 m .47678 .62201 L .47686 .62202 L closepath p F P
0 g
s
.744 .446 .478 r
.47678 .62201 m .47683 .62215 L .47311 .63871 L p F P
0 g
s
.744 .446 .478 r
.44388 .61689 m .47678 .62201 L p .47311 .63871 L F P
0 g
s
.76 .456 .472 r
.50733 .64499 m .48253 .6403 L .47683 .62215 L p F P
0 g
s
.752 .452 .476 r
.48253 .6403 m .47311 .63871 L .47683 .62215 L closepath p F P
0 g
s
.715 .423 .482 r
.38055 .60975 m .36386 .60842 L .35809 .59065 L p F P
0 g
s
.71 .423 .487 r
.35407 .59028 m .35809 .59065 L .36386 .60842 L p F P
0 g
s
.808 .545 .54 r
.60026 .70841 m .57896 .70189 L .57909 .68179 L p F P
0 g
s
.803 .54 .541 r
.57382 .68027 m .57909 .68179 L .57896 .70189 L p F P
0 g
s
.71 .423 .487 r
.36386 .60842 m .35006 .60748 L .35407 .59028 L p F P
0 g
s
.722 .453 .518 r
.35407 .59028 m .35006 .60748 L .32026 .60594 L p F P
0 g
s
.722 .453 .518 r
.32026 .60594 m .32337 .58764 L .35407 .59028 L p F P
0 g
s
.593 .641 .868 r
.8154 .46662 m .80307 .468 L .80942 .4558 L closepath p F P
0 g
s
.595 .631 .857 r
.8054 .44853 m .80942 .4558 L .80307 .468 L p F P
0 g
s
.595 .631 .857 r
.78202 .45038 m .8054 .44853 L p .80307 .468 L F P
0 g
s
.688 .747 .896 r
.41694 .9761 m .39571 .98352 L .38297 .9721 L p F P
0 g
s
.856 .997 .812 r
.33713 .37581 m .3384 .37341 L .33984 .37289 L closepath p F P
0 g
s
.68 .728 .886 r
.47206 .97419 m .45064 .98108 L .43832 .96859 L p F P
0 g
s
.68 .737 .894 r
.41694 .9761 m .43832 .96859 L .45064 .98108 L p F P
0 g
s
.88 .955 .85 r
.33713 .37581 m .3384 .37341 L p .31279 .39608 L F P
0 g
s
.88 .955 .85 r
.31279 .39608 m .31799 .39587 L .33713 .37581 L p F P
0 g
s
.615 .689 .896 r
.90484 .48764 m .88132 .49235 L .87201 .47658 L p F P
0 g
s
.613 .678 .888 r
.84851 .48055 m .87201 .47658 L .88132 .49235 L p F P
0 g
s
.548 .578 .837 r
.75162 .43671 m .74832 .42995 L .75525 .4301 L closepath p F P
0 g
s
.803 .54 .541 r
.57896 .70189 m .57476 .70068 L .57382 .68027 L p F P
0 g
s
.797 .533 .539 r
.54665 .67289 m .57382 .68027 L .57476 .70068 L p F P
0 g
s
.821 .561 .546 r
.67188 .79558 m .66372 .79288 L .66284 .77169 L p F P
0 g
s
.816 .564 .557 r
.64795 .76646 m .66284 .77169 L .66372 .79288 L p F P
0 g
s
.476 .469 .77 r
.70311 .37513 m .70173 .37471 L .70251 .37348 L closepath p F P
0 g
s
.472 .446 .747 r
.69183 .34169 m .70251 .37348 L .70173 .37471 L p F P
0 g
s
.514 .529 .809 r
.73758 .407 m .72147 .40475 L .73014 .38974 L closepath p F P
0 g
s
.515 .507 .786 r
.72654 .38099 m .73014 .38974 L .72147 .40475 L p F P
0 g
s
.515 .507 .786 r
.70311 .37513 m .72654 .38099 L p .72147 .40475 L F P
0 g
s
.87 .96 .859 r
.30974 .40412 m .31279 .39608 L .31799 .39587 L closepath p F P
0 g
s
.707 .441 .52 r
.31703 .58715 m .32337 .58764 L .32026 .60594 L p F P
0 g
s
.486 .474 .77 r
.71625 .35326 m .72654 .38099 L .70311 .37513 L p F P
0 g
s
.486 .474 .77 r
.70311 .37513 m .70251 .37348 L .71625 .35326 L p F P
0 g
s
.835 .94 .894 r
.30974 .40412 m .29621 .41751 L .28178 .41321 L p F P
0 g
s
.835 .94 .894 r
.31279 .39608 m .30974 .40412 L p .28178 .41321 L F P
0 g
s
.483 .455 .75 r
.71508 .34982 m .71625 .35326 L .70251 .37348 L p F P
0 g
s
.483 .455 .75 r
.69234 .34101 m .71508 .34982 L p .70251 .37348 L F P
0 g
s
.483 .455 .75 r
.70251 .37348 m .69183 .34169 L .69234 .34101 L p F P
0 g
s
.707 .441 .52 r
.32026 .60594 m .3195 .60591 L .31703 .58715 L p F P
0 g
s
.706 .454 .54 r
.2931 .58549 m .31703 .58715 L .3195 .60591 L p F P
0 g
s
.86 .978 .857 r
.32545 .37494 m .3384 .37341 L .34821 .35318 L p F P
0 g
s
.88 .955 .85 r
.3384 .37341 m .32545 .37494 L p .31279 .39608 L F P
0 g
s
.855 .892 .862 r
.27926 .43361 m .29621 .41751 L .28178 .41321 L p F P
0 g
s
.551 .569 .826 r
.75525 .4301 m .74832 .42995 L .73758 .407 L p F P
0 g
s
.599 .671 .89 r
.87201 .47658 m .84851 .48055 L .83886 .46377 L p F P
0 g
s
.594 .657 .881 r
.8154 .46662 m .83886 .46377 L .84851 .48055 L p F P
0 g
s
.744 .446 .478 r
.44314 .62028 m .44388 .61689 L p .47311 .63871 L F P
0 g
s
.74 .446 .483 r
.44314 .62028 m .44205 .61664 L .44388 .61689 L closepath p F P
0 g
s
.825 .866 .877 r
.27926 .43361 m .27448 .43817 L .26006 .43131 L p F P
0 g
s
.825 .866 .877 r
.26006 .43131 m .28108 .41379 L .27926 .43361 L p F P
0 g
s
.855 .892 .862 r
.28178 .41321 m .28108 .41379 L .27926 .43361 L p F P
0 g
s
.816 .561 .554 r
.61995 .73576 m .60026 .72936 L .60026 .70841 L p F P
0 g
s
.807 .555 .557 r
.57896 .70189 m .60026 .70841 L .60026 .72936 L p F P
0 g
s
.824 .803 .831 r
.27448 .43817 m .26006 .43131 L p .24052 .44991 L F P
0 g
s
.824 .803 .831 r
.24052 .44991 m .25277 .45851 L .27448 .43817 L p F P
0 g
s
.73 .442 .491 r
.44205 .61664 m .44314 .62028 L .44017 .63394 L p F P
0 g
s
.73 .442 .491 r
.4118 .61285 m .44205 .61664 L p .44017 .63394 L F P
0 g
s
.822 .803 .834 r
.24712 .46372 m .24052 .44991 L .25277 .45851 L closepath p F P
0 g
s
.798 .798 .851 r
.24712 .46372 m .23106 .47885 L .21688 .4657 L p F P
0 g
s
.798 .798 .851 r
.24052 .44991 m .24712 .46372 L p .21688 .4657 L F P
0 g
s
.706 .454 .54 r
.3195 .60591 m .29085 .60482 L .2931 .58549 L p F P
0 g
s
.702 .461 .555 r
.27361 .58436 m .2931 .58549 L .29085 .60482 L p F P
0 g
s
.473 .43 .728 r
.71508 .34982 m .69234 .34101 L .70698 .32328 L closepath p F P
0 g
s
.781 .501 .511 r
.54131 .67154 m .51743 .66598 L .51447 .64648 L p F P
0 g
s
.772 .494 .514 r
.50733 .64499 m .51447 .64648 L .51743 .66598 L p F P
0 g
s
.584 .636 .869 r
.82905 .44648 m .83886 .46377 L .8154 .46662 L p F P
0 g
s
.584 .636 .869 r
.81284 .44786 m .82905 .44648 L p .8154 .46662 L F P
0 g
s
.584 .636 .869 r
.8154 .46662 m .80942 .4558 L .81284 .44786 L p F P
0 g
s
.555 .617 .869 r
.8054 .44853 m .78202 .45038 L .77166 .43035 L p F P
0 g
s
.818 .568 .56 r
.64795 .76646 m .62411 .75859 L .62445 .7373 L p F P
0 g
s
.816 .567 .562 r
.61995 .73576 m .62445 .7373 L .62411 .75859 L p F P
0 g
s
.702 .461 .555 r
.29085 .60482 m .27198 .60439 L .27361 .58436 L p F P
0 g
s
.7 .464 .563 r
.2633 .58385 m .27361 .58436 L .27198 .60439 L p F P
0 g
s
.7 .464 .563 r
.27198 .60439 m .26202 .60426 L .2633 .58385 L p F P
0 g
s
.689 .738 .888 r
.43832 .96859 m .41694 .9761 L .40433 .96404 L p F P
0 g
s
.688 .747 .896 r
.38297 .9721 m .40433 .96404 L .41694 .9761 L p F P
0 g
s
.772 .494 .514 r
.51743 .66598 m .50527 .66344 L .50733 .64499 L p F P
0 g
s
.764 .486 .512 r
.48253 .6403 m .50733 .64499 L .50527 .66344 L p F P
0 g
s
.744 .446 .478 r
.47311 .63871 m .44767 .63492 L .44314 .62028 L p F P
0 g
s
.737 .442 .482 r
.44767 .63492 m .44017 .63394 L .44314 .62028 L closepath p F P
0 g
s
.68 .717 .877 r
.49364 .96728 m .47206 .97419 L .45986 .96096 L p F P
0 g
s
.68 .728 .886 r
.43832 .96859 m .45986 .96096 L .47206 .97419 L p F P
0 g
s
.549 .584 .842 r
.77166 .43035 m .75525 .4301 L .76354 .41386 L closepath p F P
0 g
s
.551 .569 .826 r
.76108 .40877 m .76354 .41386 L .75525 .4301 L p F P
0 g
s
.551 .569 .826 r
.73758 .407 m .76108 .40877 L p .75525 .4301 L F P
0 g
s
.816 .564 .557 r
.66372 .79288 m .64803 .78788 L .64795 .76646 L p F P
0 g
s
.809 .567 .572 r
.62411 .75859 m .64795 .76646 L .64803 .78788 L p F P
0 g
s
.816 .567 .562 r
.62411 .75859 m .62145 .75773 L .61995 .73576 L p F P
0 g
s
.811 .566 .568 r
.60026 .72936 m .61995 .73576 L .62145 .75773 L p F P
0 g
s
.73 .442 .491 r
.40876 .62841 m .4118 .61285 L p .44017 .63394 L F P
0 g
s
.729 .443 .495 r
.40876 .62841 m .40455 .61206 L .4118 .61285 L closepath p F P
0 g
s
.725 .448 .507 r
.40455 .61206 m .40876 .62841 L p .37737 .62785 L F P
0 g
s
.725 .448 .507 r
.37737 .62785 m .38055 .60975 L .40455 .61206 L p F P
0 g
s
.805 .548 .55 r
.66372 .79288 m .67188 .79558 L .67349 .81683 L p F P
0 g
s
.797 .533 .539 r
.57476 .70068 m .54761 .69328 L .54665 .67289 L p F P
0 g
s
.79 .527 .541 r
.54131 .67154 m .54665 .67289 L .54761 .69328 L p F P
0 g
s
.615 .689 .896 r
.87201 .47658 m .89573 .47238 L .90484 .48764 L p F P
0 g
s
.85 .935 .881 r
.30355 .39481 m .31814 .38166 L .31279 .39608 L closepath p F P
0 g
s
.88 .955 .85 r
.32545 .37494 m .31814 .38166 L .31279 .39608 L p F P
0 g
s
.835 .94 .894 r
.28178 .41321 m .30355 .39481 L .31279 .39608 L p F P
0 g
s
.79 .527 .541 r
.54761 .69328 m .54081 .69157 L .54131 .67154 L p F P
0 g
s
.783 .521 .54 r
.51743 .66598 m .54131 .67154 L .54081 .69157 L p F P
0 g
s
.807 .555 .557 r
.60026 .72936 m .57977 .72323 L .57896 .70189 L p F P
0 g
s
.801 .55 .558 r
.57476 .70068 m .57896 .70189 L .57977 .72323 L p F P
0 g
s
.714 .441 .511 r
.36386 .60842 m .38055 .60975 L .37737 .62785 L p F P
0 g
s
.764 .486 .512 r
.50527 .66344 m .4856 .65973 L .48253 .6403 L p F P
0 g
s
.756 .48 .515 r
.47311 .63871 m .48253 .6403 L .4856 .65973 L p F P
0 g
s
.515 .53 .809 r
.75024 .38515 m .76108 .40877 L .73758 .407 L p F P
0 g
s
.515 .53 .809 r
.7344 .38246 m .75024 .38515 L p .73758 .407 L F P
0 g
s
.515 .53 .809 r
.73758 .407 m .73014 .38974 L .7344 .38246 L p F P
0 g
s
.583 .636 .869 r
.80942 .4558 m .8054 .44853 L .81284 .44786 L closepath p F P
0 g
s
.805 .548 .55 r
.67349 .81683 m .66461 .81434 L .66372 .79288 L p F P
0 g
s
.802 .556 .566 r
.64803 .78788 m .66372 .79288 L .66461 .81434 L p F P
0 g
s
.69 .727 .879 r
.45986 .96096 m .43832 .96859 L .42584 .95581 L p F P
0 g
s
.689 .738 .888 r
.40433 .96404 m .42584 .95581 L .43832 .96859 L p F P
0 g
s
.801 .55 .558 r
.57977 .72323 m .57444 .72173 L .57476 .70068 L p F P
0 g
s
.795 .547 .562 r
.54761 .69328 m .57476 .70068 L .57444 .72173 L p F P
0 g
s
.714 .441 .511 r
.37737 .62785 m .36744 .6272 L .36386 .60842 L p F P
0 g
s
.709 .441 .518 r
.35006 .60748 m .36386 .60842 L .36744 .6272 L p F P
0 g
s
.697 .748 .891 r
.40433 .96404 m .38297 .9721 L .37004 .96055 L p F P
0 g
s
.602 .683 .899 r
.89573 .47238 m .87201 .47658 L .86256 .46052 L p F P
0 g
s
.599 .671 .89 r
.83886 .46377 m .86256 .46052 L .87201 .47658 L p F P
0 g
s
.756 .48 .515 r
.4856 .65973 m .47087 .65727 L .47311 .63871 L p F P
0 g
s
.748 .473 .515 r
.44767 .63492 m .47311 .63871 L .47087 .65727 L p F P
0 g
s
.68 .704 .866 r
.51538 .96038 m .49364 .96728 L .48155 .9532 L p F P
0 g
s
.68 .717 .877 r
.45986 .96096 m .48155 .9532 L .49364 .96728 L p F P
0 g
s
.709 .441 .518 r
.36744 .6272 m .34721 .62613 L .35006 .60748 L p F P
0 g
s
.703 .444 .53 r
.32026 .60594 m .35006 .60748 L .34721 .62613 L p F P
0 g
s
.811 .566 .568 r
.62145 .75773 m .59923 .75086 L .60026 .72936 L p F P
0 g
s
.803 .562 .573 r
.57977 .72323 m .60026 .72936 L .59923 .75086 L p F P
0 g
s
.581 .661 .892 r
.86256 .46052 m .83886 .46377 L .82905 .44648 L p F P
0 g
s
.703 .444 .53 r
.31977 .60977 m .32026 .60594 L p .34721 .62613 L F P
0 g
s
.709 .45 .531 r
.31977 .60977 m .3195 .60591 L .32026 .60594 L closepath p F P
0 g
s
.707 .459 .547 r
.3195 .60591 m .31977 .60977 L p .28888 .62471 L F P
0 g
s
.707 .459 .547 r
.28888 .62471 m .29085 .60482 L .3195 .60591 L p F P
0 g
s
.555 .617 .869 r
.77166 .43035 m .79525 .42985 L .8054 .44853 L p F P
0 g
s
.544 .581 .843 r
.78488 .40989 m .79525 .42985 L .77166 .43035 L p F P
0 g
s
.544 .581 .843 r
.76585 .409 m .78488 .40989 L p .77166 .43035 L F P
0 g
s
.544 .581 .843 r
.77166 .43035 m .76354 .41386 L .76585 .409 L p F P
0 g
s
.584 .632 .865 r
.81284 .44786 m .8054 .44853 L .79525 .42985 L p F P
0 g
s
.5 .51 .799 r
.73014 .38974 m .72654 .38099 L .7344 .38246 L closepath p F P
0 g
s
.881 .992 .785 r
.36959 .32909 m .37342 .32449 L .3718 .32821 L closepath p F P
0 g
s
.876 .987 .823 r
.36959 .32909 m .3718 .32821 L p .34821 .35318 L F P
0 g
s
.694 .453 .554 r
.27198 .60439 m .29085 .60482 L .28888 .62471 L p F P
0 g
s
.809 .567 .572 r
.62317 .77601 m .62411 .75859 L p .64803 .78788 L F P
0 g
s
.816 .573 .572 r
.62317 .77601 m .62411 .75859 L .62145 .75773 L closepath p F P
0 g
s
.783 .521 .54 r
.54081 .69157 m .51834 .68638 L .51743 .66598 L p F P
0 g
s
.774 .514 .542 r
.50527 .66344 m .51743 .66598 L .51834 .68638 L p F P
0 g
s
.694 .453 .554 r
.28888 .62471 m .27033 .62469 L .27198 .60439 L p F P
0 g
s
.691 .454 .559 r
.26202 .60426 m .27198 .60439 L .27033 .62469 L p F P
0 g
s
.691 .454 .559 r
.27033 .62469 m .26054 .62477 L .26202 .60426 L p F P
0 g
s
.748 .473 .515 r
.47087 .65727 m .45066 .65432 L .44767 .63492 L p F P
0 g
s
.74 .468 .518 r
.44017 .63394 m .44767 .63492 L .45066 .65432 L p F P
0 g
s
.798 .798 .851 r
.23846 .44839 m .23949 .44756 L .24052 .44991 L closepath p F P
0 g
s
.824 .803 .831 r
.26006 .43131 m .23949 .44756 L .24052 .44991 L p F P
0 g
s
.798 .798 .851 r
.21688 .4657 m .23846 .44839 L .24052 .44991 L p F P
0 g
s
.813 .571 .573 r
.62145 .75773 m .59923 .75086 L p .62292 .78039 L F P
0 g
s
.813 .571 .573 r
.62292 .78039 m .62317 .77601 L .62145 .75773 L p F P
0 g
s
.703 .444 .53 r
.34721 .62613 m .32101 .62526 L .31977 .60977 L p F P
0 g
s
.698 .441 .531 r
.32101 .62526 m .31782 .6252 L .31977 .60977 L closepath p F P
0 g
s
.707 .459 .547 r
.31977 .60977 m .31782 .6252 L .28888 .62471 L p F P
0 g
s
.511 .492 .773 r
.7344 .38246 m .72654 .38099 L .71625 .35326 L p F P
0 g
s
.778 .799 .87 r
.23846 .44839 m .21688 .4657 L .20243 .45281 L p F P
0 g
s
.74 .468 .518 r
.45066 .65432 m .43786 .6527 L .44017 .63394 L p F P
0 g
s
.732 .463 .521 r
.40933 .63053 m .44017 .63394 L .43786 .6527 L p F P
0 g
s
.73 .442 .491 r
.44017 .63394 m .40933 .63053 L .40876 .62841 L p F P
0 g
s
.802 .556 .566 r
.66461 .81434 m .64759 .80972 L .64803 .78788 L p F P
0 g
s
.797 .564 .585 r
.62358 .78058 m .64803 .78788 L .64759 .80972 L p F P
0 g
s
.809 .567 .572 r
.64803 .78788 m .62358 .78058 L .62317 .77601 L p F P
0 g
s
.699 .738 .881 r
.42584 .95581 m .40433 .96404 L .39154 .95175 L p F P
0 g
s
.697 .748 .891 r
.37004 .96055 m .39154 .95175 L .40433 .96404 L p F P
0 g
s
.691 .716 .868 r
.48155 .9532 m .45986 .96096 L .44749 .94736 L p F P
0 g
s
.69 .727 .879 r
.42584 .95581 m .44749 .94736 L .45986 .96096 L p F P
0 g
s
.58 .64 .875 r
.81907 .42851 m .81284 .44786 L .82905 .44648 L closepath p F P
0 g
s
.584 .632 .865 r
.79525 .42985 m .81907 .42851 L .81284 .44786 L p F P
0 g
s
.903 .968 .812 r
.37342 .32449 m .38026 .30526 L p .35702 .33113 L F P
0 g
s
.903 .968 .812 r
.35702 .33113 m .36959 .32909 L .37342 .32449 L p F P
0 g
s
.774 .514 .542 r
.51834 .68638 m .50451 .68351 L .50527 .66344 L p F P
0 g
s
.766 .507 .542 r
.4856 .65973 m .50527 .66344 L .50451 .68351 L p F P
0 g
s
.781 .8 .868 r
.23949 .44756 m .23846 .44839 L .22394 .43758 L p F P
0 g
s
.778 .799 .87 r
.20243 .45281 m .22394 .43758 L .23846 .44839 L p F P
0 g
s
.781 .8 .868 r
.22394 .43758 m .23423 .43018 L .23949 .44756 L p F P
0 g
s
.804 .825 .867 r
.24554 .42214 m .23423 .43018 L .23949 .44756 L p F P
0 g
s
.804 .825 .867 r
.23949 .44756 m .26006 .43131 L .24554 .42214 L p F P
0 g
s
.68 .69 .852 r
.53729 .95352 m .51538 .96038 L .5034 .94528 L p F P
0 g
s
.68 .704 .866 r
.48155 .9532 m .5034 .94528 L .51538 .96038 L p F P
0 g
s
.876 .987 .823 r
.34821 .35318 m .34877 .35193 L .36959 .32909 L p F P
0 g
s
.882 .979 .83 r
.34877 .35193 m .35702 .33113 L .36959 .32909 L closepath p F P
0 g
s
.723 .438 .494 r
.40933 .63053 m .40837 .63044 L .40876 .62841 L closepath p F P
0 g
s
.725 .448 .507 r
.40876 .62841 m .40837 .63044 L .37737 .62785 L p F P
0 g
s
.781 .529 .555 r
.66461 .81434 m .67349 .81683 L .67568 .83823 L p F P
0 g
s
.488 .439 .729 r
.70698 .32328 m .7154 .31417 L p .71803 .35079 L F P
0 g
s
.488 .439 .729 r
.71803 .35079 m .71508 .34982 L .70698 .32328 L p F P
0 g
s
.795 .547 .562 r
.57444 .72173 m .54691 .71445 L .54761 .69328 L p F P
0 g
s
.789 .541 .562 r
.54081 .69157 m .54761 .69328 L .54691 .71445 L p F P
0 g
s
.799 .865 .897 r
.28108 .41379 m .26006 .43131 L .24554 .42214 L p F P
0 g
s
.511 .492 .773 r
.71625 .35326 m .71803 .35079 L p .7344 .38246 L F P
0 g
s
.475 .452 .753 r
.71625 .35326 m .71508 .34982 L .71803 .35079 L closepath p F P
0 g
s
.871 .979 .844 r
.34746 .35328 m .34877 .35193 L .34821 .35318 L closepath p F P
0 g
s
.86 .978 .857 r
.34821 .35318 m .34746 .35328 L .32545 .37494 L p F P
0 g
s
.803 .562 .573 r
.59923 .75086 m .58156 .74583 L .57977 .72323 L p F P
0 g
s
.798 .559 .576 r
.57444 .72173 m .57977 .72323 L .58156 .74583 L p F P
0 g
s
.732 .463 .521 r
.43786 .6527 m .41198 .64998 L .40933 .63053 L p F P
0 g
s
.725 .458 .522 r
.40837 .63044 m .40933 .63053 L .41198 .64998 L p F P
0 g
s
.725 .458 .522 r
.41198 .64998 m .40605 .64946 L .40837 .63044 L p F P
0 g
s
.724 .462 .531 r
.40837 .63044 m .40605 .64946 L .3752 .64724 L p F P
0 g
s
.724 .462 .531 r
.3752 .64724 m .37737 .62785 L .40837 .63044 L p F P
0 g
s
.602 .683 .899 r
.86256 .46052 m .88649 .45694 L .89573 .47238 L p F P
0 g
s
.535 .572 .838 r
.76354 .41386 m .76108 .40877 L .76585 .409 L closepath p F P
0 g
s
.799 .865 .897 r
.2812 .41297 m .28108 .41379 L p .24554 .42214 L F P
0 g
s
.826 .874 .88 r
.28108 .41379 m .2812 .41297 L .28178 .41321 L closepath p F P
0 g
s
.829 .873 .877 r
.2812 .41297 m .28178 .41321 L .30355 .39481 L p F P
0 g
s
.789 .541 .562 r
.54691 .71445 m .5415 .71312 L .54081 .69157 L p F P
0 g
s
.782 .537 .564 r
.51834 .68638 m .54081 .69157 L .5415 .71312 L p F P
0 g
s
.861 .969 .864 r
.34877 .35193 m .34746 .35328 L .33314 .35272 L p F P
0 g
s
.861 .969 .864 r
.35702 .33113 m .34877 .35193 L p .33314 .35272 L F P
0 g
s
.868 .931 .863 r
.34746 .35328 m .33314 .35272 L p .3208 .37431 L F P
0 g
s
.868 .931 .863 r
.3208 .37431 m .32545 .37494 L .34746 .35328 L p F P
0 g
s
.504 .515 .801 r
.75024 .38515 m .7344 .38246 L .7431 .36783 L closepath p F P
0 g
s
.511 .492 .773 r
.739 .35713 m .7431 .36783 L .7344 .38246 L p F P
0 g
s
.511 .492 .773 r
.71803 .35079 m .739 .35713 L p .7344 .38246 L F P
0 g
s
.809 .863 .889 r
.26725 .40628 m .28468 .39288 L .2812 .41297 L closepath p F P
0 g
s
.829 .873 .877 r
.28909 .38948 m .28468 .39288 L .2812 .41297 L p F P
0 g
s
.829 .873 .877 r
.30355 .39481 m .28909 .38948 L p .2812 .41297 L F P
0 g
s
.799 .865 .897 r
.24554 .42214 m .26725 .40628 L .2812 .41297 L p F P
0 g
s
.798 .559 .576 r
.58156 .74583 m .57271 .74345 L .57444 .72173 L p F P
0 g
s
.791 .557 .583 r
.54691 .71445 m .57444 .72173 L .57271 .74345 L p F P
0 g
s
.781 .529 .555 r
.67568 .83823 m .66551 .83608 L .66461 .81434 L p F P
0 g
s
.78 .544 .579 r
.64759 .80972 m .66461 .81434 L .66551 .83608 L p F P
0 g
s
.823 .925 .902 r
.31814 .38166 m .30355 .39481 L .28909 .38948 L p F P
0 g
s
.483 .457 .752 r
.739 .35713 m .71803 .35079 L .73108 .33373 L closepath p F P
0 g
s
.488 .439 .729 r
.72704 .31988 m .73108 .33373 L .71803 .35079 L p F P
0 g
s
.488 .439 .729 r
.7154 .31417 m .72704 .31988 L p .71803 .35079 L F P
0 g
s
.766 .507 .542 r
.50451 .68351 m .48641 .68014 L .4856 .65973 L p F P
0 g
s
.758 .5 .543 r
.47087 .65727 m .4856 .65973 L .48641 .68014 L p F P
0 g
s
.854 .938 .877 r
.31814 .38166 m .3208 .37431 L .32545 .37494 L closepath p F P
0 g
s
.823 .925 .902 r
.3208 .37431 m .31814 .38166 L p .28909 .38948 L F P
0 g
s
.7 .726 .87 r
.44749 .94736 m .42584 .95581 L .41318 .94269 L p F P
0 g
s
.699 .738 .881 r
.39154 .95175 m .41318 .94269 L .42584 .95581 L p F P
0 g
s
.539 .561 .825 r
.76585 .409 m .76108 .40877 L .75024 .38515 L p F P
0 g
s
.692 .703 .856 r
.5034 .94528 m .48155 .9532 L .4693 .93865 L p F P
0 g
s
.691 .716 .868 r
.44749 .94736 m .4693 .93865 L .48155 .9532 L p F P
0 g
s
.714 .454 .531 r
.36744 .6272 m .37737 .62785 L .3752 .64724 L p F P
0 g
s
.585 .676 .902 r
.88649 .45694 m .86256 .46052 L .85296 .44411 L p F P
0 g
s
.581 .661 .892 r
.82905 .44648 m .85296 .44411 L .86256 .46052 L p F P
0 g
s
.805 .564 .573 r
.62358 .78058 m .62317 .77601 L .62292 .78039 L closepath p F P
0 g
s
.708 .749 .884 r
.39154 .95175 m .37004 .96055 L .35692 .94887 L p F P
0 g
s
.714 .454 .531 r
.3752 .64724 m .36909 .64689 L .36744 .6272 L p F P
0 g
s
.709 .453 .536 r
.34721 .62613 m .36744 .6272 L .36909 .64689 L p F P
0 g
s
.813 .571 .573 r
.59923 .75086 m .59683 .77302 L .62292 .78039 L p F P
0 g
s
.797 .568 .591 r
.58156 .74583 m .59923 .75086 L .59683 .77302 L p F P
0 g
s
.758 .5 .543 r
.48641 .68014 m .46989 .67742 L .47087 .65727 L p F P
0 g
s
.75 .493 .543 r
.45066 .65432 m .47087 .65727 L .46989 .67742 L p F P
0 g
s
.68 .672 .836 r
.55936 .94673 m .53729 .95352 L .5254 .93712 L p F P
0 g
s
.68 .69 .852 r
.5034 .94528 m .5254 .93712 L .53729 .95352 L p F P
0 g
s
.709 .453 .536 r
.36909 .64689 m .34513 .64583 L .34721 .62613 L p F P
0 g
s
.701 .45 .541 r
.32101 .62526 m .34721 .62613 L .34513 .64583 L p F P
0 g
s
.559 .647 .893 r
.85296 .44411 m .82905 .44648 L .81907 .42851 L p F P
0 g
s
.571 .614 .856 r
.81907 .42851 m .79525 .42985 L .78488 .40989 L p F P
0 g
s
.797 .564 .585 r
.64759 .80972 m .62626 .80421 L .62358 .78058 L p F P
0 g
s
.793 .562 .587 r
.62292 .78039 m .62358 .78058 L .62626 .80421 L p F P
0 g
s
.535 .576 .842 r
.78488 .40989 m .76585 .409 L .77466 .38883 L closepath p F P
0 g
s
.539 .561 .825 r
.77423 .3879 m .77466 .38883 L .76585 .409 L p F P
0 g
s
.539 .561 .825 r
.75024 .38515 m .77423 .3879 L p .76585 .409 L F P
0 g
s
.793 .562 .587 r
.62626 .80421 m .62052 .80278 L .62292 .78039 L p F P
0 g
s
.79 .572 .606 r
.59683 .77302 m .62292 .78039 L .62052 .80278 L p F P
0 g
s
.701 .45 .541 r
.34513 .64583 m .32139 .64527 L .32101 .62526 L p F P
0 g
s
.696 .446 .542 r
.31782 .6252 m .32101 .62526 L .32139 .64527 L p F P
0 g
s
.696 .446 .542 r
.32139 .64527 m .31586 .6452 L .31782 .6252 L p F P
0 g
s
.699 .455 .55 r
.31782 .6252 m .31586 .6452 L .2871 .64506 L p F P
0 g
s
.699 .455 .55 r
.2871 .64506 m .28888 .62471 L .31782 .6252 L p F P
0 g
s
.685 .447 .556 r
.26054 .62477 m .27033 .62469 L .26865 .64525 L p F P
0 g
s
.685 .447 .556 r
.26865 .64525 m .25892 .64544 L .26054 .62477 L p F P
0 g
s
.689 .449 .554 r
.27033 .62469 m .28888 .62471 L .2871 .64506 L p F P
0 g
s
.689 .449 .554 r
.2871 .64506 m .26865 .64525 L .27033 .62469 L p F P
0 g
s
.782 .537 .564 r
.5415 .71312 m .51731 .70763 L .51834 .68638 L p F P
0 g
s
.774 .529 .565 r
.50451 .68351 m .51834 .68638 L .51731 .70763 L p F P
0 g
s
.469 .396 .692 r
.72704 .31988 m .7154 .31417 L .72346 .306 L closepath p F P
0 g
s
.78 .544 .579 r
.66551 .83608 m .64616 .83209 L .64759 .80972 L p F P
0 g
s
.778 .558 .602 r
.62626 .80421 m .64759 .80972 L .64616 .83209 L p F P
0 g
s
.75 .493 .543 r
.46989 .67742 m .4513 .67475 L .45066 .65432 L p F P
0 g
s
.743 .487 .544 r
.43786 .6527 m .45066 .65432 L .4513 .67475 L p F P
0 g
s
.702 .714 .858 r
.4693 .93865 m .44749 .94736 L .43497 .93331 L p F P
0 g
s
.7 .726 .87 r
.41318 .94269 m .43497 .93331 L .44749 .94736 L p F P
0 g
s
.84 .92 .887 r
.31104 .37198 m .32629 .35881 L .3208 .37431 L closepath p F P
0 g
s
.868 .931 .863 r
.33314 .35272 m .32629 .35881 L .3208 .37431 L p F P
0 g
s
.823 .925 .902 r
.28909 .38948 m .31104 .37198 L .3208 .37431 L p F P
0 g
s
.694 .688 .84 r
.5254 .93712 m .5034 .94528 L .49126 .92957 L p F P
0 g
s
.692 .703 .856 r
.4693 .93865 m .49126 .92957 L .5034 .94528 L p F P
0 g
s
.709 .737 .873 r
.41318 .94269 m .39154 .95175 L .37856 .9392 L p F P
0 g
s
.708 .749 .884 r
.35692 .94887 m .37856 .9392 L .39154 .95175 L p F P
0 g
s
.797 .568 .591 r
.59683 .77302 m .58444 .76975 L .58156 .74583 L p F P
0 g
s
.792 .567 .595 r
.57271 .74345 m .58156 .74583 L .58444 .76975 L p F P
0 g
s
.743 .487 .544 r
.4513 .67475 m .43672 .67294 L .43786 .6527 L p F P
0 g
s
.734 .481 .545 r
.41198 .64998 m .43786 .6527 L .43672 .67294 L p F P
0 g
s
.774 .529 .565 r
.51731 .70763 m .505 .70513 L .50451 .68351 L p F P
0 g
s
.767 .524 .566 r
.48641 .68014 m .50451 .68351 L .505 .70513 L p F P
0 g
s
.791 .557 .583 r
.57271 .74345 m .54438 .73641 L .54691 .71445 L p F P
0 g
s
.787 .554 .584 r
.5415 .71312 m .54691 .71445 L .54438 .73641 L p F P
0 g
s
.743 .498 .56 r
.66551 .83608 m .67568 .83823 L .67933 .85954 L p F P
0 g
s
.76 .792 .879 r
.22394 .43758 m .20243 .45281 L .18771 .43993 L p F P
0 g
s
.506 .516 .8 r
.76325 .36316 m .77423 .3879 L .75024 .38515 L p F P
0 g
s
.506 .516 .8 r
.74814 .35946 m .76325 .36316 L p .75024 .38515 L F P
0 g
s
.506 .516 .8 r
.75024 .38515 m .7431 .36783 L .74814 .35946 L p F P
0 g
s
.679 .65 .814 r
.58161 .94013 m .55936 .94673 L .54755 .92863 L p F P
0 g
s
.68 .672 .836 r
.5254 .93712 m .54755 .92863 L .55936 .94673 L p F P
0 g
s
.787 .554 .584 r
.54438 .73641 m .54348 .73619 L .5415 .71312 L p F P
0 g
s
.781 .551 .587 r
.51731 .70763 m .5415 .71312 L .54348 .73619 L p F P
0 g
s
.792 .567 .595 r
.58444 .76975 m .56918 .76594 L .57271 .74345 L p F P
0 g
s
.786 .565 .602 r
.54438 .73641 m .57271 .74345 L .56918 .76594 L p F P
0 g
s
.734 .481 .545 r
.43672 .67294 m .41233 .67044 L .41198 .64998 L p F P
0 g
s
.727 .475 .546 r
.40605 .64946 m .41198 .64998 L .41233 .67044 L p F P
0 g
s
.585 .676 .902 r
.85296 .44411 m .87711 .44133 L .88649 .45694 L p F P
0 g
s
.743 .498 .56 r
.67933 .85954 m .66642 .85811 L .66551 .83608 L p F P
0 g
s
.746 .527 .597 r
.64616 .83209 m .66551 .83608 L .66642 .85811 L p F P
0 g
s
.727 .475 .546 r
.41233 .67044 m .40477 .66979 L .40605 .64946 L p F P
0 g
s
.722 .472 .548 r
.40605 .64946 m .40477 .66979 L .37382 .6677 L p F P
0 g
s
.722 .472 .548 r
.37382 .6677 m .3752 .64724 L .40605 .64946 L p F P
0 g
s
.768 .801 .88 r
.23423 .43018 m .22394 .43758 L .20921 .42611 L p F P
0 g
s
.76 .792 .879 r
.18771 .43993 m .20921 .42611 L .22394 .43758 L p F P
0 g
s
.767 .524 .566 r
.505 .70513 m .48506 .70147 L .48641 .68014 L p F P
0 g
s
.759 .517 .566 r
.46989 .67742 m .48641 .68014 L .48506 .70147 L p F P
0 g
s
.778 .558 .602 r
.64616 .83209 m .62967 .82878 L .62626 .80421 L p F P
0 g
s
.776 .56 .608 r
.62052 .80278 m .62626 .80421 L .62967 .82878 L p F P
0 g
s
.79 .572 .606 r
.62052 .80278 m .59233 .79601 L .59683 .77302 L p F P
0 g
s
.787 .573 .612 r
.58444 .76975 m .59683 .77302 L .59233 .79601 L p F P
0 g
s
.703 .704 .849 r
.49126 .92957 m .4693 .93865 L .4569 .92351 L p F P
0 g
s
.702 .714 .858 r
.43497 .93331 m .4569 .92351 L .4693 .93865 L p F P
0 g
s
.475 .399 .692 r
.72346 .306 m .74096 .2895 L p .73819 .32504 L F P
0 g
s
.475 .399 .692 r
.73819 .32504 m .72704 .31988 L .72346 .306 L p F P
0 g
s
.768 .801 .88 r
.20921 .42611 m .23086 .4117 L .23423 .43018 L p F P
0 g
s
.782 .81 .875 r
.23423 .43018 m .23086 .4117 L .24554 .42214 L closepath p F P
0 g
s
.481 .483 .783 r
.7431 .36783 m .739 .35713 L .74814 .35946 L closepath p F P
0 g
s
.711 .724 .86 r
.43497 .93331 m .41318 .94269 L .40035 .92918 L p F P
0 g
s
.709 .737 .873 r
.37856 .9392 m .40035 .92918 L .41318 .94269 L p F P
0 g
s
.912 .972 .791 r
.37783 .30584 m .38136 .30134 L .38026 .30526 L closepath p F P
0 g
s
.903 .968 .812 r
.38026 .30526 m .37783 .30584 L p .35702 .33113 L F P
0 g
s
.693 .674 .827 r
.54755 .92863 m .5254 .93712 L .51336 .91998 L p F P
0 g
s
.694 .688 .84 r
.49126 .92957 m .51336 .91998 L .5254 .93712 L p F P
0 g
s
.563 .666 .907 r
.87711 .44133 m .85296 .44411 L .84321 .42731 L p F P
0 g
s
.559 .647 .893 r
.81907 .42851 m .84321 .42731 L .85296 .44411 L p F P
0 g
s
.571 .614 .856 r
.78488 .40989 m .80893 .41013 L .81907 .42851 L p F P
0 g
s
.529 .572 .843 r
.79857 .39042 m .80893 .41013 L .78488 .40989 L p F P
0 g
s
.529 .572 .843 r
.775 .38798 m .79857 .39042 L p .78488 .40989 L F P
0 g
s
.529 .572 .843 r
.78488 .40989 m .77466 .38883 L .775 .38798 L p F P
0 g
s
.715 .466 .548 r
.36909 .64689 m .3752 .64724 L .37382 .6677 L p F P
0 g
s
.776 .56 .608 r
.62967 .82878 m .61579 .82606 L .62052 .80278 L p F P
0 g
s
.773 .575 .632 r
.59233 .79601 m .62052 .80278 L .61579 .82606 L p F P
0 g
s
.715 .466 .548 r
.37382 .6677 m .36894 .66743 L .36909 .64689 L p F P
0 g
s
.71 .463 .549 r
.34513 .64583 m .36909 .64689 L .36894 .66743 L p F P
0 g
s
.787 .81 .871 r
.23086 .4117 m .24554 .42214 L .26725 .40628 L p F P
0 g
s
.542 .617 .877 r
.8333 .40999 m .84321 .42731 L .81907 .42851 L p F P
0 g
s
.542 .617 .877 r
.81907 .42851 m .82165 .41 L .8333 .40999 L p F P
0 g
s
.545 .62 .878 r
.81907 .42851 m .80893 .41013 L .82165 .41 L closepath p F P
0 g
s
.719 .749 .876 r
.37856 .9392 m .35692 .94887 L .3436 .93707 L p F P
0 g
s
.496 .465 .752 r
.74814 .35946 m .739 .35713 L .73108 .33373 L p F P
0 g
s
.456 .41 .718 r
.73108 .33373 m .72704 .31988 L .73819 .32504 L closepath p F P
0 g
s
.759 .517 .566 r
.48506 .70147 m .47014 .69905 L .46989 .67742 L p F P
0 g
s
.752 .511 .567 r
.4513 .67475 m .46989 .67742 L .47014 .69905 L p F P
0 g
s
.71 .463 .549 r
.36894 .66743 m .34365 .66639 L .34513 .64583 L p F P
0 g
s
.701 .457 .551 r
.32139 .64527 m .34513 .64583 L .34365 .66639 L p F P
0 g
s
.496 .465 .752 r
.73108 .33373 m .73819 .32504 L p .74814 .35946 L F P
0 g
s
.683 .445 .554 r
.25892 .64544 m .26865 .64525 L .26696 .66607 L p F P
0 g
s
.683 .445 .554 r
.26696 .66607 m .2572 .6663 L .25892 .64544 L p F P
0 g
s
.781 .551 .587 r
.54348 .73619 m .51416 .72978 L .51731 .70763 L p F P
0 g
s
.773 .544 .587 r
.505 .70513 m .51731 .70763 L .51416 .72978 L p F P
0 g
s
.701 .457 .551 r
.34365 .66639 m .32061 .66592 L .32139 .64527 L p F P
0 g
s
.696 .453 .551 r
.31586 .6452 m .32139 .64527 L .32061 .66592 L p F P
0 g
s
.688 .448 .554 r
.26865 .64525 m .2871 .64506 L .28545 .66582 L p F P
0 g
s
.688 .448 .554 r
.28545 .66582 m .26696 .66607 L .26865 .64525 L p F P
0 g
s
.696 .453 .551 r
.32061 .66592 m .31429 .66586 L .31586 .6452 L p F P
0 g
s
.695 .453 .553 r
.31586 .6452 m .31429 .66586 L .28545 .66582 L p F P
0 g
s
.695 .453 .553 r
.28545 .66582 m .2871 .64506 L .31586 .6452 L p F P
0 g
s
.787 .573 .612 r
.59233 .79601 m .58858 .79514 L .58444 .76975 L p F P
0 g
s
.783 .575 .619 r
.56918 .76594 m .58444 .76975 L .58858 .79514 L p F P
0 g
s
.746 .527 .597 r
.66642 .85811 m .64237 .85535 L .64616 .83209 L p F P
0 g
s
.748 .546 .622 r
.62967 .82878 m .64616 .83209 L .64237 .85535 L p F P
0 g
s
.677 .641 .806 r
.60405 .93395 m .58161 .94013 L .56985 .91959 L p F P
0 g
s
.679 .65 .814 r
.54755 .92863 m .56985 .91959 L .58161 .94013 L p F P
0 g
s
.917 .949 .802 r
.38136 .30134 m .38585 .27903 L p .36448 .30677 L F P
0 g
s
.917 .949 .802 r
.36448 .30677 m .37783 .30584 L .38136 .30134 L p F P
0 g
s
.789 .864 .905 r
.28468 .39288 m .26725 .40628 L .25258 .3974 L p F P
0 g
s
.787 .81 .871 r
.26725 .40628 m .25258 .3974 L .23086 .4117 L p F P
0 g
s
.903 .968 .812 r
.37783 .30584 m .35795 .32848 L .35702 .33113 L p F P
0 g
s
.895 .964 .827 r
.35795 .32848 m .36448 .30677 L .37783 .30584 L closepath p F P
0 g
s
.752 .511 .567 r
.47014 .69905 m .44966 .69614 L .4513 .67475 L p F P
0 g
s
.745 .504 .566 r
.43672 .67294 m .4513 .67475 L .44966 .69614 L p F P
0 g
s
.88 .961 .848 r
.3554 .33115 m .35795 .32848 L .35702 .33113 L closepath p F P
0 g
s
.861 .969 .864 r
.33314 .35272 m .3554 .33115 L .35702 .33113 L p F P
0 g
s
.697 .701 .85 r
.49126 .92957 m .48287 .91849 L .51336 .91998 L closepath p F P
0 g
s
.703 .704 .849 r
.48287 .91849 m .49126 .92957 L p .4569 .92351 L F P
0 g
s
.711 .714 .851 r
.4569 .92351 m .43497 .93331 L .42228 .91871 L p F P
0 g
s
.711 .724 .86 r
.40035 .92918 m .42228 .91871 L .43497 .93331 L p F P
0 g
s
.786 .565 .602 r
.54386 .739 m .54438 .73641 L p .56918 .76594 L F P
0 g
s
.786 .567 .603 r
.54386 .739 m .54438 .73641 L .54348 .73619 L closepath p F P
0 g
s
.789 .864 .905 r
.28574 .38791 m .28468 .39288 L p .25258 .3974 L F P
0 g
s
.811 .87 .891 r
.28468 .39288 m .28574 .38791 L .28909 .38948 L closepath p F P
0 g
s
.773 .544 .587 r
.51416 .72978 m .50683 .72833 L .505 .70513 L p F P
0 g
s
.767 .539 .589 r
.48506 .70147 m .505 .70513 L .50683 .72833 L p F P
0 g
s
.775 .56 .608 r
.54348 .73619 m .54386 .739 L .53978 .75922 L p F P
0 g
s
.775 .56 .608 r
.51416 .72978 m .54348 .73619 L p .53978 .75922 L F P
0 g
s
.817 .869 .885 r
.28574 .38791 m .28909 .38948 L .31104 .37198 L p F P
0 g
s
.685 .671 .83 r
.56928 .91861 m .56985 .91959 L .54755 .92863 L p F P
0 g
s
.685 .671 .83 r
.54755 .92863 m .54187 .9198 L .56928 .91861 L p F P
0 g
s
.693 .674 .827 r
.51336 .91998 m .54187 .9198 L .54755 .92863 L p F P
0 g
s
.786 .565 .602 r
.56918 .76594 m .5467 .76073 L .54386 .739 L p F P
0 g
s
.781 .562 .603 r
.5467 .76073 m .54386 .739 L .53978 .75922 L closepath p F P
0 g
s
.745 .504 .566 r
.44966 .69614 m .43669 .69454 L .43672 .67294 L p F P
0 g
s
.736 .497 .566 r
.41233 .67044 m .43672 .67294 L .43669 .69454 L p F P
0 g
s
.721 .735 .863 r
.40035 .92918 m .37856 .9392 L .3654 .92635 L p F P
0 g
s
.719 .749 .876 r
.3436 .93707 m .3654 .92635 L .37856 .9392 L p F P
0 g
s
.748 .546 .622 r
.64237 .85535 m .6339 .85436 L .62967 .82878 L p F P
0 g
s
.749 .559 .639 r
.61579 .82606 m .62967 .82878 L .6339 .85436 L p F P
0 g
s
.871 .961 .858 r
.35795 .32848 m .3554 .33115 L .34106 .32943 L p F P
0 g
s
.871 .961 .858 r
.36448 .30677 m .35795 .32848 L p .34106 .32943 L F P
0 g
s
.783 .575 .619 r
.58858 .79514 m .56296 .78944 L .56918 .76594 L p F P
0 g
s
.778 .576 .625 r
.5467 .76073 m .56918 .76594 L .56296 .78944 L p F P
0 g
s
.864 .919 .865 r
.3554 .33115 m .34106 .32943 L p .32874 .35174 L F P
0 g
s
.864 .919 .865 r
.32874 .35174 m .33314 .35272 L .3554 .33115 L p F P
0 g
s
.484 .486 .784 r
.76325 .36316 m .74814 .35946 L .75656 .34568 L closepath p F P
0 g
s
.496 .465 .752 r
.75161 .33099 m .75656 .34568 L .74814 .35946 L p F P
0 g
s
.496 .465 .752 r
.73819 .32504 m .75161 .33099 L p .74814 .35946 L F P
0 g
s
.817 .919 .906 r
.32629 .35881 m .31104 .37198 L .29651 .36604 L p F P
0 g
s
.817 .869 .885 r
.31104 .37198 m .29651 .36604 L p .28574 .38791 L F P
0 g
s
.678 .447 .565 r
.66642 .85811 m .67933 .85954 L .6891 .87961 L p F P
0 g
s
.817 .919 .906 r
.32874 .35174 m .32629 .35881 L p .29651 .36604 L F P
0 g
s
.847 .926 .882 r
.32629 .35881 m .32874 .35174 L .33314 .35272 L closepath p F P
0 g
s
.773 .575 .632 r
.59021 .80309 m .59233 .79601 L p .61579 .82606 L F P
0 g
s
.786 .585 .629 r
.59021 .80309 m .59233 .79601 L .58858 .79514 L closepath p F P
0 g
s
.514 .556 .836 r
.77466 .38883 m .77423 .3879 L .775 .38798 L closepath p F P
0 g
s
.736 .497 .566 r
.43669 .69454 m .41046 .69185 L .41233 .67044 L p F P
0 g
s
.73 .491 .565 r
.40477 .66979 m .41233 .67044 L .41046 .69185 L p F P
0 g
s
.678 .447 .565 r
.6891 .87961 m .66735 .88043 L .66642 .85811 L p F P
0 g
s
.743 .55 .633 r
.66642 .85811 m .66735 .88043 L .63894 .8809 L p F P
0 g
s
.743 .55 .633 r
.64237 .85535 m .66642 .85811 L p .63894 .8809 L F P
0 g
s
.767 .539 .589 r
.50683 .72833 m .48137 .72377 L .48506 .70147 L p F P
0 g
s
.76 .533 .588 r
.47014 .69905 m .48506 .70147 L .48137 .72377 L p F P
0 g
s
.52 .544 .82 r
.775 .38798 m .77423 .3879 L .76325 .36316 L p F P
0 g
s
.745 .787 .886 r
.20921 .42611 m .18771 .43993 L .17273 .42697 L p F P
0 g
s
.768 .586 .651 r
.58858 .79514 m .59021 .80309 L .58454 .82015 L p F P
0 g
s
.768 .586 .651 r
.56296 .78944 m .58858 .79514 L p .58454 .82015 L F P
0 g
s
.73 .491 .565 r
.41046 .69185 m .40446 .69134 L .40477 .66979 L p F P
0 g
s
.722 .483 .563 r
.40477 .66979 m .40446 .69134 L .3732 .68915 L p F P
0 g
s
.722 .483 .563 r
.3732 .68915 m .37382 .6677 L .40477 .66979 L p F P
0 g
s
.475 .518 .823 r
.775 .38798 m .79857 .39042 L .78787 .3683 L p F P
0 g
s
.475 .518 .823 r
.78787 .3683 m .78242 .36715 L .775 .38798 L p F P
0 g
s
.52 .544 .82 r
.76325 .36316 m .78242 .36715 L .775 .38798 L p F P
0 g
s
.799 .863 .897 r
.27447 .3822 m .28993 .3709 L .28574 .38791 L closepath p F P
0 g
s
.817 .869 .885 r
.29651 .36604 m .28993 .3709 L .28574 .38791 L p F P
0 g
s
.789 .864 .905 r
.25258 .3974 m .27447 .3822 L .28574 .38791 L p F P
0 g
s
.667 .618 .79 r
.6205 .91274 m .62671 .92891 L .60405 .93395 L p F P
0 g
s
.667 .618 .79 r
.60405 .93395 m .59536 .91616 L .6205 .91274 L p F P
0 g
s
.677 .641 .806 r
.59536 .91616 m .60405 .93395 L p .56985 .91959 L F P
0 g
s
.463 .413 .716 r
.75161 .33099 m .73819 .32504 L .74693 .31485 L closepath p F P
0 g
s
.475 .399 .692 r
.74096 .2895 m .74693 .31485 L .73819 .32504 L p F P
0 g
s
.749 .559 .639 r
.6339 .85436 m .60582 .85097 L .61579 .82606 L p F P
0 g
s
.75 .576 .66 r
.59396 .8219 m .61579 .82606 L .60582 .85097 L p F P
0 g
s
.773 .575 .632 r
.61579 .82606 m .59396 .8219 L .59021 .80309 L p F P
0 g
s
.697 .657 .807 r
.54187 .9198 m .5356 .90898 L .51336 .91998 L closepath p F P
0 g
s
.723 .681 .809 r
.52352 .88754 m .5356 .90898 L .51336 .91998 L p F P
0 g
s
.723 .681 .809 r
.51336 .91998 m .50119 .90093 L .52352 .88754 L p F P
0 g
s
.715 .69 .825 r
.50119 .90093 m .51336 .91998 L .48287 .91849 L p F P
0 g
s
.703 .704 .849 r
.4569 .92351 m .47013 .91745 L .48287 .91849 L p F P
0 g
s
.704 .712 .854 r
.4569 .92351 m .47013 .91745 L .45027 .9153 L closepath p F P
0 g
s
.711 .714 .851 r
.45027 .9153 m .4569 .92351 L p .42228 .91871 L F P
0 g
s
.71 .662 .801 r
.55794 .89647 m .56928 .91861 L .54187 .9198 L p F P
0 g
s
.71 .662 .801 r
.54187 .9198 m .5356 .90898 L .55794 .89647 L p F P
0 g
s
.563 .666 .907 r
.84321 .42731 m .86761 .42556 L .87711 .44133 L p F P
0 g
s
.771 .574 .632 r
.59396 .8219 m .59021 .80309 L .58454 .82015 L closepath p F P
0 g
s
.677 .641 .806 r
.56985 .91959 m .57304 .9183 L .59536 .91616 L p F P
0 g
s
.679 .65 .814 r
.56985 .91959 m .57304 .9183 L .56928 .91861 L closepath p F P
0 g
s
.721 .722 .851 r
.42228 .91871 m .40035 .92918 L .38735 .91517 L p F P
0 g
s
.721 .735 .863 r
.3654 .92635 m .38735 .91517 L .40035 .92918 L p F P
0 g
s
.681 .63 .792 r
.57304 .9183 m .56928 .91861 L .55794 .89647 L p F P
0 g
s
.76 .533 .588 r
.48137 .72377 m .4717 .72222 L .47014 .69905 L p F P
0 g
s
.753 .527 .589 r
.44966 .69614 m .47014 .69905 L .4717 .72222 L p F P
0 g
s
.718 .479 .563 r
.36894 .66743 m .37382 .6677 L .3732 .68915 L p F P
0 g
s
.715 .69 .825 r
.48287 .91849 m .47898 .91287 L .50119 .90093 L p F P
0 g
s
.711 .689 .827 r
.48287 .91849 m .47898 .91287 L .47013 .91745 L closepath p F P
0 g
s
.532 .652 .911 r
.86761 .42556 m .84321 .42731 L .8333 .40999 L p F P
0 g
s
.677 .603 .765 r
.59536 .91616 m .59226 .90902 L .57304 .9183 L closepath p F P
0 g
s
.681 .63 .792 r
.58034 .88103 m .59226 .90902 L .57304 .9183 L p F P
0 g
s
.681 .63 .792 r
.55794 .89647 m .58034 .88103 L p .57304 .9183 L F P
0 g
s
.549 .609 .865 r
.82165 .41 m .80893 .41013 L .79857 .39042 L p F P
0 g
s
.718 .479 .563 r
.3732 .68915 m .367 .6888 L .36894 .66743 L p F P
0 g
s
.712 .473 .561 r
.34365 .66639 m .36894 .66743 L .367 .6888 L p F P
0 g
s
.743 .55 .633 r
.63894 .8809 m .63691 .86998 L .64237 .85535 L p F P
0 g
s
.748 .556 .635 r
.63691 .86998 m .64237 .85535 L .6339 .85436 L closepath p F P
0 g
s
.775 .56 .608 r
.50956 .74828 m .51416 .72978 L p .53978 .75922 L F P
0 g
s
.773 .56 .61 r
.50956 .74828 m .51416 .72978 L .50683 .72833 L closepath p F P
0 g
s
.778 .576 .625 r
.56296 .78944 m .55155 .78704 L .5467 .76073 L p F P
0 g
s
.775 .574 .628 r
.53978 .75922 m .5467 .76073 L .55155 .78704 L p F P
0 g
s
.755 .807 .895 r
.23086 .4117 m .20921 .42611 L .19425 .41416 L p F P
0 g
s
.745 .787 .886 r
.17273 .42697 m .19425 .41416 L .20921 .42611 L p F P
0 g
s
.713 .698 .835 r
.46657 .8946 m .47898 .91287 L .47013 .91745 L p F P
0 g
s
.713 .698 .835 r
.44436 .90729 m .46657 .8946 L p .47013 .91745 L F P
0 g
s
.713 .698 .835 r
.47013 .91745 m .45027 .9153 L .44436 .90729 L p F P
0 g
s
.712 .473 .561 r
.367 .6888 m .34273 .68775 L .34365 .66639 L p F P
0 g
s
.704 .465 .559 r
.32061 .66592 m .34365 .66639 L .34273 .68775 L p F P
0 g
s
.685 .445 .553 r
.2572 .6663 m .26696 .66607 L .26524 .68718 L p F P
0 g
s
.685 .445 .553 r
.26524 .68718 m .25538 .68737 L .2572 .6663 L p F P
0 g
s
.415 .334 .656 r
.74773 .28344 m .74096 .2895 L .74693 .31485 L p F P
0 g
s
.689 .449 .554 r
.26696 .66607 m .28545 .66582 L .28393 .687 L p F P
0 g
s
.689 .449 .554 r
.28393 .687 m .26524 .68718 L .26696 .66607 L p F P
0 g
s
.712 .568 .691 r
.6339 .85436 m .63691 .86998 L .63089 .88085 L p F P
0 g
s
.712 .568 .691 r
.60582 .85097 m .6339 .85436 L p .63089 .88085 L F P
0 g
s
.732 .749 .866 r
.3654 .92635 m .3436 .93707 L .33007 .92517 L p F P
0 g
s
.704 .465 .559 r
.34273 .68775 m .31867 .6872 L .32061 .66592 L p F P
0 g
s
.699 .46 .559 r
.31429 .66586 m .32061 .66592 L .31867 .6872 L p F P
0 g
s
.699 .46 .559 r
.31867 .6872 m .31307 .68714 L .31429 .66586 L p F P
0 g
s
.694 .454 .556 r
.31429 .66586 m .31307 .68714 L .28393 .687 L p F P
0 g
s
.694 .454 .556 r
.28393 .687 m .28545 .66582 L .31429 .66586 L p F P
0 g
s
.838 .914 .887 r
.31869 .34883 m .33419 .33557 L .32874 .35174 L closepath p F P
0 g
s
.864 .919 .865 r
.34106 .32943 m .33419 .33557 L .32874 .35174 L p F P
0 g
s
.817 .919 .906 r
.29651 .36604 m .31869 .34883 L .32874 .35174 L p F P
0 g
s
.765 .553 .61 r
.50683 .72833 m .50956 .74828 L .50841 .75293 L p F P
0 g
s
.765 .553 .61 r
.48137 .72377 m .50683 .72833 L p .50841 .75293 L F P
0 g
s
.722 .651 .778 r
.55794 .89647 m .5356 .90898 L .52352 .88754 L p F P
0 g
s
.775 .574 .628 r
.55155 .78704 m .53205 .78316 L .53978 .75922 L p F P
0 g
s
.771 .574 .632 r
.51022 .75327 m .53978 .75922 L .53205 .78316 L p F P
0 g
s
.775 .56 .608 r
.53978 .75922 m .51022 .75327 L .50956 .74828 L p F P
0 g
s
.696 .612 .759 r
.61474 .89558 m .6205 .91274 L .59536 .91616 L p F P
0 g
s
.696 .612 .759 r
.59536 .91616 m .59226 .90902 L .61474 .89558 L p F P
0 g
s
.75 .576 .66 r
.60582 .85097 m .60097 .85037 L .59396 .8219 L p F P
0 g
s
.75 .582 .667 r
.58454 .82015 m .59396 .8219 L .60097 .85037 L p F P
0 g
s
.723 .671 .799 r
.50119 .90093 m .47898 .91287 L .46657 .8946 L p F P
0 g
s
.753 .527 .589 r
.4717 .72222 m .44558 .71853 L .44966 .69614 L p F P
0 g
s
.747 .52 .587 r
.43669 .69454 m .44966 .69614 L .44558 .71853 L p F P
0 g
s
.711 .714 .851 r
.42228 .91871 m .43394 .91302 L .45027 .9153 L p F P
0 g
s
.72 .7 .831 r
.45027 .9153 m .44436 .90729 L .43394 .91302 L closepath p F P
0 g
s
.768 .586 .651 r
.55613 .80597 m .56296 .78944 L p .58454 .82015 L F P
0 g
s
.777 .591 .649 r
.55613 .80597 m .56296 .78944 L .55155 .78704 L closepath p F P
0 g
s
.715 .613 .742 r
.61474 .89558 m .59226 .90902 L .58034 .88103 L p F P
0 g
s
.713 .721 .856 r
.42228 .91871 m .43394 .91302 L .41459 .9097 L closepath p F P
0 g
s
.721 .722 .851 r
.41459 .9097 m .42228 .91871 L p .38735 .91517 L F P
0 g
s
.759 .807 .892 r
.21592 .4009 m .23083 .39156 L .23086 .4117 L closepath p F P
0 g
s
.771 .821 .892 r
.23773 .38728 m .23083 .39156 L .23086 .4117 L p F P
0 g
s
.771 .821 .892 r
.23086 .4117 m .25258 .3974 L .23773 .38728 L p F P
0 g
s
.755 .807 .895 r
.19425 .41416 m .21592 .4009 L .23086 .4117 L p F P
0 g
s
.496 .493 .783 r
.78242 .36715 m .76325 .36316 L .75656 .34568 L p F P
0 g
s
.747 .52 .587 r
.44558 .71853 m .43789 .71757 L .43669 .69454 L p F P
0 g
s
.739 .513 .586 r
.41046 .69185 m .43669 .69454 L .43789 .71757 L p F P
0 g
s
.75 .582 .667 r
.60097 .85037 m .56964 .8464 L .58454 .82015 L p F P
0 g
s
.75 .594 .683 r
.55839 .81542 m .58454 .82015 L .56964 .8464 L p F P
0 g
s
.768 .586 .651 r
.58454 .82015 m .55839 .81542 L .55613 .80597 L p F P
0 g
s
.706 .526 .642 r
.63894 .8809 m .63691 .86998 L .63089 .88085 L closepath p F P
0 g
s
.652 .572 .752 r
.64479 .90837 m .64974 .9286 L .62671 .92891 L p F P
0 g
s
.652 .572 .752 r
.62671 .92891 m .6205 .91274 L .64479 .90837 L p F P
0 g
s
.712 .568 .691 r
.6026 .85596 m .60582 .85097 L p .63089 .88085 L F P
0 g
s
.748 .59 .68 r
.6026 .85596 m .60582 .85097 L .60097 .85037 L closepath p F P
0 g
s
.506 .596 .879 r
.82165 .41 m .8333 .40999 L .82319 .39197 L p F P
0 g
s
.506 .596 .879 r
.82319 .39197 m .82201 .39188 L .82165 .41 L p F P
0 g
s
.549 .609 .865 r
.79857 .39042 m .82201 .39188 L .82165 .41 L p F P
0 g
s
.72 .599 .721 r
.60097 .85037 m .6026 .85596 L .5821 .87967 L p F P
0 g
s
.72 .599 .721 r
.56964 .8464 m .60097 .85037 L p .5821 .87967 L F P
0 g
s
.733 .732 .85 r
.38735 .91517 m .3654 .92635 L .35207 .91314 L p F P
0 g
s
.732 .749 .866 r
.33007 .92517 m .35207 .91314 L .3654 .92635 L p F P
0 g
s
.72 .641 .768 r
.57973 .87957 m .58034 .88103 L .55794 .89647 L p F P
0 g
s
.72 .641 .768 r
.55794 .89647 m .54871 .87766 L .57973 .87957 L p F P
0 g
s
.722 .651 .778 r
.54871 .87766 m .55794 .89647 L p .52352 .88754 L F P
0 g
s
.712 .568 .691 r
.63089 .88085 m .60967 .88054 L .6026 .85596 L p F P
0 g
s
.718 .572 .689 r
.60967 .88054 m .6026 .85596 L .5821 .87967 L closepath p F P
0 g
s
.415 .334 .656 r
.74693 .31485 m .76324 .29703 L .74773 .28344 L p F P
0 g
s
.395 .297 .625 r
.75929 .27353 m .74773 .28344 L .76324 .29703 L p F P
0 g
s
.724 .709 .836 r
.43169 .88965 m .44436 .90729 L .43394 .91302 L p F P
0 g
s
.724 .709 .836 r
.40945 .90312 m .43169 .88965 L p .43394 .91302 L F P
0 g
s
.724 .709 .836 r
.43394 .91302 m .41459 .9097 L .40945 .90312 L p F P
0 g
s
.468 .416 .716 r
.74693 .31485 m .76324 .29703 L p .76275 .3357 L F P
0 g
s
.468 .416 .716 r
.76275 .3357 m .75161 .33099 L .74693 .31485 L p F P
0 g
s
.764 .591 .663 r
.55155 .78704 m .55613 .80597 L .55237 .81436 L p F P
0 g
s
.764 .591 .663 r
.53205 .78316 m .55155 .78704 L p .55237 .81436 L F P
0 g
s
.727 .663 .786 r
.52352 .88754 m .50119 .90093 L .4889 .88056 L p F P
0 g
s
.723 .671 .799 r
.46657 .8946 m .4889 .88056 L .50119 .90093 L p F P
0 g
s
.712 .586 .713 r
.63894 .8809 m .64479 .90837 L .6205 .91274 L p F P
0 g
s
.712 .586 .713 r
.63089 .88085 m .63894 .8809 L p .6205 .91274 L F P
0 g
s
.712 .586 .713 r
.6205 .91274 m .61474 .89558 L .63089 .88085 L p F P
0 g
s
.765 .553 .61 r
.47486 .74696 m .48137 .72377 L p .50841 .75293 L F P
0 g
s
.76 .55 .612 r
.47486 .74696 m .48137 .72377 L .4717 .72222 L closepath p F P
0 g
s
.496 .493 .783 r
.75656 .34568 m .76275 .3357 L p .78242 .36715 L F P
0 g
s
.442 .431 .751 r
.75656 .34568 m .75161 .33099 L .76275 .3357 L closepath p F P
0 g
s
.699 .532 .657 r
.64479 .90837 m .63894 .8809 L .66735 .88043 L p F P
0 g
s
.712 .586 .713 r
.61474 .89558 m .63089 .88085 L .60967 .88054 L closepath p F P
0 g
s
.715 .613 .742 r
.60967 .88054 m .61474 .89558 L p .58034 .88103 L F P
0 g
s
.739 .513 .586 r
.43789 .71757 m .40622 .71426 L .41046 .69185 L p F P
0 g
s
.733 .507 .585 r
.40446 .69134 m .41046 .69185 L .40622 .71426 L p F P
0 g
s
.77 .557 .609 r
.51022 .75327 m .50956 .74828 L .50841 .75293 L closepath p F P
0 g
s
.715 .613 .742 r
.58034 .88103 m .5821 .87967 L .60967 .88054 L p F P
0 g
s
.678 .447 .565 r
.66829 .90304 m .66735 .88043 L .6891 .87961 L p F P
0 g
s
.699 .532 .657 r
.66735 .88043 m .66829 .90304 L .64479 .90837 L p F P
0 g
s
.767 .845 .91 r
.27447 .3822 m .25258 .3974 L .23773 .38728 L p F P
0 g
s
.733 .507 .585 r
.40622 .71426 m .40523 .71417 L .40446 .69134 L p F P
0 g
s
.725 .496 .579 r
.40446 .69134 m .40523 .71417 L .37341 .71164 L p F P
0 g
s
.725 .496 .579 r
.37341 .71164 m .3732 .68915 L .40446 .69134 L p F P
0 g
s
.731 .681 .801 r
.46657 .8946 m .44436 .90729 L .43169 .88965 L p F P
0 g
s
.755 .542 .608 r
.4717 .72222 m .47486 .74696 L .47481 .74715 L p F P
0 g
s
.755 .542 .608 r
.44558 .71853 m .4717 .72222 L p .47481 .74715 L F P
0 g
s
.718 .619 .746 r
.58034 .88103 m .5821 .87967 L .57973 .87957 L closepath p F P
0 g
s
.72 .599 .721 r
.56829 .84804 m .56964 .8464 L p .5821 .87967 L F P
0 g
s
.72 .599 .721 r
.5821 .87967 m .57973 .87957 L .56829 .84804 L p F P
0 g
s
.678 .447 .565 r
.6891 .87961 m .69439 .88282 L p .66829 .90304 L F P
0 g
s
.748 .632 .732 r
.56829 .84804 m .57973 .87957 L .54871 .87766 L p F P
0 g
s
.767 .585 .652 r
.55839 .81542 m .55613 .80597 L .55237 .81436 L closepath p F P
0 g
s
.771 .574 .632 r
.53205 .78316 m .51532 .78002 L .51022 .75327 L p F P
0 g
s
.767 .571 .634 r
.50841 .75293 m .51022 .75327 L .51532 .78002 L p F P
0 g
s
.767 .571 .634 r
.51532 .78002 m .49947 .77722 L .50841 .75293 L p F P
0 g
s
.763 .568 .634 r
.47489 .74716 m .50841 .75293 L .49947 .77722 L p F P
0 g
s
.765 .553 .61 r
.50841 .75293 m .47489 .74716 L .47486 .74696 L p F P
0 g
s
.75 .594 .683 r
.56964 .8464 m .56762 .84614 L .55839 .81542 L p F P
0 g
s
.751 .597 .686 r
.55237 .81436 m .55839 .81542 L .56762 .84614 L p F P
0 g
s
.525 .573 .846 r
.82201 .39188 m .79857 .39042 L .78787 .3683 L p F P
0 g
s
.917 .949 .802 r
.38585 .27903 m .36483 .30541 L .36448 .30677 L p F P
0 g
s
.911 .957 .808 r
.38597 .27824 m .38585 .27903 L .36483 .30541 L p F P
0 g
s
.722 .493 .578 r
.367 .6888 m .3732 .68915 L .37341 .71164 L p F P
0 g
s
.722 .651 .778 r
.52352 .88754 m .53917 .87692 L .54871 .87766 L p F P
0 g
s
.725 .656 .782 r
.52352 .88754 m .53917 .87692 L .51668 .87492 L closepath p F P
0 g
s
.727 .663 .786 r
.51668 .87492 m .52352 .88754 L p .4889 .88056 L F P
0 g
s
.532 .652 .911 r
.8333 .40999 m .85798 .40969 L .86761 .42556 L p F P
0 g
s
.722 .493 .578 r
.37341 .71164 m .3632 .71101 L .367 .6888 L p F P
0 g
s
.717 .485 .573 r
.34273 .68775 m .367 .6888 L .3632 .71101 L p F P
0 g
s
.721 .722 .851 r
.38735 .91517 m .40245 .90726 L .41459 .9097 L p F P
0 g
s
.731 .711 .832 r
.41459 .9097 m .40945 .90312 L .40245 .90726 L closepath p F P
0 g
s
.723 .73 .856 r
.37419 .90051 m .40245 .90726 L .38735 .91517 L closepath p F P
0 g
s
.733 .732 .85 r
.35207 .91314 m .37419 .90051 L .38735 .91517 L p F P
0 g
s
.748 .612 .707 r
.56829 .84804 m .56964 .8464 L .56762 .84614 L closepath p F P
0 g
s
.936 .941 .772 r
.37218 .27973 m .38792 .2572 L .38597 .27824 L closepath p F P
0 g
s
.911 .957 .808 r
.37218 .27973 m .38597 .27824 L p .36483 .30541 L F P
0 g
s
.782 .867 .912 r
.28993 .3709 m .27447 .3822 L .25966 .37342 L p F P
0 g
s
.767 .845 .91 r
.23773 .38728 m .25966 .37342 L .27447 .3822 L p F P
0 g
s
.764 .591 .663 r
.52164 .8042 m .53205 .78316 L p .55237 .81436 L F P
0 g
s
.768 .593 .661 r
.52164 .8042 m .53205 .78316 L .51532 .78002 L closepath p F P
0 g
s
.748 .632 .732 r
.54871 .87766 m .54592 .8711 L .56829 .84804 L p F P
0 g
s
.749 .612 .707 r
.56829 .84804 m .54592 .8711 L .5338 .84165 L p F P
0 g
s
.749 .612 .707 r
.5338 .84165 m .56762 .84614 L .56829 .84804 L p F P
0 g
s
.751 .597 .686 r
.56762 .84614 m .5338 .84165 L .55237 .81436 L p F P
0 g
s
.729 .624 .741 r
.54871 .87766 m .54592 .8711 L .53917 .87692 L closepath p F P
0 g
s
.733 .783 .893 r
.19425 .41416 m .17273 .42697 L .15748 .41387 L p F P
0 g
s
.761 .611 .692 r
.5338 .84165 m .52299 .80934 L .55237 .81436 L closepath p F P
0 g
s
.764 .591 .663 r
.55237 .81436 m .52299 .80934 L .52164 .8042 L p F P
0 g
s
.481 .628 .917 r
.85798 .40969 m .8333 .40999 L .82319 .39197 L p F P
0 g
s
.717 .485 .573 r
.3632 .71101 m .34243 .70997 L .34273 .68775 L p F P
0 g
s
.709 .475 .569 r
.31867 .6872 m .34273 .68775 L .34243 .70997 L p F P
0 g
s
.73 .637 .755 r
.5338 .84165 m .54592 .8711 L .53917 .87692 L p F P
0 g
s
.73 .637 .755 r
.51134 .86353 m .5338 .84165 L p .53917 .87692 L F P
0 g
s
.73 .637 .755 r
.53917 .87692 m .51668 .87492 L .51134 .86353 L p F P
0 g
s
.689 .447 .552 r
.25538 .68737 m .26524 .68718 L .2635 .70857 L p F P
0 g
s
.689 .447 .552 r
.2635 .70857 m .25344 .70865 L .25538 .68737 L p F P
0 g
s
.732 .67 .789 r
.4889 .88056 m .46657 .8946 L .45405 .87493 L p F P
0 g
s
.731 .681 .801 r
.43169 .88965 m .45405 .87493 L .46657 .8946 L p F P
0 g
s
.476 .401 .693 r
.64479 .90837 m .66829 .90304 L p .65733 .93353 L F P
0 g
s
.476 .401 .693 r
.65733 .93353 m .64974 .9286 L .64479 .90837 L p F P
0 g
s
.709 .475 .569 r
.34243 .70997 m .31553 .70913 L .31867 .6872 L p F P
0 g
s
.704 .47 .567 r
.31307 .68714 m .31867 .6872 L .31553 .70913 L p F P
0 g
s
.694 .453 .554 r
.26524 .68718 m .28393 .687 L .28255 .70859 L p F P
0 g
s
.694 .453 .554 r
.28255 .70859 m .2635 .70857 L .26524 .68718 L p F P
0 g
s
.704 .47 .567 r
.31553 .70913 m .31225 .70906 L .31307 .68714 L p F P
0 g
s
.696 .458 .559 r
.31307 .68714 m .31225 .70906 L .28255 .70859 L p F P
0 g
s
.696 .458 .559 r
.28255 .70859 m .28393 .687 L .31307 .68714 L p F P
0 g
s
.537 .212 .365 r
.69102 .89673 m .69439 .88282 L .71796 .88295 L p F P
0 g
s
.678 .447 .565 r
.69439 .88282 m .69102 .89673 L .66829 .90304 L p F P
0 g
s
.755 .542 .608 r
.44004 .73729 m .44558 .71853 L p .47481 .74715 L F P
0 g
s
.747 .537 .61 r
.44004 .73729 m .44558 .71853 L .43789 .71757 L closepath p F P
0 g
s
.782 .867 .912 r
.29194 .3638 m .28993 .3709 L p .25966 .37342 L F P
0 g
s
.802 .871 .898 r
.28993 .3709 m .29194 .3638 L .29651 .36604 L closepath p F P
0 g
s
.812 .87 .89 r
.29194 .3638 m .29651 .36604 L .31869 .34883 L p F P
0 g
s
.893 .951 .836 r
.36363 .30675 m .36483 .30541 L .36448 .30677 L closepath p F P
0 g
s
.871 .961 .858 r
.34106 .32943 m .36363 .30675 L .36448 .30677 L p F P
0 g
s
.745 .529 .602 r
.43789 .71757 m .44004 .73729 L .43868 .742 L p F P
0 g
s
.745 .529 .602 r
.40622 .71426 m .43789 .71757 L p .43868 .742 L F P
0 g
s
.729 .705 .828 r
.39649 .88609 m .37419 .90051 L .40245 .90726 L p F P
0 g
s
.729 .705 .828 r
.40245 .90726 m .40945 .90312 L .39649 .88609 L p F P
0 g
s
.748 .748 .852 r
.35207 .91314 m .33007 .92517 L .31633 .91324 L p F P
0 g
s
.76 .592 .669 r
.51532 .78002 m .52164 .8042 L .51926 .80872 L p F P
0 g
s
.76 .592 .669 r
.49947 .77722 m .51532 .78002 L p .51926 .80872 L F P
0 g
s
.727 .663 .786 r
.4889 .88056 m .4998 .87317 L .51668 .87492 L p F P
0 g
s
.734 .639 .753 r
.51668 .87492 m .51134 .86353 L .4998 .87317 L closepath p F P
0 g
s
.888 .938 .842 r
.36483 .30541 m .36363 .30675 L .3492 .30504 L p F P
0 g
s
.888 .938 .842 r
.3492 .30504 m .36987 .28257 L .36483 .30541 L p F P
0 g
s
.911 .957 .808 r
.36483 .30541 m .36987 .28257 L .37218 .27973 L p F P
0 g
s
.87 .915 .856 r
.36363 .30675 m .3492 .30504 L p .33659 .3283 L F P
0 g
s
.87 .915 .856 r
.33659 .3283 m .34106 .32943 L .36363 .30675 L p F P
0 g
s
.74 .689 .802 r
.43169 .88965 m .40945 .90312 L .39649 .88609 L p F P
0 g
s
.46 .34 .63 r
.76371 .29653 m .75929 .27353 L .77838 .258 L p F P
0 g
s
.395 .297 .625 r
.76324 .29703 m .76371 .29653 L .75929 .27353 L p F P
0 g
s
.815 .922 .908 r
.33419 .33557 m .31869 .34883 L .30406 .34266 L p F P
0 g
s
.812 .87 .89 r
.31869 .34883 m .30406 .34266 L p .29194 .3638 L F P
0 g
s
.729 .667 .789 r
.4889 .88056 m .4998 .87317 L .48351 .87127 L closepath p F P
0 g
s
.732 .67 .789 r
.48351 .87127 m .4889 .88056 L p .45405 .87493 L F P
0 g
s
.74 .799 .9 r
.21592 .4009 m .19425 .41416 L .17903 .40183 L p F P
0 g
s
.733 .783 .893 r
.15748 .41387 m .17903 .40183 L .19425 .41416 L p F P
0 g
s
.496 .493 .783 r
.76275 .3357 m .77668 .34154 L p .78242 .36715 L F P
0 g
s
.444 .432 .751 r
.77668 .34154 m .76275 .3357 L .77054 .32328 L closepath p F P
0 g
s
.468 .416 .716 r
.76396 .29769 m .77054 .32328 L .76275 .3357 L p F P
0 g
s
.468 .416 .716 r
.76324 .29703 m .76396 .29769 L p .76275 .3357 L F P
0 g
s
.76 .549 .612 r
.47489 .74716 m .47486 .74696 L .47481 .74715 L closepath p F P
0 g
s
.763 .568 .634 r
.49947 .77722 m .47985 .77398 L .47489 .74716 L p F P
0 g
s
.759 .566 .635 r
.47481 .74715 m .47489 .74716 L .47985 .77398 L p F P
0 g
s
.759 .566 .635 r
.47985 .77398 m .46506 .77169 L .47481 .74715 L p F P
0 g
s
.756 .561 .632 r
.44058 .74224 m .47481 .74715 L .46506 .77169 L p F P
0 g
s
.755 .542 .608 r
.47481 .74715 m .44058 .74224 L .44004 .73729 L p F P
0 g
s
.815 .922 .908 r
.33659 .3283 m .33419 .33557 L p .30406 .34266 L F P
0 g
s
.848 .924 .881 r
.33419 .33557 m .33659 .3283 L .34106 .32943 L closepath p F P
0 g
s
.472 .522 .828 r
.78787 .3683 m .78242 .36715 L .78445 .36066 L closepath p F P
0 g
s
.496 .493 .783 r
.77668 .34154 m .78445 .36066 L .78242 .36715 L p F P
0 g
s
.746 .636 .739 r
.51134 .86353 m .49947 .83684 L .5338 .84165 L closepath p F P
0 g
s
.761 .62 .704 r
.52299 .80934 m .5338 .84165 L .49947 .83684 L p F P
0 g
s
.736 .647 .761 r
.49947 .83684 m .51134 .86353 L .4998 .87317 L p F P
0 g
s
.736 .647 .761 r
.49835 .83668 m .49947 .83684 L p .4998 .87317 L F P
0 g
s
.736 .647 .761 r
.47653 .85736 m .49835 .83668 L p .4998 .87317 L F P
0 g
s
.736 .647 .761 r
.4998 .87317 m .48351 .87127 L .47653 .85736 L p F P
0 g
s
.762 .59 .664 r
.52299 .80934 m .52164 .8042 L .51926 .80872 L closepath p F P
0 g
s
.761 .62 .704 r
.51926 .80872 m .52299 .80934 L p .49947 .83684 L F P
0 g
s
.745 .529 .602 r
.40545 .71692 m .40622 .71426 L p .43868 .742 L F P
0 g
s
.734 .521 .604 r
.40545 .71692 m .40622 .71426 L .40523 .71417 L closepath p F P
0 g
s
.734 .516 .596 r
.40523 .71417 m .40545 .71692 L .39967 .7376 L p F P
0 g
s
.734 .516 .596 r
.37341 .71164 m .40523 .71417 L p .39967 .7376 L F P
0 g
s
.76 .592 .669 r
.48684 .80031 m .49947 .77722 L p .51926 .80872 L F P
0 g
s
.761 .591 .666 r
.48684 .80031 m .49947 .77722 L .47985 .77398 L closepath p F P
0 g
s
.761 .62 .704 r
.49947 .83684 m .49908 .83579 L .51926 .80872 L p F P
0 g
s
.757 .614 .7 r
.49908 .83579 m .51926 .80872 L .48774 .80364 L closepath p F P
0 g
s
.76 .592 .669 r
.51926 .80872 m .48774 .80364 L .48684 .80031 L p F P
0 g
s
.745 .731 .839 r
.37419 .90051 m .35207 .91314 L .33855 .89946 L p F P
0 g
s
.748 .748 .852 r
.31633 .91324 m .33855 .89946 L .35207 .91314 L p F P
0 g
s
.739 .675 .788 r
.45405 .87493 m .43169 .88965 L .41891 .87049 L p F P
0 g
s
.74 .689 .802 r
.39649 .88609 m .41891 .87049 L .43169 .88965 L p F P
0 g
s
.745 .529 .602 r
.43868 .742 m .40721 .73836 L .40545 .71692 L p F P
0 g
s
.739 .525 .603 r
.40721 .73836 m .40545 .71692 L .39967 .7376 L closepath p F P
0 g
s
.559 .355 .561 r
.66924 .92596 m .66829 .90304 L .69102 .89673 L p F P
0 g
s
.476 .401 .693 r
.66829 .90304 m .66924 .92596 L .65733 .93353 L p F P
0 g
s
.732 .67 .789 r
.45405 .87493 m .46315 .86861 L .48351 .87127 L p F P
0 g
s
.74 .649 .759 r
.48351 .87127 m .47653 .85736 L .46315 .86861 L closepath p F P
0 g
s
.793 .867 .903 r
.28177 .35859 m .29709 .34771 L .29194 .3638 L closepath p F P
0 g
s
.812 .87 .89 r
.30406 .34266 m .29709 .34771 L .29194 .3638 L p F P
0 g
s
.782 .867 .912 r
.25966 .37342 m .28177 .35859 L .29194 .3638 L p F P
0 g
s
.525 .573 .846 r
.78787 .3683 m .8129 .37319 L p .82201 .39188 L F P
0 g
s
.462 .516 .828 r
.80227 .35214 m .8129 .37319 L .78787 .3683 L p F P
0 g
s
.462 .516 .828 r
.7885 .34637 m .80227 .35214 L p .78787 .3683 L F P
0 g
s
.462 .516 .828 r
.78787 .3683 m .78445 .36066 L .7885 .34637 L p F P
0 g
s
.748 .814 .904 r
.23083 .39156 m .21592 .4009 L .20075 .38944 L p F P
0 g
s
.74 .799 .9 r
.17903 .40183 m .20075 .38944 L .21592 .4009 L p F P
0 g
s
.75 .539 .61 r
.44058 .74224 m .44004 .73729 L .43868 .742 L closepath p F P
0 g
s
.734 .516 .596 r
.39967 .7376 m .37469 .73538 L .37341 .71164 L p F P
0 g
s
.728 .509 .594 r
.3632 .71101 m .37341 .71164 L .37469 .73538 L p F P
0 g
s
0 0 .414 r
.66924 .92596 m .65733 .93353 L .6669 .95457 L p F P
0 g
s
.728 .509 .594 r
.37469 .73538 m .35733 .7341 L .3632 .71101 L p F P
0 g
s
.724 .5 .587 r
.34243 .70997 m .3632 .71101 L .35733 .7341 L p F P
0 g
s
.734 .675 .793 r
.45405 .87493 m .46315 .86861 L .44894 .86655 L closepath p F P
0 g
s
.739 .675 .788 r
.44894 .86655 m .45405 .87493 L p .41891 .87049 L F P
0 g
s
.756 .561 .632 r
.46506 .77169 m .4451 .76881 L .44058 .74224 L p F P
0 g
s
.752 .558 .633 r
.43868 .742 m .44058 .74224 L .4451 .76881 L p F P
0 g
s
.757 .589 .668 r
.47985 .77398 m .48684 .80031 L .48517 .80323 L p F P
0 g
s
.757 .589 .668 r
.46506 .77169 m .47985 .77398 L p .48517 .80323 L F P
0 g
s
.752 .558 .633 r
.4451 .76881 m .42866 .76661 L .43868 .742 L p F P
0 g
s
.749 .55 .627 r
.40721 .73836 m .43868 .742 L .42866 .76661 L p F P
0 g
s
.405 .455 .799 r
.78445 .36066 m .77668 .34154 L .7885 .34637 L closepath p F P
0 g
s
.418 .33 .649 r
.76396 .29769 m .76324 .29703 L .76371 .29653 L closepath p F P
0 g
s
.724 .5 .587 r
.35733 .7341 m .34297 .73321 L .34243 .70997 L p F P
0 g
s
.708 .48 .577 r
.34243 .70997 m .34297 .73321 L .31196 .73173 L p F P
0 g
s
.708 .48 .577 r
.31553 .70913 m .34243 .70997 L p .31196 .73173 L F P
0 g
s
.761 .722 .816 r
.38344 .86743 m .39649 .88609 L .37419 .90051 L p F P
0 g
s
.761 .722 .816 r
.37419 .90051 m .36092 .88427 L .38344 .86743 L p F P
0 g
s
.745 .731 .839 r
.33855 .89946 m .34917 .89274 L .37419 .90051 L p F P
0 g
s
.757 .721 .819 r
.37419 .90051 m .36092 .88427 L .34917 .89274 L closepath p F P
0 g
s
.751 .616 .708 r
.49947 .83684 m .49908 .83579 L .49835 .83668 L closepath p F P
0 g
s
.743 .654 .762 r
.46463 .83177 m .47653 .85736 L .46315 .86861 L p F P
0 g
s
.743 .654 .762 r
.46314 .83155 m .46463 .83177 L p .46315 .86861 L F P
0 g
s
.743 .654 .762 r
.44146 .85224 m .46314 .83155 L p .46315 .86861 L F P
0 g
s
.743 .654 .762 r
.46315 .86861 m .44894 .86655 L .44146 .85224 L p F P
0 g
s
.752 .619 .712 r
.48774 .80364 m .49908 .83579 L .49835 .83668 L p F P
0 g
s
.5 .605 .889 r
.82319 .39197 m .82201 .39188 L .82174 .38937 L closepath p F P
0 g
s
.525 .573 .846 r
.8129 .37319 m .82174 .38937 L .82201 .39188 L p F P
0 g
s
.412 .326 .649 r
.76371 .29653 m .78116 .27838 L p .77827 .31114 L F P
0 g
s
.412 .326 .649 r
.77827 .31114 m .76396 .29769 L .76371 .29653 L p F P
0 g
s
.46 .34 .63 r
.77838 .258 m .78116 .27838 L .76371 .29653 L p F P
0 g
s
.842 .916 .884 r
.32651 .32531 m .34185 .31192 L .33659 .3283 L closepath p F P
0 g
s
.87 .915 .856 r
.3492 .30504 m .34185 .31192 L .33659 .3283 L p F P
0 g
s
.815 .922 .908 r
.30406 .34266 m .32651 .32531 L .33659 .3283 L p F P
0 g
s
.746 .641 .744 r
.47653 .85736 m .49835 .83668 L .46463 .83177 L closepath p F P
0 g
s
.752 .619 .712 r
.48517 .80323 m .48774 .80364 L p .49835 .83668 L F P
0 g
s
.752 .619 .712 r
.46411 .83038 m .48517 .80323 L p .49835 .83668 L F P
0 g
s
.752 .619 .712 r
.49835 .83668 m .46463 .83177 L .46411 .83038 L p F P
0 g
s
.748 .814 .904 r
.23172 .38304 m .23083 .39156 L p .20075 .38944 L F P
0 g
s
.759 .815 .897 r
.23083 .39156 m .23172 .38304 L .23773 .38728 L closepath p F P
0 g
s
.358 .32 .679 r
.77054 .32328 m .76396 .29769 L .77827 .31114 L closepath p F P
0 g
s
.301 0 0 r
.71303 .8894 m .71796 .88295 L .74148 .87768 L p F P
0 g
s
.537 .212 .365 r
.71796 .88295 m .71303 .8894 L .69102 .89673 L p F P
0 g
s
.708 .48 .577 r
.31196 .73173 m .31201 .72717 L .31553 .70913 L p F P
0 g
s
.705 .478 .577 r
.31201 .72717 m .31553 .70913 L .31225 .70906 L closepath p F P
0 g
s
.481 .628 .917 r
.82319 .39197 m .84823 .39381 L .85798 .40969 L p F P
0 g
s
.481 .595 .89 r
.83838 .37815 m .84823 .39381 L .82319 .39197 L p F P
0 g
s
.481 .595 .89 r
.81949 .37438 m .83838 .37815 L p .82319 .39197 L F P
0 g
s
.481 .595 .89 r
.82319 .39197 m .82174 .38937 L .81949 .37438 L p F P
0 g
s
.71 .473 .564 r
.31225 .70906 m .31201 .72717 L .31117 .73169 L p F P
0 g
s
.71 .473 .564 r
.28255 .70859 m .31225 .70906 L p .31117 .73169 L F P
0 g
s
.698 .454 .55 r
.25344 .70865 m .2635 .70857 L .26173 .73024 L p F P
0 g
s
.698 .454 .55 r
.26173 .73024 m .25136 .73011 L .25344 .70865 L p F P
0 g
s
.71 .473 .564 r
.31117 .73169 m .28136 .73065 L .28255 .70859 L p F P
0 g
s
.702 .461 .555 r
.2635 .70857 m .28255 .70859 L .28136 .73065 L p F P
0 g
s
.702 .461 .555 r
.28136 .73065 m .26173 .73024 L .2635 .70857 L p F P
0 g
s
.759 .591 .669 r
.48774 .80364 m .48684 .80031 L .48517 .80323 L closepath p F P
0 g
s
.762 .815 .895 r
.23172 .38304 m .23773 .38728 L .25966 .37342 L p F P
0 g
s
.757 .589 .668 r
.45179 .79498 m .46506 .77169 L p .48517 .80323 L F P
0 g
s
.754 .584 .666 r
.45179 .79498 m .46506 .77169 L .4451 .76881 L closepath p F P
0 g
s
.754 .613 .703 r
.46411 .83038 m .48517 .80323 L .45268 .7983 L closepath p F P
0 g
s
.757 .589 .668 r
.48517 .80323 m .45268 .7983 L .45179 .79498 L p F P
0 g
s
.446 .567 .883 r
.82174 .38937 m .8129 .37319 L .81949 .37438 L closepath p F P
0 g
s
.739 .675 .788 r
.41891 .87049 m .42872 .86334 L .44894 .86655 L p F P
0 g
s
.747 .656 .76 r
.44894 .86655 m .44146 .85224 L .42872 .86334 L closepath p F P
0 g
s
.747 .677 .783 r
.41891 .87049 m .39649 .88609 L .38344 .86743 L p F P
0 g
s
.723 .78 .898 r
.17903 .40183 m .15748 .41387 L .14197 .4006 L p F P
0 g
s
.749 .55 .627 r
.42866 .76661 m .41102 .76444 L .40721 .73836 L p F P
0 g
s
.745 .546 .626 r
.39967 .7376 m .40721 .73836 L .41102 .76444 L p F P
0 g
s
.448 .434 .751 r
.7885 .34637 m .77668 .34154 L .77054 .32328 L p F P
0 g
s
.745 .546 .626 r
.41102 .76444 m .39006 .76208 L .39967 .7376 L p F P
0 g
s
.741 .537 .618 r
.37469 .73538 m .39967 .7376 L .39006 .76208 L p F P
0 g
s
.448 .434 .751 r
.77054 .32328 m .77827 .31114 L p .7885 .34637 L F P
0 g
s
.766 .744 .833 r
.33855 .89946 m .31633 .91324 L .30236 .90136 L p F P
0 g
s
0 0 0 r
.71303 .8894 m .69102 .89673 L .68648 .91419 L p F P
0 g
s
.559 .355 .561 r
.69102 .89673 m .68648 .91419 L .66924 .92596 L p F P
0 g
s
.755 .583 .663 r
.4451 .76881 m .45179 .79498 L .45007 .79792 L p F P
0 g
s
.755 .583 .663 r
.42866 .76661 m .4451 .76881 L p .45007 .79792 L F P
0 g
s
.741 .68 .792 r
.41891 .87049 m .42872 .86334 L .41266 .86056 L closepath p F P
0 g
s
.747 .677 .783 r
.41266 .86056 m .41891 .87049 L p .38344 .86743 L F P
0 g
s
.76 .852 .919 r
.28177 .35859 m .25966 .37342 L .24464 .36347 L p F P
0 g
s
.762 .815 .895 r
.25966 .37342 m .24464 .36347 L p .23172 .38304 L F P
0 g
s
.304 .154 .505 r
.79116 .24803 m .77838 .258 L .78116 .27838 L p F P
0 g
s
.753 .619 .711 r
.46463 .83177 m .46411 .83038 L .46314 .83155 L closepath p F P
0 g
s
.754 .618 .709 r
.45268 .7983 m .46411 .83038 L .46314 .83155 L p F P
0 g
s
.748 .643 .744 r
.44146 .85224 m .46314 .83155 L .42927 .82643 L closepath p F P
0 g
s
.754 .618 .709 r
.45007 .79792 m .45268 .7983 L p .46314 .83155 L F P
0 g
s
.754 .618 .709 r
.42887 .82536 m .45007 .79792 L p .46314 .83155 L F P
0 g
s
.754 .618 .709 r
.46314 .83155 m .42927 .82643 L .42887 .82536 L p F P
0 g
s
.751 .658 .758 r
.42927 .82643 m .44146 .85224 L .42872 .86334 L p F P
0 g
s
.751 .658 .758 r
.42815 .82625 m .42927 .82643 L p .42872 .86334 L F P
0 g
s
.751 .658 .758 r
.40609 .84817 m .42815 .82625 L p .42872 .86334 L F P
0 g
s
.751 .658 .758 r
.42872 .86334 m .41266 .86056 L .40609 .84817 L p F P
0 g
s
.934 .926 .776 r
.38792 .2572 m .38813 .24601 L p .37039 .27975 L F P
0 g
s
.934 .926 .776 r
.37039 .27975 m .37218 .27973 L .38792 .2572 L p F P
0 g
s
.741 .537 .618 r
.39006 .76208 m .3776 .76079 L .37469 .73538 L p F P
0 g
s
.737 .53 .613 r
.35733 .7341 m .37469 .73538 L .3776 .76079 L p F P
0 g
s
.755 .583 .663 r
.41653 .7882 m .42866 .76661 L p .45007 .79792 L F P
0 g
s
.748 .574 .659 r
.41653 .7882 m .42866 .76661 L .41102 .76444 L closepath p F P
0 g
s
.756 .588 .669 r
.45268 .7983 m .45179 .79498 L .45007 .79792 L closepath p F P
0 g
s
0 0 0 r
.68648 .91419 m .66924 .92596 L .6702 .94918 L p F P
0 g
s
0 0 .414 r
.6669 .95457 m .6702 .94918 L .66924 .92596 L p F P
0 g
s
.761 .732 .826 r
.34917 .89274 m .33855 .89946 L .32486 .88509 L p F P
0 g
s
.766 .744 .833 r
.30236 .90136 m .32486 .88509 L .33855 .89946 L p F P
0 g
s
.751 .814 .902 r
.22262 .3766 m .23427 .36965 L .23172 .38304 L closepath p F P
0 g
s
.762 .815 .895 r
.24464 .36347 m .23427 .36965 L .23172 .38304 L p F P
0 g
s
.748 .814 .904 r
.20075 .38944 m .22262 .3766 L .23172 .38304 L p F P
0 g
s
.728 .794 .904 r
.20075 .38944 m .17903 .40183 L .16356 .38917 L p F P
0 g
s
.723 .78 .898 r
.14197 .4006 m .16356 .38917 L .17903 .40183 L p F P
0 g
s
.737 .53 .613 r
.3776 .76079 m .34903 .75816 L .35733 .7341 L p F P
0 g
s
.733 .522 .606 r
.34297 .73321 m .35733 .7341 L .34903 .75816 L p F P
0 g
s
0 0 0 r
.73435 .88103 m .74148 .87768 L .76513 .87101 L p F P
0 g
s
.301 0 0 r
.74148 .87768 m .73435 .88103 L .71303 .8894 L p F P
0 g
s
.751 .609 .7 r
.42887 .82536 m .45007 .79792 L .41779 .79332 L closepath p F P
0 g
s
.755 .583 .663 r
.45007 .79792 m .41779 .79332 L .41653 .7882 L p F P
0 g
s
.715 .486 .577 r
.31196 .73173 m .31201 .72717 L .31117 .73169 L closepath p F P
0 g
s
.776 .876 .92 r
.29709 .34771 m .28177 .35859 L .26681 .34992 L p F P
0 g
s
.76 .852 .919 r
.24464 .36347 m .26681 .34992 L .28177 .35859 L p F P
0 g
s
.733 .522 .606 r
.34903 .75816 m .34478 .75781 L .34297 .73321 L p F P
0 g
s
.718 .497 .589 r
.34297 .73321 m .34478 .75781 L .31241 .75531 L p F P
0 g
s
.718 .497 .589 r
.31241 .75531 m .31196 .73173 L .34297 .73321 L p F P
0 g
s
.761 .732 .826 r
.32486 .88509 m .32594 .88432 L .34917 .89274 L p F P
0 g
s
.75 .705 .809 r
.34755 .86637 m .32594 .88432 L .34917 .89274 L p F P
0 g
s
.75 .705 .809 r
.34917 .89274 m .36092 .88427 L .34755 .86637 L p F P
0 g
s
.747 .677 .783 r
.38344 .86743 m .39613 .85747 L .41266 .86056 L p F P
0 g
s
.755 .66 .756 r
.41266 .86056 m .40609 .84817 L .39613 .85747 L closepath p F P
0 g
s
.752 .571 .651 r
.41102 .76444 m .41653 .7882 L .41393 .79279 L p F P
0 g
s
.752 .571 .651 r
.39006 .76208 m .41102 .76444 L p .41393 .79279 L F P
0 g
s
.757 .676 .772 r
.38344 .86743 m .36092 .88427 L .34755 .86637 L p F P
0 g
s
.727 .504 .588 r
.31117 .73169 m .31196 .73173 L .31241 .75531 L p F P
0 g
s
.727 .504 .588 r
.31241 .75531 m .30572 .75485 L .31117 .73169 L p F P
0 g
s
.722 .487 .57 r
.28136 .73065 m .31117 .73169 L .30572 .75485 L p F P
0 g
s
.776 .876 .92 r
.29965 .34053 m .29709 .34771 L p .26681 .34992 L F P
0 g
s
.799 .877 .904 r
.29709 .34771 m .29965 .34053 L .30406 .34266 L closepath p F P
0 g
s
.912 .948 .811 r
.36987 .28257 m .37039 .27975 L .37218 .27973 L closepath p F P
0 g
s
.812 .876 .893 r
.29965 .34053 m .30406 .34266 L .32651 .32531 L p F P
0 g
s
.462 .553 .863 r
.81949 .37438 m .8129 .37319 L .80227 .35214 L p F P
0 g
s
.886 .917 .84 r
.36987 .28257 m .37039 .27975 L p .34434 .30394 L F P
0 g
s
.886 .917 .84 r
.34434 .30394 m .3492 .30504 L .36987 .28257 L p F P
0 g
s
.722 .487 .57 r
.30572 .75485 m .28049 .75327 L .28136 .73065 L p F P
0 g
s
.716 .473 .556 r
.26173 .73024 m .28136 .73065 L .28049 .75327 L p F P
0 g
s
0 0 .164 r
.6702 .94918 m .6669 .95457 L .67058 .9774 L p F P
0 g
s
.396 .454 .803 r
.80227 .35214 m .7885 .34637 L .79272 .32885 L closepath p F P
0 g
s
.448 .434 .751 r
.79079 .32298 m .79272 .32885 L .7885 .34637 L p F P
0 g
s
.448 .434 .751 r
.77827 .31114 m .79079 .32298 L p .7885 .34637 L F P
0 g
s
.755 .619 .709 r
.42927 .82643 m .42887 .82536 L .42815 .82625 L closepath p F P
0 g
s
.746 .606 .702 r
.42815 .82625 m .42887 .82536 L .41779 .79332 L p F P
0 g
s
.716 .473 .556 r
.28049 .75327 m .25994 .75221 L .26173 .73024 L p F P
0 g
s
.712 .464 .548 r
.25136 .73011 m .26173 .73024 L .25994 .75221 L p F P
0 g
s
.75 .641 .739 r
.39335 .82078 m .42815 .82625 L .40609 .84817 L closepath p F P
0 g
s
.746 .606 .702 r
.41393 .79279 m .39335 .82078 L .42815 .82625 L p F P
0 g
s
.746 .606 .702 r
.41779 .79332 m .41393 .79279 L p .42815 .82625 L F P
0 g
s
.712 .464 .548 r
.25994 .75221 m .24907 .75172 L .25136 .73011 L p F P
0 g
s
.749 .682 .786 r
.38344 .86743 m .39613 .85747 L .37428 .85303 L closepath p F P
0 g
s
.757 .676 .772 r
.37428 .85303 m .38344 .86743 L p .34755 .86637 L F P
0 g
s
.752 .571 .651 r
.38113 .77925 m .39006 .76208 L p .41393 .79279 L F P
0 g
s
.741 .559 .647 r
.38113 .77925 m .39006 .76208 L .3776 .76079 L closepath p F P
0 g
s
.734 .809 .911 r
.22262 .3766 m .20075 .38944 L .18533 .37747 L p F P
0 g
s
.728 .794 .904 r
.16356 .38917 m .18533 .37747 L .20075 .38944 L p F P
0 g
s
.753 .582 .663 r
.41779 .79332 m .41653 .7882 L .41393 .79279 L closepath p F P
0 g
s
.761 .658 .748 r
.39335 .82078 m .40609 .84817 L .39613 .85747 L p F P
0 g
s
.761 .658 .748 r
.37037 .84554 m .39335 .82078 L p .39613 .85747 L F P
0 g
s
.761 .658 .748 r
.39613 .85747 m .37428 .85303 L .37037 .84554 L p F P
0 g
s
.089 0 0 r
.70843 .89498 m .71303 .8894 L .73435 .88103 L p F P
0 g
s
0 0 0 r
.70843 .89498 m .71303 .8894 L p .68648 .91419 L F P
0 g
s
.818 .935 .907 r
.34185 .31192 m .32651 .32531 L .31175 .31933 L p F P
0 g
s
.812 .876 .893 r
.32651 .32531 m .31175 .31933 L p .29965 .34053 L F P
0 g
s
.75 .554 .631 r
.3776 .76079 m .38113 .77925 L .3767 .78786 L p F P
0 g
s
.75 .554 .631 r
.34903 .75816 m .3776 .76079 L p .3767 .78786 L F P
0 g
s
.304 .154 .505 r
.78116 .27838 m .79296 .26675 L .79116 .24803 L p F P
0 g
s
.286 .12 .473 r
.79811 .24279 m .79116 .24803 L .79296 .26675 L p F P
0 g
s
.75 .6 .691 r
.39335 .82078 m .3831 .78868 L .41393 .79279 L closepath p F P
0 g
s
.752 .571 .651 r
.41393 .79279 m .3831 .78868 L .38113 .77925 L p F P
0 g
s
.858 .931 .873 r
.34185 .31192 m .34434 .30394 L .3492 .30504 L closepath p F P
0 g
s
.818 .935 .907 r
.34434 .30394 m .34185 .31192 L p .31175 .31933 L F P
0 g
s
.912 .94 .811 r
.3576 .27927 m .37334 .25985 L .37039 .27975 L closepath p F P
0 g
s
.934 .926 .776 r
.38114 .24797 m .37334 .25985 L .37039 .27975 L p F P
0 g
s
.934 .926 .776 r
.38813 .24601 m .38114 .24797 L p .37039 .27975 L F P
0 g
s
.886 .917 .84 r
.37039 .27975 m .3576 .27927 L p .34434 .30394 L F P
0 g
s
.359 .319 .678 r
.79079 .32298 m .77827 .31114 L .78504 .30064 L closepath p F P
0 g
s
.412 .326 .649 r
.78116 .27838 m .78504 .30064 L .77827 .31114 L p F P
0 g
s
.61 .935 .958 r
.78892 .86375 m .76513 .87101 L .75544 .87151 L p F P
0 g
s
0 0 0 r
.76513 .87101 m .75544 .87151 L p .73435 .88103 L F P
0 g
s
.132 .034 .467 r
.79296 .26675 m .78116 .27838 L .78504 .30064 L p F P
0 g
s
.289 .467 .862 r
.81949 .37438 m .83838 .37815 L .82849 .36341 L p F P
0 g
s
.289 .467 .862 r
.82849 .36341 m .81472 .35731 L .81949 .37438 L p F P
0 g
s
.462 .553 .863 r
.80227 .35214 m .81472 .35731 L .81949 .37438 L p F P
0 g
s
.965 .923 .707 r
.38114 .24797 m .38786 .23575 L .38813 .24601 L closepath p F P
0 g
s
.75 .554 .631 r
.3458 .76556 m .34903 .75816 L p .3767 .78786 L F P
0 g
s
.734 .539 .628 r
.3458 .76556 m .34903 .75816 L .34478 .75781 L closepath p F P
0 g
s
.792 .875 .908 r
.28918 .33533 m .30652 .32312 L .29965 .34053 L closepath p F P
0 g
s
.812 .876 .893 r
.31175 .31933 m .30652 .32312 L .29965 .34053 L p F P
0 g
s
.776 .876 .92 r
.26681 .34992 m .28918 .33533 L .29965 .34053 L p F P
0 g
s
.751 .57 .651 r
.3831 .78868 m .38113 .77925 L .3767 .78786 L closepath p F P
0 g
s
.746 .534 .607 r
.34478 .75781 m .3458 .76556 L .33835 .78315 L p F P
0 g
s
.746 .534 .607 r
.31241 .75531 m .34478 .75781 L p .33835 .78315 L F P
0 g
s
.786 .738 .808 r
.32486 .88509 m .30236 .90136 L .28814 .88978 L p F P
0 g
s
.714 .778 .903 r
.16356 .38917 m .14197 .4006 L .12617 .38714 L p F P
0 g
s
.741 .822 .915 r
.23427 .36965 m .22262 .3766 L .20726 .36544 L p F P
0 g
s
.734 .809 .911 r
.18533 .37747 m .20726 .36544 L .22262 .3766 L p F P
0 g
s
.286 .12 .473 r
.79296 .26675 m .79939 .26062 L .79811 .24279 L p F P
0 g
s
.757 .676 .772 r
.34755 .86637 m .36507 .85104 L .37428 .85303 L p F P
0 g
s
.765 .66 .746 r
.37428 .85303 m .37037 .84554 L .36507 .85104 L closepath p F P
0 g
s
.761 .604 .684 r
.3767 .78786 m .3831 .78868 L .39335 .82078 L p F P
0 g
s
.758 .621 .708 r
.39335 .82078 m .37037 .84554 L .35751 .81676 L p F P
0 g
s
.758 .621 .708 r
.35751 .81676 m .35882 .81511 L .39335 .82078 L p F P
0 g
s
.761 .604 .684 r
.39335 .82078 m .35882 .81511 L .3767 .78786 L p F P
0 g
s
0 0 0 r
.67661 .93893 m .6702 .94918 L .67118 .97273 L p F P
0 g
s
0 0 0 r
.6856 .91726 m .68648 .91419 L p .6702 .94918 L F P
0 g
s
0 0 0 r
.6702 .94918 m .67661 .93893 L .6856 .91726 L p F P
0 g
s
0 0 .164 r
.67058 .9774 m .67118 .97273 L .6702 .94918 L p F P
0 g
s
.75 .554 .631 r
.3767 .78786 m .3486 .78437 L .3458 .76556 L p F P
0 g
s
.748 .553 .631 r
.3486 .78437 m .3458 .76556 L .33835 .78315 L closepath p F P
0 g
s
.766 .744 .833 r
.32486 .88509 m .32594 .88432 L .32289 .88302 L closepath p F P
0 g
s
.786 .738 .808 r
.32289 .88302 m .32486 .88509 L p .28814 .88978 L F P
0 g
s
.764 .594 .668 r
.3486 .78437 m .3767 .78786 L .35882 .81511 L p F P
0 g
s
.792 .728 .793 r
.33419 .84532 m .34755 .86637 L .32594 .88432 L p F P
0 g
s
.792 .728 .793 r
.31108 .86901 m .33419 .84532 L p .32594 .88432 L F P
0 g
s
.792 .728 .793 r
.32594 .88432 m .32289 .88302 L .31108 .86901 L p F P
0 g
s
.741 .822 .915 r
.23749 .35855 m .23427 .36965 L p .20726 .36544 L F P
0 g
s
.752 .823 .907 r
.23427 .36965 m .23749 .35855 L .24464 .36347 L closepath p F P
0 g
s
.746 .534 .607 r
.33835 .78315 m .31431 .78039 L .31241 .75531 L p F P
0 g
s
.744 .529 .603 r
.30572 .75485 m .31241 .75531 L .31431 .78039 L p F P
0 g
s
.744 .529 .603 r
.31431 .78039 m .29884 .77868 L .30572 .75485 L p F P
0 g
s
.741 .511 .58 r
.28049 .75327 m .30572 .75485 L .29884 .77868 L p F P
0 g
s
.768 .666 .75 r
.36507 .85104 m .34755 .86637 L .33419 .84532 L p F P
0 g
s
.751 .635 .732 r
.36507 .85104 m .37037 .84554 L .35751 .81676 L p F P
0 g
s
.768 .666 .75 r
.33419 .84532 m .33538 .84408 L .36507 .85104 L p F P
0 g
s
.751 .635 .732 r
.35751 .81676 m .33538 .84408 L .36507 .85104 L p F P
0 g
s
.855 .926 .875 r
.33452 .30144 m .34926 .28784 L .34434 .30394 L closepath p F P
0 g
s
.886 .917 .84 r
.3576 .27927 m .34926 .28784 L .34434 .30394 L p F P
0 g
s
.818 .935 .907 r
.31175 .31933 m .33452 .30144 L .34434 .30394 L p F P
0 g
s
.786 .738 .808 r
.28814 .88978 m .30505 .87506 L .32289 .88302 L p F P
0 g
s
.799 .729 .786 r
.32289 .88302 m .31108 .86901 L .30505 .87506 L closepath p F P
0 g
s
.642 .916 .979 r
.81289 .85615 m .78892 .86375 L .77928 .86147 L p F P
0 g
s
.61 .935 .958 r
.75544 .87151 m .77928 .86147 L .78892 .86375 L p F P
0 g
s
.397 .455 .803 r
.81472 .35731 m .80227 .35214 L .79272 .32885 L p F P
0 g
s
.757 .823 .904 r
.23749 .35855 m .24464 .36347 L .26681 .34992 L p F P
0 g
s
.741 .511 .58 r
.29884 .77868 m .28023 .77671 L .28049 .75327 L p F P
0 g
s
.738 .492 .557 r
.25994 .75221 m .28049 .75327 L .28023 .77671 L p F P
0 g
s
.067 0 .16 r
.6856 .91726 m .68913 .91222 L .68648 .91419 L closepath p F P
0 g
s
0 0 0 r
.68648 .91419 m .68913 .91222 L .70843 .89498 L p F P
0 g
s
.717 .789 .909 r
.18533 .37747 m .16356 .38917 L .14783 .3762 L p F P
0 g
s
.714 .778 .903 r
.12617 .38714 m .14783 .3762 L .16356 .38917 L p F P
0 g
s
.738 .492 .557 r
.28023 .77671 m .25813 .77447 L .25994 .75221 L p F P
0 g
s
.735 .48 .544 r
.24907 .75172 m .25994 .75221 L .25813 .77447 L p F P
0 g
s
.764 .594 .668 r
.35882 .81511 m .35675 .81477 L .3486 .78437 L p F P
0 g
s
.765 .59 .66 r
.33835 .78315 m .3486 .78437 L .35675 .81477 L p F P
0 g
s
.318 .787 .675 r
.7318 .88207 m .75205 .87294 L .73435 .88103 L closepath p F P
0 g
s
0 0 0 r
.75544 .87151 m .75205 .87294 L .73435 .88103 L p F P
0 g
s
.089 0 0 r
.73435 .88103 m .7318 .88207 L .70843 .89498 L p F P
0 g
s
.348 .312 .677 r
.78504 .30064 m .79478 .28573 L p .79342 .32557 L F P
0 g
s
.348 .312 .677 r
.79342 .32557 m .79079 .32298 L .78504 .30064 L p F P
0 g
s
.132 .034 .467 r
.78504 .30064 m .79478 .28573 L .79296 .26675 L p F P
0 g
s
.735 .48 .544 r
.25813 .77447 m .24637 .77333 L .24907 .75172 L p F P
0 g
s
.815 .623 .069 r
.67118 .97273 m .67058 .9774 L .67289 1.0009 L p F P
0 g
s
.965 .918 .71 r
.38786 .23575 m .38621 .21447 L p .37443 .24953 L F P
0 g
s
.965 .918 .71 r
.37443 .24953 m .38114 .24797 L .38786 .23575 L p F P
0 g
s
.037 0 .134 r
.68913 .91222 m .7032 .90138 L p .68132 .93154 L F P
0 g
s
.037 0 .134 r
.68132 .93154 m .6856 .91726 L .68913 .91222 L p F P
0 g
s
0 0 0 r
.68913 .91222 m .7032 .90138 L .70843 .89498 L closepath p F P
0 g
s
.765 .59 .66 r
.35675 .81477 m .32449 .80927 L .33835 .78315 L p F P
0 g
s
.768 .577 .64 r
.31431 .78039 m .33835 .78315 L .32449 .80927 L p F P
0 g
s
.684 .977 .894 r
.75497 .87153 m .75205 .87294 L p .74563 .87585 L F P
0 g
s
.018 0 0 r
.72678 .88484 m .7318 .88207 L p .7299 .88336 L F P
0 g
s
.018 0 0 r
.7032 .90138 m .70843 .89498 L .72678 .88484 L p F P
0 g
s
.018 0 0 r
.7032 .90138 m .72678 .88484 L .7299 .88336 L F
.7318 .88207 m .72186 .88661 L p .7032 .90138 L F P
0 g
s
.684 .977 .894 r
.75205 .87294 m .7318 .88207 L .72186 .88661 L p F P
0 g
s
.684 .977 .894 r
.72186 .88661 m .74821 .87461 L .74563 .87585 L F
.74821 .87461 m .75497 .87153 L .74563 .87585 L F
.047 0 .378 r
.79939 .26062 m .79296 .26675 L .79478 .28573 L p F P
0 g
s
.759 .622 .709 r
.35751 .81676 m .35882 .81511 L .35675 .81477 L closepath p F P
0 g
s
.787 .64 .698 r
.35675 .81477 m .35751 .81676 L .33538 .84408 L p F P
0 g
s
.787 .64 .698 r
.32449 .80927 m .35675 .81477 L p .33538 .84408 L F P
0 g
s
0 0 0 r
.67661 .93893 m .68132 .93154 L .6856 .91726 L closepath p F P
0 g
s
.753 .862 .929 r
.28918 .33533 m .26681 .34992 L .25162 .34016 L p F P
0 g
s
.757 .823 .904 r
.26681 .34992 m .25162 .34016 L p .23749 .35855 L F P
0 g
s
.397 .455 .803 r
.79272 .32885 m .79342 .32557 L p .81472 .35731 L F P
0 g
s
.23 .29 .718 r
.79272 .32885 m .79079 .32298 L .79342 .32557 L closepath p F P
0 g
s
.944 .949 .749 r
.37334 .25985 m .37443 .24953 L .38114 .24797 L closepath p F P
0 g
s
.721 .802 .915 r
.20726 .36544 m .18533 .37747 L .16964 .36506 L p F P
0 g
s
.717 .789 .909 r
.14783 .3762 m .16964 .36506 L .18533 .37747 L p F P
0 g
s
.768 .577 .64 r
.32449 .80927 m .31947 .8084 L .31431 .78039 L p F P
0 g
s
.77 .565 .622 r
.29884 .77868 m .31431 .78039 L .31947 .8084 L p F P
0 g
s
.658 .895 .981 r
.83704 .84834 m .81289 .85615 L .80331 .85193 L p F P
0 g
s
.642 .916 .979 r
.77928 .86147 m .80331 .85193 L .81289 .85615 L p F P
0 g
s
.773 .674 .754 r
.33419 .84532 m .33538 .84408 L .33315 .84351 L closepath p F P
0 g
s
.787 .64 .698 r
.32128 .8143 m .32449 .80927 L p .33538 .84408 L F P
0 g
s
.787 .64 .698 r
.33538 .84408 m .33315 .84351 L .32128 .8143 L p F P
0 g
s
.786 .656 .719 r
.33419 .84532 m .31108 .86901 L .29731 .84985 L p F P
0 g
s
.786 .656 .719 r
.33315 .84351 m .33419 .84532 L p .29731 .84985 L F P
0 g
s
.744 .823 .913 r
.22936 .35297 m .2427 .34531 L .23749 .35855 L closepath p F P
0 g
s
.757 .823 .904 r
.25162 .34016 m .2427 .34531 L .23749 .35855 L p F P
0 g
s
.741 .822 .915 r
.20726 .36544 m .22936 .35297 L .23749 .35855 L p F P
0 g
s
.786 .656 .719 r
.29731 .84985 m .30731 .83652 L .33315 .84351 L p F P
0 g
s
.792 .642 .696 r
.33315 .84351 m .32128 .8143 L .30731 .83652 L closepath p F P
0 g
s
.77 .891 .93 r
.30652 .32312 m .28918 .33533 L .27405 .32692 L p F P
0 g
s
.753 .862 .929 r
.25162 .34016 m .27405 .32692 L .28918 .33533 L p F P
0 g
s
.77 .565 .622 r
.31947 .8084 m .29031 .80325 L .29884 .77868 L p F P
0 g
s
.771 .549 .597 r
.28023 .77671 m .29884 .77868 L .29031 .80325 L p F P
0 g
s
.397 .455 .803 r
.79342 .32557 m .80773 .34067 L .81472 .35731 L p F P
0 g
s
.971 .667 .282 r
.79662 .30497 m .79342 .32557 L .80773 .34067 L p F P
0 g
s
.348 .312 .677 r
.79478 .28573 m .79662 .30497 L .79342 .32557 L p F P
0 g
s
.815 .623 .069 r
.67289 1.0009 m .67217 .99659 L .67118 .97273 L p F P
0 g
s
.865 .715 .192 r
.67266 .96379 m .67118 .97273 L .67217 .99659 L p F P
0 g
s
0 0 0 r
.67118 .97273 m .67266 .96379 L .67661 .93893 L p F P
0 g
s
.047 0 .378 r
.79478 .28573 m .80006 .27774 L .79939 .26062 L p F P
0 g
s
.819 .736 .773 r
.30505 .87506 m .28814 .88978 L .2736 .87923 L p F P
0 g
s
.787 .705 .774 r
.30505 .87506 m .31108 .86901 L .29731 .84985 L p F P
0 g
s
0 .126 .676 r
.81472 .35731 m .82849 .36341 L .81891 .3531 L p F P
0 g
s
0 .126 .676 r
.81891 .3531 m .80773 .34067 L .81472 .35731 L p F P
0 g
s
.819 .736 .773 r
.2736 .87923 m .2859 .86511 L .30505 .87506 L p F P
0 g
s
.787 .705 .774 r
.29731 .84985 m .2859 .86511 L .30505 .87506 L p F P
0 g
s
.911 .927 .812 r
.37334 .25985 m .37443 .24953 L p .352 .27861 L F P
0 g
s
.911 .927 .812 r
.352 .27861 m .3576 .27927 L .37334 .25985 L p F P
0 g
s
.712 .77 .898 r
.11879 .3809 m .12617 .38714 L .14783 .3762 L p F P
0 g
s
.746 .762 .255 r
.68132 .93154 m .67661 .93893 L .67266 .96379 L p F P
0 g
s
.764 .605 .681 r
.32128 .8143 m .32449 .80927 L .31947 .8084 L closepath p F P
0 g
s
.77 .891 .93 r
.30874 .31798 m .30652 .32312 L p .27405 .32692 L F P
0 g
s
.8 .89 .909 r
.30652 .32312 m .30874 .31798 L .31175 .31933 L closepath p F P
0 g
s
.771 .549 .597 r
.29031 .80325 m .28148 .80166 L .28023 .77671 L p F P
0 g
s
.772 .523 .558 r
.25813 .77447 m .28023 .77671 L .28148 .80166 L p F P
0 g
s
.817 .888 .895 r
.30874 .31798 m .31175 .31933 L .33452 .30144 L p F P
0 g
s
.806 .618 .648 r
.31947 .8084 m .32128 .8143 L .30731 .83652 L p F P
0 g
s
.806 .618 .648 r
.29031 .80325 m .31947 .8084 L p .30731 .83652 L F P
0 g
s
.726 .817 .922 r
.22936 .35297 m .20726 .36544 L .19163 .3537 L p F P
0 g
s
.721 .802 .915 r
.16964 .36506 m .19163 .3537 L .20726 .36544 L p F P
0 g
s
.495 .906 .874 r
.75205 .87294 m .75497 .87153 L .75544 .87151 L closepath p F P
0 g
s
.878 .948 .854 r
.34926 .28784 m .352 .27861 L .3576 .27927 L closepath p F P
0 g
s
.495 .906 .874 r
.75497 .87153 m .75544 .87151 L .77928 .86147 L p F P
0 g
s
.822 .961 .901 r
.34926 .28784 m .33452 .30144 L .31957 .29625 L p F P
0 g
s
.822 .961 .901 r
.352 .27861 m .34926 .28784 L p .31957 .29625 L F P
0 g
s
.817 .888 .895 r
.33452 .30144 m .31957 .29625 L p .30874 .31798 L F P
0 g
s
.772 .523 .558 r
.28148 .80166 m .25629 .79704 L .25813 .77447 L p F P
0 g
s
.772 .506 .533 r
.24637 .77333 m .25813 .77447 L .25629 .79704 L p F P
0 g
s
.667 .875 .977 r
.86136 .84036 m .83704 .84834 L .82755 .84264 L p F P
0 g
s
.658 .895 .981 r
.80331 .85193 m .82755 .84264 L .83704 .84834 L p F P
0 g
s
.553 .931 .894 r
.74551 .87169 m .75497 .87153 L .77462 .86053 L p F P
0 g
s
.495 .906 .874 r
.77928 .86147 m .77462 .86053 L .75497 .87153 L p F P
0 g
s
.684 .977 .894 r
.72186 .88661 m .74551 .87169 L .75497 .87153 L p F P
0 g
s
.772 .506 .533 r
.25629 .79704 m .24271 .79451 L .24637 .77333 L p F P
0 g
s
.739 .673 .124 r
.80006 .27774 m .79478 .28573 L .79662 .30497 L p F P
0 g
s
.795 .89 .913 r
.29669 .31253 m .31864 .29694 L .30874 .31798 L closepath p F P
0 g
s
.817 .888 .895 r
.31957 .29625 m .31864 .29694 L .30874 .31798 L p F P
0 g
s
.77 .891 .93 r
.27405 .32692 m .29669 .31253 L .30874 .31798 L p F P
0 g
s
.707 .785 .912 r
.16964 .36506 m .14783 .3762 L .13181 .36293 L p F P
0 g
s
.712 .77 .898 r
.14783 .3762 m .13181 .36293 L p .11879 .3809 L F P
0 g
s
.791 .663 .722 r
.29731 .84985 m .30731 .83652 L .28761 .83077 L closepath p F P
0 g
s
.806 .618 .648 r
.28427 .81809 m .29031 .80325 L p .30731 .83652 L F P
0 g
s
.806 .618 .648 r
.30731 .83652 m .28761 .83077 L .28427 .81809 L p F P
0 g
s
.732 .833 .928 r
.2427 .34531 m .22936 .35297 L .2138 .34205 L p F P
0 g
s
.726 .817 .922 r
.19163 .3537 m .2138 .34205 L .22936 .35297 L p F P
0 g
s
.018 0 0 r
.71455 .89208 m .7032 .90138 L p .70772 .8978 L F P
0 g
s
.018 0 0 r
.72186 .88661 m .71455 .89208 L p .70772 .8978 L F P
0 g
s
.562 .912 .707 r
.71455 .89208 m .71965 .88772 L .72186 .88661 L closepath p F P
0 g
s
0 0 0 r
.71455 .89208 m .71965 .88772 L p .71901 .88834 L F P
0 g
s
.037 0 .134 r
.7032 .90138 m .69858 .90685 L p .68132 .93154 L F P
0 g
s
.037 0 .134 r
.69858 .90685 m .68697 .92281 L .68132 .93154 L p F P
0 g
s
.639 .858 .479 r
.68697 .92281 m .693 .91367 L .69858 .90685 L closepath p F P
0 g
s
0 0 0 r
.693 .91367 m .71455 .89208 L .71901 .88834 L F
.69858 .90685 m .71455 .89208 L .7032 .90138 L closepath p F P
0 g
s
.707 .771 .902 r
.11008 .3736 m .11906 .36916 L .11879 .3809 L closepath p F P
0 g
s
.712 .77 .898 r
.13181 .36293 m .11906 .36916 L .11879 .3809 L p F P
0 g
s
.77 .576 .635 r
.28427 .81809 m .29031 .80325 L .28148 .80166 L closepath p F P
0 g
s
.946 .943 .748 r
.3663 .25113 m .37534 .23722 L .37443 .24953 L closepath p F P
0 g
s
.965 .918 .71 r
.38621 .21447 m .37534 .23722 L .37443 .24953 L p F P
0 g
s
.911 .927 .812 r
.37443 .24953 m .3663 .25113 L p .352 .27861 L F P
0 g
s
.579 .927 .952 r
.77462 .86053 m .77928 .86147 L .80331 .85193 L p F P
0 g
s
.791 .663 .722 r
.2859 .86511 m .29731 .84985 L .28761 .83077 L p F P
0 g
s
.775 .579 .634 r
.28148 .80166 m .25629 .79704 L p .28017 .82851 L F P
0 g
s
.775 .579 .634 r
.28017 .82851 m .28427 .81809 L .28148 .80166 L p F P
0 g
s
.732 .833 .928 r
.24677 .33696 m .2427 .34531 L p .2138 .34205 L F P
0 g
s
.746 .833 .918 r
.2427 .34531 m .24677 .33696 L .25162 .34016 L closepath p F P
0 g
s
.672 .858 .97 r
.88587 .83226 m .86136 .84036 L .85198 .83348 L p F P
0 g
s
.667 .875 .977 r
.82755 .84264 m .85198 .83348 L .86136 .84036 L p F P
0 g
s
.746 .762 .255 r
.67623 .94838 m .68132 .93154 L p .68089 .93311 L F P
0 g
s
.746 .762 .255 r
.67266 .96379 m .67615 .94872 L .68089 .93311 L F
.865 .715 .192 r
.67217 .99659 m .67115 .98835 L .67266 .96379 L p F P
0 g
s
.746 .762 .255 r
.67266 .96379 m .67586 .94962 L .67623 .94838 L p F P
0 g
s
.92 .833 .377 r
.67586 .94962 m .67266 .96379 L .67115 .98835 L p F P
0 g
s
.92 .833 .377 r
.67115 .98835 m .67021 .97535 L .67581 .94987 L p F P
0 g
s
.92 .833 .377 r
.67581 .94987 m .67586 .94962 L p .67585 .94972 L F P
0 g
s
.92 .833 .377 r
.67115 .98835 m .67581 .94987 L .67585 .94972 L F
.746 .762 .255 r
.67615 .94872 m .67623 .94838 L .67674 .9467 L F
.67615 .94872 m .67674 .9467 L .68089 .93311 L F
.736 .756 .247 r
.67586 .94962 m .67596 .94922 L .67623 .94838 L closepath p F P
0 g
s
0 0 0 r
.67623 .94838 m .68697 .92281 L p .67599 .94914 L F P
0 g
s
0 0 0 r
.67596 .94922 m .67623 .94838 L p .67599 .94914 L F P
0 g
s
0 0 0 r
.67623 .94838 m .68697 .92281 L .68132 .93154 L closepath p F P
0 g
s
.969 .924 .602 r
.38529 .20649 m .38621 .21447 L .37534 .23722 L p F P
0 g
s
.877 .945 .855 r
.34271 .27736 m .35642 .26334 L .352 .27861 L closepath p F P
0 g
s
.911 .927 .812 r
.3663 .25113 m .35642 .26334 L .352 .27861 L p F P
0 g
s
.822 .961 .901 r
.31957 .29625 m .34271 .27736 L .352 .27861 L p F P
0 g
s
.867 .726 .704 r
.2859 .86511 m .2736 .87923 L .25843 .87339 L p F P
0 g
s
.867 .726 .704 r
.25843 .87339 m .26838 .85448 L .2859 .86511 L p F P
0 g
s
.791 .663 .722 r
.28017 .82851 m .26838 .85448 L .2859 .86511 L p F P
0 g
s
.791 .663 .722 r
.28761 .83077 m .28017 .82851 L p .2859 .86511 L F P
0 g
s
.751 .833 .915 r
.24677 .33696 m .25162 .34016 L .27405 .32692 L p F P
0 g
s
.739 .673 .124 r
.79662 .30497 m .79808 .29096 L .80006 .27774 L p F P
0 g
s
.709 .796 .919 r
.19163 .3537 m .16964 .36506 L .15369 .35228 L p F P
0 g
s
.707 .785 .912 r
.13181 .36293 m .15369 .35228 L .16964 .36506 L p F P
0 g
s
.81 .621 .646 r
.28761 .83077 m .28427 .81809 L .28017 .82851 L closepath p F P
0 g
s
.873 .571 .473 r
.80773 .34067 m .81891 .3531 L .81707 .35362 L p F P
0 g
s
.971 .667 .282 r
.80773 .34067 m .79849 .32448 L .79662 .30497 L p F P
0 g
s
.873 .571 .473 r
.79849 .32448 m .80773 .34067 L p .81707 .35362 L F P
0 g
s
.689 .913 .972 r
.82755 .84264 m .80331 .85193 L .79359 .84825 L p F P
0 g
s
.579 .927 .952 r
.80331 .85193 m .79359 .84825 L .77462 .86053 L p F P
0 g
s
.775 .579 .634 r
.25629 .79704 m .25442 .81993 L .28017 .82851 L p F P
0 g
s
.838 .546 .494 r
.24271 .79451 m .25629 .79704 L .25442 .81993 L p F P
0 g
s
.702 .778 .91 r
.11906 .36916 m .11008 .3736 L .09368 .35996 L p F P
0 g
s
.928 .673 .532 r
.25442 .81993 m .28017 .82851 L .26838 .85448 L p F P
0 g
s
.767 .848 .912 r
.25867 .31746 m .27405 .32692 L .29669 .31253 L p F P
0 g
s
.751 .833 .915 r
.27405 .32692 m .25867 .31746 L .24677 .33696 L p F P
0 g
s
.675 .844 .964 r
.91057 .82406 m .88587 .83226 L .8766 .82439 L p F P
0 g
s
.672 .858 .97 r
.85198 .83348 m .8766 .82439 L .88587 .83226 L p F P
0 g
s
.913 .78 .701 r
.79808 .29096 m .79662 .30497 L .79849 .32448 L p F P
0 g
s
.964 .893 .514 r
.38334 .19322 m .38529 .20649 L .37601 .21525 L p F P
0 g
s
.969 .924 .602 r
.37534 .23722 m .37601 .21525 L .38529 .20649 L p F P
0 g
s
.636 .944 .955 r
.76943 .85934 m .79359 .84825 L .77462 .86053 L closepath p F P
0 g
s
.553 .931 .894 r
.77462 .86053 m .76943 .85934 L .74551 .87169 L p F P
0 g
s
.739 .834 .923 r
.23614 .33002 m .24677 .33696 L .25867 .31746 L closepath p F P
0 g
s
.732 .833 .928 r
.2138 .34205 m .23614 .33002 L .24677 .33696 L p F P
0 g
s
.702 .778 .91 r
.12229 .35506 m .11906 .36916 L p .09368 .35996 L F P
0 g
s
.706 .777 .907 r
.11906 .36916 m .12229 .35506 L .13181 .36293 L closepath p F P
0 g
s
.838 .546 .494 r
.25442 .81993 m .23501 .81289 L .24271 .79451 L p F P
0 g
s
.712 .81 .926 r
.2138 .34205 m .19163 .3537 L .17574 .34148 L p F P
0 g
s
.709 .796 .919 r
.15369 .35228 m .17574 .34148 L .19163 .3537 L p F P
0 g
s
.946 .939 .75 r
.37534 .23722 m .37601 .21525 L p .35954 .25224 L F P
0 g
s
.946 .939 .75 r
.35954 .25224 m .3663 .25113 L .37534 .23722 L p F P
0 g
s
0 0 0 r
.693 .91367 m .69858 .90685 L .71455 .89208 L p F P
0 g
s
.454 .857 .678 r
.71965 .88772 m .72186 .88661 L .74551 .87169 L p F P
0 g
s
.691 .889 .97 r
.85198 .83348 m .82755 .84264 L .81791 .83729 L p F P
0 g
s
.689 .913 .972 r
.79359 .84825 m .81791 .83729 L .82755 .84264 L p F P
0 g
s
.756 .914 .944 r
.31864 .29694 m .29669 .31253 L .28136 .30465 L p F P
0 g
s
.767 .848 .912 r
.29669 .31253 m .28136 .30465 L .25867 .31746 L p F P
0 g
s
0 0 0 r
.68697 .92281 m .693 .91367 L p .67596 .94922 L F P
0 g
s
.706 .776 .907 r
.12229 .35506 m .13181 .36293 L .15369 .35228 L p F P
0 g
s
.908 .973 .799 r
.35642 .26334 m .35954 .25224 L .3663 .25113 L closepath p F P
0 g
s
.541 .927 .848 r
.73574 .87305 m .74551 .87169 L .76943 .85934 L p F P
0 g
s
.454 .857 .678 r
.74551 .87169 m .73574 .87305 L .71965 .88772 L p F P
0 g
s
.677 .833 .958 r
.92203 .82019 m .91057 .82406 L .90141 .81533 L p F P
0 g
s
.675 .844 .964 r
.8766 .82439 m .90141 .81533 L .91057 .82406 L p F P
0 g
s
.714 .826 .934 r
.23614 .33002 m .2138 .34205 L .19796 .33053 L p F P
0 g
s
.712 .81 .926 r
.17574 .34148 m .19796 .33053 L .2138 .34205 L p F P
0 g
s
.756 .914 .944 r
.31909 .29607 m .31864 .29694 L p .28136 .30465 L F P
0 g
s
.807 .912 .911 r
.31864 .29694 m .31909 .29607 L .31957 .29625 L closepath p F P
0 g
s
.827 .908 .895 r
.31909 .29607 m .31957 .29625 L .34271 .27736 L p F P
0 g
s
.591 .926 .716 r
.71169 .89166 m .71965 .88772 L .73574 .87305 L p F P
0 g
s
0 0 0 r
.71965 .88772 m .71169 .89166 L p .693 .91367 L F P
0 g
s
.876 .933 .855 r
.35642 .26334 m .35954 .25224 L p .33086 .27502 L F P
0 g
s
.876 .933 .855 r
.33086 .27502 m .34271 .27736 L .35642 .26334 L p F P
0 g
s
.801 .913 .916 r
.30428 .29065 m .31909 .29607 L .33086 .27502 L p F P
0 g
s
.827 .908 .895 r
.34271 .27736 m .33086 .27502 L .31909 .29607 L p F P
0 g
s
.756 .914 .944 r
.28136 .30465 m .30428 .29065 L .31909 .29607 L p F P
0 g
s
.966 .921 .706 r
.26838 .85448 m .25253 .84313 L p .25311 .87667 L F P
0 g
s
.966 .921 .706 r
.25311 .87667 m .25843 .87339 L .26838 .85448 L p F P
0 g
s
.928 .673 .532 r
.26838 .85448 m .25253 .84313 L .25442 .81993 L p F P
0 g
s
.677 .833 .958 r
.93173 .81179 m .92203 .82019 L p .90141 .81533 L F P
0 g
s
.668 .832 .963 r
.92203 .82019 m .93173 .81179 L .93544 .8156 L closepath p F P
0 g
s
.691 .869 .966 r
.8766 .82439 m .85198 .83348 L .84244 .8268 L p F P
0 g
s
.691 .889 .97 r
.81791 .83729 m .84244 .8268 L .85198 .83348 L p F P
0 g
s
.882 .449 .092 r
.23501 .81289 m .25442 .81993 L .25253 .84313 L p F P
0 g
s
.723 .945 .954 r
.79359 .84825 m .76943 .85934 L .7594 .85762 L p F P
0 g
s
.541 .927 .848 r
.76943 .85934 m .7594 .85762 L p .73574 .87305 L F P
0 g
s
.698 .792 .922 r
.17574 .34148 m .15369 .35228 L .13745 .33913 L p F P
0 g
s
.706 .776 .907 r
.15369 .35228 m .13745 .33913 L p .12229 .35506 L F P
0 g
s
.964 .893 .514 r
.37601 .21525 m .37602 .21462 L .38334 .19322 L p F P
0 g
s
.885 .779 .284 r
.37941 .17192 m .38334 .19322 L .37602 .21462 L p F P
0 g
s
.873 .571 .473 r
.81707 .35362 m .80038 .34426 L .79849 .32448 L p F P
0 g
s
.836 .65 .652 r
.78693 .30878 m .79849 .32448 L .80038 .34426 L p F P
0 g
s
.913 .78 .701 r
.7953 .2915 m .79808 .29096 L p .79849 .32448 L F P
0 g
s
.913 .78 .701 r
.79849 .32448 m .78693 .30878 L .7953 .2915 L p F P
0 g
s
.889 .818 .343 r
.67596 .94922 m .67586 .94962 L .67021 .97535 L p F P
0 g
s
.717 .847 .944 r
.25867 .31746 m .23614 .33002 L .22036 .31937 L p F P
0 g
s
.714 .826 .934 r
.19796 .33053 m .22036 .31937 L .23614 .33002 L p F P
0 g
s
.913 .894 .481 r
.67994 .93493 m .67596 .94922 L .6701 .96697 L p F P
0 g
s
0 0 0 r
.68844 .91932 m .67994 .93493 L .67596 .94922 L p F P
0 g
s
0 0 0 r
.693 .91367 m .68844 .91932 L p .67596 .94922 L F P
0 g
s
.889 .818 .343 r
.67021 .97535 m .6701 .96697 L .67596 .94922 L p F P
0 g
s
.67 .833 .962 r
.93173 .81179 m .93544 .8156 L .96048 .80691 L p F P
0 g
s
.702 .778 .91 r
.09368 .35996 m .11549 .34951 L .12229 .35506 L p F P
0 g
s
.7 .777 .911 r
.11549 .34951 m .1273 .34391 L .12229 .35506 L closepath p F P
0 g
s
.706 .776 .907 r
.13745 .33913 m .1273 .34391 L .12229 .35506 L p F P
0 g
s
.786 .503 .508 r
.80038 .34426 m .81707 .35362 L .81516 .36766 L p F P
0 g
s
.684 .936 .966 r
.78364 .84429 m .79359 .84825 L .81123 .83384 L p F P
0 g
s
.684 .919 .972 r
.79359 .84825 m .81791 .83729 L .81123 .83384 L closepath p F P
0 g
s
.723 .945 .954 r
.7594 .85762 m .78364 .84429 L .79359 .84825 L p F P
0 g
s
.691 .851 .959 r
.90141 .81533 m .8766 .82439 L .86716 .8166 L p F P
0 g
s
.691 .869 .966 r
.84244 .8268 m .86716 .8166 L .8766 .82439 L p F P
0 g
s
.63 .852 .473 r
.68844 .91932 m .69803 .90617 L .693 .91367 L closepath p F P
0 g
s
0 0 0 r
.71169 .89166 m .69803 .90617 L .693 .91367 L p F P
0 g
s
.909 .972 .799 r
.35105 .25358 m .36334 .23838 L .35954 .25224 L closepath p F P
0 g
s
.946 .939 .75 r
.37558 .21568 m .36334 .23838 L .35954 .25224 L p F P
0 g
s
.946 .939 .75 r
.37601 .21525 m .37558 .21568 L p .35954 .25224 L F P
0 g
s
.876 .933 .855 r
.35954 .25224 m .35105 .25358 L p .33086 .27502 L F P
0 g
s
.698 .803 .93 r
.19796 .33053 m .17574 .34148 L .15957 .32883 L p F P
0 g
s
.698 .792 .922 r
.13745 .33913 m .15957 .32883 L .17574 .34148 L p F P
0 g
s
.721 .869 .951 r
.27322 .30019 m .25867 .31746 L .24295 .30797 L p F P
0 g
s
.742 .867 .938 r
.25867 .31746 m .27322 .30019 L .28136 .30465 L closepath p F P
0 g
s
.717 .847 .944 r
.22036 .31937 m .24295 .30797 L .25867 .31746 L p F P
0 g
s
.882 .449 .092 r
.23128 .8149 m .23501 .81289 L p .25253 .84313 L F P
0 g
s
.678 .833 .958 r
.92641 .80627 m .94116 .8009 L .93173 .81179 L closepath p F P
0 g
s
.67 .833 .962 r
.9516 .79703 m .94116 .8009 L .93173 .81179 L p F P
0 g
s
.67 .833 .962 r
.96048 .80691 m .9516 .79703 L p .93173 .81179 L F P
0 g
s
.677 .833 .958 r
.90141 .81533 m .92641 .80627 L .93173 .81179 L p F P
0 g
s
.947 .839 .704 r
.78693 .30878 m .7953 .2915 L .78516 .27966 L p F P
0 g
s
.974 .916 .591 r
.37558 .21568 m .37602 .21462 L .37601 .21525 L closepath p F P
0 g
s
.67 .915 .976 r
.81123 .83384 m .81791 .83729 L .84244 .8268 L p F P
0 g
s
.97 .918 .584 r
.37602 .21462 m .37595 .19182 L p .36697 .22476 L F P
0 g
s
.97 .918 .584 r
.36697 .22476 m .37558 .21568 L .37602 .21462 L p F P
0 g
s
.885 .779 .284 r
.37602 .21462 m .37595 .19182 L .37941 .17192 L p F P
0 g
s
0 0 .263 r
.25062 .86666 m .25311 .87667 L .24553 .89619 L p F P
0 g
s
.966 .921 .706 r
.25253 .84313 m .25062 .86666 L .25311 .87667 L p F P
0 g
s
.898 .947 .593 r
.36334 .23838 m .36697 .22476 L .37558 .21568 L closepath p F P
0 g
s
0 0 .452 r
.23837 .83103 m .25253 .84313 L .25062 .86666 L p F P
0 g
s
.882 .449 .092 r
.25253 .84313 m .23837 .83103 L .23128 .8149 L p F P
0 g
s
.691 .837 .953 r
.92641 .80627 m .90141 .81533 L .89209 .80658 L p F P
0 g
s
.691 .851 .959 r
.86716 .8166 m .89209 .80658 L .90141 .81533 L p F P
0 g
s
.76 .868 .928 r
.27322 .30019 m .28136 .30465 L .30428 .29065 L p F P
0 g
s
.786 .503 .508 r
.81516 .36766 m .8023 .36431 L .80038 .34426 L p F P
0 g
s
.782 .575 .62 r
.77746 .33258 m .80038 .34426 L .8023 .36431 L p F P
0 g
s
.836 .65 .652 r
.80038 .34426 m .77746 .33258 L .78693 .30878 L p F P
0 g
s
.698 .817 .939 r
.22036 .31937 m .19796 .33053 L .18185 .31848 L p F P
0 g
s
.698 .803 .93 r
.15957 .32883 m .18185 .31848 L .19796 .33053 L p F P
0 g
s
.876 .457 .213 r
.23837 .83103 m .23128 .8149 L .21536 .80905 L p F P
0 g
s
.591 .926 .716 r
.73574 .87305 m .73541 .8731 L .71169 .89166 L p F P
0 g
s
.533 .886 .656 r
.70527 .89557 m .71169 .89166 L .73541 .8731 L p F P
0 g
s
.726 .963 .691 r
.69803 .90617 m .70527 .89557 L .71169 .89166 L closepath p F P
0 g
s
.803 .673 .72 r
.77302 .29359 m .78693 .30878 L .77746 .33258 L p F P
0 g
s
.947 .839 .704 r
.78516 .27966 m .77302 .29359 L .78693 .30878 L p F P
0 g
s
.683 .979 .857 r
.73541 .8731 m .73638 .87243 L .73574 .87305 L closepath p F P
0 g
s
.541 .927 .848 r
.7594 .85762 m .73638 .87243 L .73574 .87305 L p F P
0 g
s
.601 .83 .445 r
.69803 .90617 m .70527 .89557 L p .68281 .92665 L F P
0 g
s
.601 .83 .445 r
.68281 .92665 m .68844 .91932 L .69803 .90617 L p F P
0 g
s
.817 .951 .907 r
.32748 .27437 m .33479 .26858 L .33086 .27502 L closepath p F P
0 g
s
.876 .933 .855 r
.35105 .25358 m .33479 .26858 L .33086 .27502 L p F P
0 g
s
.801 .913 .916 r
.33086 .27502 m .32748 .27437 L .30428 .29065 L p F P
0 g
s
.761 .989 .892 r
.73638 .87243 m .73541 .8731 L .72509 .87489 L p F P
0 g
s
.533 .886 .656 r
.73541 .8731 m .72509 .87489 L p .70527 .89557 L F P
0 g
s
.761 .989 .892 r
.75128 .8571 m .73638 .87243 L p .72509 .87489 L F P
0 g
s
.71 .98 .907 r
.73638 .87243 m .75128 .8571 L .7594 .85762 L closepath p F P
0 g
s
.712 .881 .96 r
.86716 .8166 m .84244 .8268 L .83275 .82045 L p F P
0 g
s
.67 .915 .976 r
.84244 .8268 m .83275 .82045 L p .81123 .83384 L F P
0 g
s
.792 .898 .918 r
.28945 .28419 m .30428 .29065 L .32748 .27437 L p F P
0 g
s
.76 .868 .928 r
.30428 .29065 m .28945 .28419 L .27322 .30019 L p F P
0 g
s
.801 .907 .506 r
.67994 .93493 m .68281 .92665 L .68844 .91932 L closepath p F P
0 g
s
.69 .826 .948 r
.94116 .8009 m .92641 .80627 L .91721 .79666 L p F P
0 g
s
.691 .837 .953 r
.89209 .80658 m .91721 .79666 L .92641 .80627 L p F P
0 g
s
.813 .672 .125 r
.37639 .15796 m .37941 .17192 L .37595 .19182 L p F P
0 g
s
.91 .969 .801 r
.36334 .23838 m .36697 .22476 L p .34381 .25458 L F P
0 g
s
.91 .969 .801 r
.34381 .25458 m .35105 .25358 L .36334 .23838 L p F P
0 g
s
.649 .964 .915 r
.75128 .8571 m .7594 .85762 L .78364 .84429 L p F P
0 g
s
.696 .836 .95 r
.24295 .30797 m .22036 .31937 L .20431 .3081 L p F P
0 g
s
.698 .817 .939 r
.18185 .31848 m .20431 .3081 L .22036 .31937 L p F P
0 g
s
.661 .973 .876 r
.33479 .26858 m .32748 .27437 L .31187 .27096 L p F P
0 g
s
.792 .898 .918 r
.32748 .27437 m .31187 .27096 L p .28945 .28419 L F P
0 g
s
.826 .995 .856 r
.33479 .26858 m .34381 .25458 L .35105 .25358 L closepath p F P
0 g
s
.661 .973 .876 r
.34381 .25458 m .33479 .26858 L p .31187 .27096 L F P
0 g
s
.913 .894 .481 r
.6701 .96697 m .67031 .96182 L .67994 .93493 L p F P
0 g
s
.906 .923 .536 r
.68281 .92665 m .67994 .93493 L .67031 .96182 L p F P
0 g
s
.708 .86 .954 r
.89209 .80658 m .86716 .8166 L .85758 .80897 L p F P
0 g
s
.712 .881 .96 r
.83275 .82045 m .85758 .80897 L .86716 .8166 L p F P
0 g
s
.738 .467 .519 r
.8023 .36431 m .81516 .36766 L .81597 .38614 L p F P
0 g
s
.69 .826 .948 r
.94674 .79158 m .94116 .8009 L p .91721 .79666 L F P
0 g
s
.683 .825 .951 r
.94116 .8009 m .94674 .79158 L .9516 .79703 L closepath p F P
0 g
s
.7 .92 .968 r
.8081 .83219 m .81794 .82749 L .81123 .83384 L closepath p F P
0 g
s
.67 .915 .976 r
.83275 .82045 m .81794 .82749 L .81123 .83384 L p F P
0 g
s
.684 .936 .966 r
.81123 .83384 m .8081 .83219 L .78364 .84429 L p F P
0 g
s
.731 .87 .946 r
.26572 .29621 m .27322 .30019 L .28945 .28419 L p F P
0 g
s
.721 .869 .951 r
.24295 .30797 m .26572 .29621 L .27322 .30019 L p F P
0 g
s
0 0 .263 r
.24553 .89619 m .24867 .89051 L .25062 .86666 L p F P
0 g
s
0 0 .452 r
.25062 .86666 m .24791 .85139 L .23837 .83103 L p F P
0 g
s
.129 .144 .607 r
.24791 .85139 m .25062 .86666 L .24867 .89051 L p F P
0 g
s
.743 .935 .95 r
.8081 .83219 m .78364 .84429 L .77354 .84129 L p F P
0 g
s
.649 .964 .915 r
.78364 .84429 m .77354 .84129 L p .75128 .8571 L F P
0 g
s
.782 .575 .62 r
.77435 .34218 m .77746 .33258 L p .8023 .36431 L F P
0 g
s
.831 .628 .629 r
.77435 .34218 m .77746 .33258 L .77066 .32946 L closepath p F P
0 g
s
.803 .673 .72 r
.76204 .30841 m .77302 .29359 L p .77746 .33258 L F P
0 g
s
.803 .673 .72 r
.77746 .33258 m .77066 .32946 L .76204 .30841 L p F P
0 g
s
.738 .467 .519 r
.81597 .38614 m .80425 .38465 L .8023 .36431 L p F P
0 g
s
.745 .514 .58 r
.77817 .35816 m .8023 .36431 L .80425 .38465 L p F P
0 g
s
.782 .575 .62 r
.8023 .36431 m .77817 .35816 L .77435 .34218 L p F P
0 g
s
.689 .86 .963 r
.26572 .29621 m .24295 .30797 L .22694 .29773 L p F P
0 g
s
.696 .836 .95 r
.20431 .3081 m .22694 .29773 L .24295 .30797 L p F P
0 g
s
.876 .457 .213 r
.21536 .80905 m .22592 .81815 L .23837 .83103 L p F P
0 g
s
.047 .266 .761 r
.22592 .81815 m .23837 .83103 L .24791 .85139 L p F P
0 g
s
.772 .609 .677 r
.77066 .32946 m .77435 .34218 L .76963 .35601 L p F P
0 g
s
.772 .609 .677 r
.75234 .32143 m .77066 .32946 L p .76963 .35601 L F P
0 g
s
.798 .671 .723 r
.77066 .32946 m .76204 .30841 L .75234 .32143 L closepath p F P
0 g
s
.852 .798 .798 r
.77302 .29359 m .78516 .27966 L .77445 .26347 L p F P
0 g
s
.78 .574 .621 r
.77817 .35816 m .77435 .34218 L .76963 .35601 L closepath p F P
0 g
s
.706 .843 .948 r
.91721 .79666 m .89209 .80658 L .88261 .79784 L p F P
0 g
s
.708 .86 .954 r
.85758 .80897 m .88261 .79784 L .89209 .80658 L p F P
0 g
s
.188 .034 .428 r
.24867 .89051 m .24553 .89619 L .24177 .91901 L p F P
0 g
s
.729 .912 .957 r
.81794 .82749 m .8081 .83219 L .79811 .82719 L p F P
0 g
s
.743 .935 .95 r
.77354 .84129 m .79811 .82719 L .8081 .83219 L p F P
0 g
s
.808 .747 .795 r
.77302 .29359 m .76204 .30841 L .75052 .28516 L p F P
0 g
s
.808 .747 .795 r
.75052 .28516 m .75672 .27896 L .77302 .29359 L p F P
0 g
s
.852 .798 .798 r
.77445 .26347 m .75672 .27896 L .77302 .29359 L p F P
0 g
s
.717 .957 .679 r
.70131 .89812 m .70983 .889 L .70527 .89557 L closepath p F P
0 g
s
.533 .886 .656 r
.72509 .87489 m .70983 .889 L .70527 .89557 L p F P
0 g
s
.601 .83 .445 r
.70527 .89557 m .70131 .89812 L p .68281 .92665 L F P
0 g
s
.97 .918 .584 r
.37595 .19182 m .37003 .21295 L .36697 .22476 L p F P
0 g
s
0 0 .127 r
.37533 .1769 m .37595 .19182 L .37003 .21295 L p F P
0 g
s
.813 .672 .125 r
.37595 .19182 m .37533 .1769 L .37639 .15796 L p F P
0 g
s
.906 .923 .536 r
.67803 .93321 m .68281 .92665 L p .67031 .96182 L F P
0 g
s
.906 .923 .536 r
.67031 .96182 m .67169 .94769 L .67803 .93321 L p F P
0 g
s
.763 .603 .034 r
.3746 .15051 m .37639 .15796 L .37533 .1769 L p F P
0 g
s
.9 .946 .591 r
.3594 .23282 m .37003 .21295 L .36697 .22476 L closepath p F P
0 g
s
.91 .969 .801 r
.36697 .22476 m .3594 .23282 L p .34381 .25458 L F P
0 g
s
.729 .912 .957 r
.82756 .81718 m .81794 .82749 L p .79811 .82719 L F P
0 g
s
.707 .908 .966 r
.81794 .82749 m .82756 .81718 L .83275 .82045 L closepath p F P
0 g
s
.745 .514 .58 r
.80425 .38465 m .78213 .38171 L .77817 .35816 L p F P
0 g
s
.748 .527 .595 r
.76963 .35601 m .77817 .35816 L .78213 .38171 L p F P
0 g
s
.527 0 0 r
.22592 .81815 m .21536 .80905 L .19966 .79751 L p F P
0 g
s
.78 .679 .753 r
.75052 .28516 m .76204 .30841 L .75234 .32143 L p F P
0 g
s
.731 .87 .946 r
.28945 .28419 m .2887 .28388 L .26572 .29621 L p F P
0 g
s
.672 .892 .977 r
.2887 .28388 m .26572 .29621 L .24974 .2874 L p F P
0 g
s
.689 .86 .963 r
.22694 .29773 m .24974 .2874 L .26572 .29621 L p F P
0 g
s
.77 .891 .483 r
.67803 .93321 m .6856 .91955 L .68281 .92665 L closepath p F P
0 g
s
.601 .83 .445 r
.70131 .89812 m .6856 .91955 L .68281 .92665 L p F P
0 g
s
.748 .527 .595 r
.78213 .38171 m .76344 .3791 L .76963 .35601 L p F P
0 g
s
.749 .559 .637 r
.74112 .349 m .76963 .35601 L .76344 .3791 L p F P
0 g
s
.772 .609 .677 r
.73921 .34291 m .75234 .32143 L p .76963 .35601 L F P
0 g
s
.772 .609 .677 r
.76963 .35601 m .74112 .349 L .73921 .34291 L p F P
0 g
s
.69 .826 .948 r
.91721 .79666 m .94253 .78681 L .94674 .79158 L p F P
0 g
s
.813 .996 .856 r
.33534 .25591 m .35553 .23774 L .34381 .25458 L closepath p F P
0 g
s
.91 .969 .801 r
.3594 .23282 m .35553 .23774 L .34381 .25458 L p F P
0 g
s
.661 .973 .876 r
.31187 .27096 m .33534 .25591 L .34381 .25458 L p F P
0 g
s
.7 .906 .968 r
.82756 .81718 m .83275 .82045 L .85758 .80897 L p F P
0 g
s
.802 .65 .693 r
.73921 .34291 m .75234 .32143 L .72771 .31149 L closepath p F P
0 g
s
.78 .679 .753 r
.72677 .3094 m .75052 .28516 L p .75234 .32143 L F P
0 g
s
.78 .679 .753 r
.75234 .32143 m .72771 .31149 L .72677 .3094 L p F P
0 g
s
.703 .827 .941 r
.94253 .78681 m .91721 .79666 L .90784 .78694 L p F P
0 g
s
.706 .843 .948 r
.88261 .79784 m .90784 .78694 L .91721 .79666 L p F P
0 g
s
.722 .983 .902 r
.74921 .85698 m .75481 .85324 L .75128 .8571 L closepath p F P
0 g
s
.649 .964 .915 r
.77354 .84129 m .75481 .85324 L .75128 .8571 L p F P
0 g
s
.761 .989 .892 r
.72509 .87489 m .74921 .85698 L .75128 .8571 L p F P
0 g
s
.188 .034 .428 r
.24177 .91901 m .2467 .91471 L .24867 .89051 L p F P
0 g
s
.263 .16 .544 r
.25454 .87968 m .24867 .89051 L .2467 .91471 L p F P
0 g
s
.129 .144 .607 r
.24974 .855 m .24791 .85139 L p .24867 .89051 L F P
0 g
s
.129 .144 .607 r
.24867 .89051 m .25454 .87968 L .24974 .855 L p F P
0 g
s
.711 .447 .523 r
.80425 .38465 m .81597 .38614 L .81745 .40591 L p F P
0 g
s
.763 .603 .034 r
.37533 .1769 m .37483 .16892 L .3746 .15051 L p F P
0 g
s
.724 .901 .958 r
.2887 .28388 m .292 .28211 L .28945 .28419 L closepath p F P
0 g
s
.792 .898 .918 r
.31187 .27096 m .292 .28211 L .28945 .28419 L p F P
0 g
s
.711 .447 .523 r
.81745 .40591 m .80622 .40528 L .80425 .38465 L p F P
0 g
s
.719 .475 .556 r
.78213 .38171 m .80425 .38465 L .80622 .40528 L p F P
0 g
s
.635 .957 .781 r
.71813 .87724 m .72509 .87489 L .74921 .85698 L p F P
0 g
s
.748 .989 .782 r
.70983 .889 m .71813 .87724 L .72509 .87489 L closepath p F P
0 g
s
.654 .918 .617 r
.70983 .889 m .71813 .87724 L p .69205 .90542 L F P
0 g
s
.654 .918 .617 r
.69205 .90542 m .70131 .89812 L .70983 .889 L p F P
0 g
s
.616 .923 .974 r
.292 .28211 m .2887 .28388 L .27272 .27723 L p F P
0 g
s
.672 .892 .977 r
.24974 .2874 m .27272 .27723 L .2887 .28388 L p F P
0 g
s
.796 .959 .636 r
.6856 .91955 m .69205 .90542 L .70131 .89812 L closepath p F P
0 g
s
.616 .923 .974 r
.30774 .26995 m .292 .28211 L p .27272 .27723 L F P
0 g
s
.718 .94 .957 r
.292 .28211 m .30774 .26995 L .31187 .27096 L closepath p F P
0 g
s
.728 .871 .948 r
.88261 .79784 m .85758 .80897 L .84785 .80161 L p F P
0 g
s
.7 .906 .968 r
.85758 .80897 m .84785 .80161 L p .82756 .81718 L F P
0 g
s
.771 .608 .677 r
.74112 .349 m .73921 .34291 L .73617 .34781 L closepath p F P
0 g
s
.764 .627 .708 r
.72771 .31149 m .73921 .34291 L .73617 .34781 L p F P
0 g
s
.749 .559 .637 r
.76344 .3791 m .74783 .37684 L .74112 .349 L p F P
0 g
s
.751 .564 .642 r
.73617 .34781 m .74112 .349 L .74783 .37684 L p F P
0 g
s
.772 .982 .907 r
.75481 .85324 m .74921 .85698 L .73883 .85716 L p F P
0 g
s
.635 .957 .781 r
.74921 .85698 m .73883 .85716 L p .71813 .87724 L F P
0 g
s
.719 .475 .556 r
.80622 .40528 m .78501 .40389 L .78213 .38171 L p F P
0 g
s
.726 .495 .576 r
.76344 .3791 m .78213 .38171 L .78501 .40389 L p F P
0 g
s
.772 .982 .907 r
.76638 .83989 m .75481 .85324 L p .73883 .85716 L F P
0 g
s
.733 .975 .925 r
.75481 .85324 m .76638 .83989 L .77354 .84129 L closepath p F P
0 g
s
.751 .564 .642 r
.74783 .37684 m .72348 .37314 L .73617 .34781 L p F P
0 g
s
.751 .585 .671 r
.70401 .3402 m .73617 .34781 L .72348 .37314 L p F P
0 g
s
.764 .627 .708 r
.72554 .31066 m .72771 .31149 L p .73617 .34781 L F P
0 g
s
.764 .627 .708 r
.70325 .33807 m .72554 .31066 L p .73617 .34781 L F P
0 g
s
.764 .627 .708 r
.73617 .34781 m .70401 .3402 L .70325 .33807 L p F P
0 g
s
0 0 .127 r
.37003 .21295 m .37426 .1961 L .37533 .1769 L p F P
0 g
s
.885 .941 .575 r
.37003 .21295 m .37426 .1961 L p .3578 .23463 L F P
0 g
s
.885 .941 .575 r
.3578 .23463 m .3594 .23282 L .37003 .21295 L p F P
0 g
s
.703 .827 .941 r
.90784 .78694 m .93327 .77621 L .94253 .78681 L p F P
0 g
s
.739 .872 .454 r
.6856 .91955 m .69205 .90542 L p .67294 .94066 L F P
0 g
s
.739 .872 .454 r
.67294 .94066 m .67803 .93321 L .6856 .91955 L p F P
0 g
s
.801 .732 .788 r
.75052 .28516 m .75672 .27896 L .74068 .26692 L closepath p F P
0 g
s
.771 .737 .822 r
.76347 .24596 m .77445 .26347 L .75672 .27896 L p F P
0 g
s
.771 .737 .822 r
.73905 .26408 m .76347 .24596 L p .75672 .27896 L F P
0 g
s
.771 .737 .822 r
.75672 .27896 m .74068 .26692 L .73905 .26408 L p F P
0 g
s
.047 .266 .761 r
.23575 .82616 m .22592 .81815 L p .24791 .85139 L F P
0 g
s
.109 .463 .89 r
.22592 .81815 m .23575 .82616 L .22076 .80677 L p F P
0 g
s
.109 .463 .89 r
.22076 .80677 m .21521 .80446 L .22592 .81815 L p F P
0 g
s
.527 0 0 r
.19966 .79751 m .21521 .80446 L .22592 .81815 L p F P
0 g
s
.778 .732 .81 r
.75052 .28516 m .72677 .3094 L .71484 .28425 L p F P
0 g
s
.778 .732 .81 r
.74068 .26692 m .75052 .28516 L p .71484 .28425 L F P
0 g
s
.325 .144 .474 r
.2467 .91471 m .24177 .91901 L .23887 .94288 L p F P
0 g
s
0 0 .291 r
.37483 .16892 m .37533 .1769 L .37426 .1961 L p F P
0 g
s
0 0 .513 r
.24974 .855 m .24791 .85139 L .24768 .8489 L closepath p F P
0 g
s
.047 .266 .761 r
.24791 .85139 m .24768 .8489 L .23575 .82616 L p F P
0 g
s
.726 .495 .576 r
.78501 .40389 m .75896 .40185 L .76344 .3791 L p F P
0 g
s
.731 .51 .593 r
.74783 .37684 m .76344 .3791 L .75896 .40185 L p F P
0 g
s
.697 .967 .934 r
.76638 .83989 m .77354 .84129 L .79811 .82719 L p F P
0 g
s
.775 .678 .756 r
.72771 .31149 m .72677 .3094 L .72554 .31066 L closepath p F P
0 g
s
.721 .91 .961 r
.82289 .81422 m .83462 .80831 L .82756 .81718 L closepath p F P
0 g
s
.7 .906 .968 r
.84785 .80161 m .83462 .80831 L .82756 .81718 L p F P
0 g
s
.729 .912 .957 r
.79811 .82719 m .82289 .81422 L .82756 .81718 L p F P
0 g
s
.784 .693 .764 r
.72554 .31066 m .72677 .3094 L .71484 .28425 L p F P
0 g
s
.771 .67 .751 r
.72554 .31066 m .70325 .33807 L .69076 .30622 L p F P
0 g
s
.771 .67 .751 r
.69076 .30622 m .69628 .30054 L .72554 .31066 L p F P
0 g
s
.784 .693 .764 r
.71484 .28425 m .69628 .30054 L .72554 .31066 L p F P
0 g
s
.759 .944 .941 r
.30774 .26995 m .31187 .27096 L .33534 .25591 L p F P
0 g
s
.731 .51 .593 r
.75896 .40185 m .75205 .40124 L .74783 .37684 L p F P
0 g
s
.742 .535 .614 r
.74783 .37684 m .75205 .40124 L .71855 .39797 L p F P
0 g
s
.742 .535 .614 r
.72348 .37314 m .74783 .37684 L p .71855 .39797 L F P
0 g
s
.722 .85 .942 r
.90784 .78694 m .88261 .79784 L .87298 .78918 L p F P
0 g
s
.728 .871 .948 r
.84785 .80161 m .87298 .78918 L .88261 .79784 L p F P
0 g
s
.865 .903 .49 r
.67169 .94769 m .67294 .94066 L .67803 .93321 L closepath p F P
0 g
s
.121 .139 .605 r
.25454 .87968 m .24974 .855 L .25869 .87185 L closepath p F P
0 g
s
0 0 .538 r
.25869 .87185 m .24974 .855 L .24768 .8489 L p F P
0 g
s
0 0 .538 r
.24768 .8489 m .24687 .83529 L p .25869 .87185 L F P
0 g
s
.084 .29 .773 r
.24768 .8489 m .23575 .82616 L .24687 .83529 L closepath p F P
0 g
s
0 .417 .848 r
.21521 .80446 m .19966 .79751 L .18383 .78435 L p F P
0 g
s
.758 .926 .944 r
.82289 .81422 m .79811 .82719 L .78798 .8232 L p F P
0 g
s
.697 .967 .934 r
.79811 .82719 m .78798 .8232 L p .76638 .83989 L F P
0 g
s
.631 .867 .506 r
.35553 .23774 m .3578 .23463 L .3594 .23282 L closepath p F P
0 g
s
.751 .585 .671 r
.72348 .37314 m .71304 .3715 L .70401 .3402 L p F P
0 g
s
.753 .587 .671 r
.70193 .33972 m .70401 .3402 L .71304 .3715 L p F P
0 g
s
.763 .626 .709 r
.70401 .3402 m .70325 .33807 L .70193 .33972 L closepath p F P
0 g
s
.757 .639 .73 r
.69076 .30622 m .70325 .33807 L .70193 .33972 L p F P
0 g
s
.753 .587 .671 r
.71304 .3715 m .68429 .36678 L .70193 .33972 L p F P
0 g
s
.752 .602 .69 r
.66687 .33174 m .70193 .33972 L .68429 .36678 L p F P
0 g
s
.757 .639 .73 r
.70193 .33972 m .66687 .33174 L .69076 .30622 L p F P
0 g
s
.325 .144 .474 r
.23887 .94288 m .2447 .93925 L .2467 .91471 L p F P
0 g
s
.346 .192 .525 r
.25583 .90641 m .2467 .91471 L .2447 .93925 L p F P
0 g
s
.263 .16 .544 r
.2467 .91471 m .25583 .90641 L .25454 .87968 L p F P
0 g
s
.814 .996 .857 r
.32765 .25707 m .33534 .25591 L .35553 .23774 L p F P
0 g
s
.759 .944 .941 r
.33534 .25591 m .32765 .25707 L .30774 .26995 L p F P
0 g
s
.742 .535 .614 r
.71855 .39797 m .717 .39023 L .72348 .37314 L p F P
0 g
s
.754 .548 .618 r
.717 .39023 m .72348 .37314 L .71304 .3715 L closepath p F P
0 g
s
.814 .996 .857 r
.35553 .23774 m .3578 .23463 L p .32765 .25707 L F P
0 g
s
0 0 .291 r
.37426 .1961 m .37647 .18704 L .37483 .16892 L p F P
0 g
s
.694 .434 .525 r
.80622 .40528 m .81745 .40591 L .81922 .42636 L p F P
0 g
s
0 0 .433 r
.25583 .90641 m .25454 .87968 L .25869 .87185 L p F P
0 g
s
.687 .941 .963 r
.29585 .26744 m .30774 .26995 L .32765 .25707 L p F P
0 g
s
.616 .923 .974 r
.27272 .27723 m .29585 .26744 L .30774 .26995 L p F P
0 g
s
.741 .554 .64 r
.71304 .3715 m .717 .39023 L .71415 .3975 L p F P
0 g
s
.741 .554 .64 r
.68429 .36678 m .71304 .3715 L p .71415 .3975 L F P
0 g
s
.694 .434 .525 r
.81922 .42636 m .80823 .4262 L .80622 .40528 L p F P
0 g
s
.702 .453 .544 r
.78501 .40389 m .80622 .40528 L .80823 .4262 L p F P
0 g
s
.718 .831 .935 r
.93327 .77621 m .90784 .78694 L .89831 .77714 L p F P
0 g
s
.722 .85 .942 r
.87298 .78918 m .89831 .77714 L .90784 .78694 L p F P
0 g
s
0 0 0 r
.34909 .24552 m .3578 .23463 L .37317 .21559 L p F P
0 g
s
.885 .941 .575 r
.37426 .1961 m .37317 .21559 L .3578 .23463 L p F P
0 g
s
.814 .996 .857 r
.3578 .23463 m .34909 .24552 L .32765 .25707 L p F P
0 g
s
.702 .453 .544 r
.80823 .4262 m .78746 .42568 L .78501 .40389 L p F P
0 g
s
.711 .473 .562 r
.75896 .40185 m .78501 .40389 L .78746 .42568 L p F P
0 g
s
.745 .904 .948 r
.83462 .80831 m .82289 .81422 L .81286 .8083 L p F P
0 g
s
.758 .926 .944 r
.78798 .8232 m .81286 .8083 L .82289 .81422 L p F P
0 g
s
0 .212 .732 r
.24687 .83529 m .23575 .82616 L .22076 .80677 L p F P
0 g
s
.778 .732 .81 r
.71484 .28425 m .73789 .26494 L .74068 .26692 L p F P
0 g
s
.763 .735 .827 r
.74068 .26692 m .73905 .26408 L .73789 .26494 L closepath p F P
0 g
s
.739 .984 .765 r
.71462 .8786 m .72242 .87126 L .71813 .87724 L closepath p F P
0 g
s
.635 .957 .781 r
.73883 .85716 m .72242 .87126 L .71813 .87724 L p F P
0 g
s
.654 .918 .617 r
.71813 .87724 m .71462 .8786 L p .69205 .90542 L F P
0 g
s
.767 .663 .748 r
.69076 .30622 m .69628 .30054 L .68705 .29761 L closepath p F P
0 g
s
.753 .682 .783 r
.70293 .26136 m .71484 .28425 L .69628 .30054 L p F P
0 g
s
.753 .682 .783 r
.67852 .28008 m .70293 .26136 L p .69628 .30054 L F P
0 g
s
.753 .682 .783 r
.69628 .30054 m .68705 .29761 L .67852 .28008 L p F P
0 g
s
.759 .667 .761 r
.69076 .30622 m .66687 .33174 L .65427 .30086 L p F P
0 g
s
.759 .667 .761 r
.68705 .29761 m .69076 .30622 L p .65427 .30086 L F P
0 g
s
.759 .724 .82 r
.73789 .26494 m .71484 .28425 L .70293 .26136 L p F P
0 g
s
.711 .473 .562 r
.78746 .42568 m .756 .42434 L .75896 .40185 L p F P
0 g
s
.716 .481 .567 r
.75205 .40124 m .75896 .40185 L .756 .42434 L p F P
0 g
s
.716 .481 .567 r
.756 .42434 m .75517 .42429 L .75205 .40124 L p F P
0 g
s
.734 .509 .588 r
.75205 .40124 m .75517 .42429 L .72246 .42239 L p F P
0 g
s
.734 .509 .588 r
.72246 .42239 m .71855 .39797 L .75205 .40124 L p F P
0 g
s
.745 .904 .948 r
.84193 .79731 m .83462 .80831 L p .81286 .8083 L F P
0 g
s
.726 .899 .957 r
.83462 .80831 m .84193 .79731 L .84785 .80161 L closepath p F P
0 g
s
.759 .724 .82 r
.70293 .26136 m .71576 .25183 L .73789 .26494 L p F P
0 g
s
.763 .735 .827 r
.72751 .244 m .71576 .25183 L .73789 .26494 L p F P
0 g
s
.763 .735 .827 r
.73789 .26494 m .73905 .26408 L .72751 .244 L p F P
0 g
s
.741 .554 .64 r
.68007 .37525 m .68429 .36678 L p .71415 .3975 L F P
0 g
s
.757 .569 .642 r
.68007 .37525 m .68429 .36678 L .67771 .36566 L closepath p F P
0 g
s
.752 .602 .69 r
.68429 .36678 m .67771 .36566 L .66687 .33174 L p F P
0 g
s
.753 .755 .854 r
.76347 .24596 m .73905 .26408 L .72751 .244 L p F P
0 g
s
.738 .532 .615 r
.71855 .39797 m .717 .39023 L .71415 .3975 L closepath p F P
0 g
s
.286 .169 .539 r
.37647 .18704 m .37426 .1961 L .37317 .21559 L p F P
0 g
s
.754 .602 .689 r
.67771 .36566 m .64581 .36003 L .66687 .33174 L closepath p F P
0 g
s
.754 .611 .7 r
.63091 .32391 m .66687 .33174 L .64581 .36003 L p F P
0 g
s
.752 .644 .741 r
.66687 .33174 m .65427 .30086 L .63091 .32391 L closepath p F P
0 g
s
.749 .571 .654 r
.67771 .36566 m .68007 .37525 L .67146 .39232 L p F P
0 g
s
.749 .571 .654 r
.64581 .36003 m .67771 .36566 L p .67146 .39232 L F P
0 g
s
.759 .667 .761 r
.65427 .30086 m .66485 .291 L .68705 .29761 L p F P
0 g
s
.749 .681 .785 r
.68705 .29761 m .67852 .28008 L .66485 .291 L closepath p F P
0 g
s
.721 .898 .959 r
.84193 .79731 m .84785 .80161 L .87298 .78918 L p F P
0 g
s
.718 .831 .935 r
.89831 .77714 m .92383 .76537 L .93327 .77621 L p F P
0 g
s
.753 .755 .854 r
.72751 .244 m .75226 .22774 L .76347 .24596 L p F P
0 g
s
.727 .506 .591 r
.71415 .3975 m .71855 .39797 L .72246 .42239 L p F P
0 g
s
.741 .554 .64 r
.71415 .3975 m .68445 .39403 L .68007 .37525 L p F P
0 g
s
.746 .556 .638 r
.68445 .39403 m .68007 .37525 L .67146 .39232 L closepath p F P
0 g
s
.743 .979 .917 r
.76331 .83935 m .77099 .83423 L .76638 .83989 L closepath p F P
0 g
s
.697 .967 .934 r
.78798 .8232 m .77099 .83423 L .76638 .83989 L p F P
0 g
s
.772 .982 .907 r
.73883 .85716 m .76331 .83935 L .76638 .83989 L p F P
0 g
s
.727 .506 .591 r
.72246 .42239 m .70732 .42123 L .71415 .3975 L p F P
0 g
s
.733 .521 .605 r
.68445 .39403 m .71415 .3975 L .70732 .42123 L p F P
0 g
s
.739 .872 .454 r
.69073 .90658 m .67487 .93281 L .67294 .94066 L p F P
0 g
s
.739 .872 .454 r
.69205 .90542 m .69073 .90658 L p .67294 .94066 L F P
0 g
s
.152 .468 .891 r
.22076 .80677 m .21521 .80446 L .20757 .792 L closepath p F P
0 g
s
0 .417 .848 r
.20535 .78962 m .20757 .792 L .21521 .80446 L p F P
0 g
s
0 .417 .848 r
.18383 .78435 m .20535 .78962 L p .21521 .80446 L F P
0 g
s
.186 .068 .477 r
.25551 .93224 m .25583 .90641 L .26946 .89304 L p F P
0 g
s
0 0 .433 r
.26929 .89166 m .26946 .89304 L .25583 .90641 L p F P
0 g
s
0 0 .433 r
.25869 .87185 m .26929 .89166 L p .25583 .90641 L F P
0 g
s
.346 .192 .525 r
.2447 .93925 m .25551 .93224 L .25583 .90641 L p F P
0 g
s
.117 .138 .606 r
.26929 .89166 m .25869 .87185 L .2635 .86256 L closepath p F P
0 g
s
0 0 .538 r
.25666 .84315 m .2635 .86256 L .25869 .87185 L p F P
0 g
s
0 0 .538 r
.24687 .83529 m .25666 .84315 L p .25869 .87185 L F P
0 g
s
.766 .944 .608 r
.69073 .90658 m .6931 .90336 L .69205 .90542 L closepath p F P
0 g
s
.654 .918 .617 r
.71462 .8786 m .6931 .90336 L .69205 .90542 L p F P
0 g
s
.807 .997 .783 r
.72242 .87126 m .71462 .8786 L .70398 .88478 L p F P
0 g
s
.807 .997 .783 r
.73159 .85866 m .72242 .87126 L p .70398 .88478 L F P
0 g
s
.75 .993 .82 r
.72242 .87126 m .73159 .85866 L .73883 .85716 L closepath p F P
0 g
s
.773 .975 .697 r
.6931 .90336 m .71462 .8786 L .70398 .88478 L p F P
0 g
s
.749 .571 .654 r
.64321 .3646 m .64581 .36003 L p .67146 .39232 L F P
0 g
s
.759 .582 .657 r
.64321 .3646 m .64581 .36003 L .64179 .35929 L closepath p F P
0 g
s
.754 .611 .7 r
.63015 .32483 m .63091 .32391 L p .64581 .36003 L F P
0 g
s
.754 .611 .7 r
.64581 .36003 m .64179 .35929 L .63015 .32483 L p F P
0 g
s
.733 .521 .605 r
.70732 .42123 m .689 .41958 L .68445 .39403 L p F P
0 g
s
.739 .528 .608 r
.67146 .39232 m .68445 .39403 L .689 .41958 L p F P
0 g
s
.673 .975 .826 r
.73159 .85866 m .73883 .85716 L .76331 .83935 L p F P
0 g
s
.405 .618 .938 r
.20535 .78962 m .18383 .78435 L .1678 .77042 L p F P
0 g
s
.519 .917 .842 r
.3191 .25875 m .32765 .25707 L .34909 .24552 L p F P
0 g
s
.687 .941 .963 r
.32765 .25707 m .3191 .25875 L .29585 .26744 L p F P
0 g
s
.756 .582 .661 r
.64179 .35929 m .64321 .3646 L .631 .38625 L p F P
0 g
s
.756 .582 .661 r
.60797 .3529 m .64179 .35929 L p .631 .38625 L F P
0 g
s
.755 .612 .699 r
.64179 .35929 m .63015 .32483 L .60797 .3529 L closepath p F P
0 g
s
.756 .662 .757 r
.65427 .30086 m .66485 .291 L .64782 .28635 L closepath p F P
0 g
s
.744 .679 .788 r
.66628 .25631 m .67852 .28008 L .66485 .291 L p F P
0 g
s
.744 .679 .788 r
.64175 .27409 m .66628 .25631 L p .66485 .291 L F P
0 g
s
.744 .679 .788 r
.66485 .291 m .64782 .28635 L .64175 .27409 L p F P
0 g
s
.75 .646 .745 r
.64782 .28635 m .65427 .30086 L .63091 .32391 L p F P
0 g
s
.749 .571 .654 r
.67146 .39232 m .64953 .38918 L .64321 .3646 L p F P
0 g
s
.753 .573 .653 r
.64953 .38918 m .64321 .3646 L .631 .38625 L closepath p F P
0 g
s
.742 .858 .934 r
.89831 .77714 m .87298 .78918 L .86319 .78072 L p F P
0 g
s
.721 .898 .959 r
.87298 .78918 m .86319 .78072 L p .84193 .79731 L F P
0 g
s
.739 .528 .608 r
.689 .41958 m .66262 .41669 L .67146 .39232 L p F P
0 g
s
.744 .538 .615 r
.64953 .38918 m .67146 .39232 L .66262 .41669 L p F P
0 g
s
.742 .709 .821 r
.70293 .26136 m .67852 .28008 L .66628 .25631 L p F P
0 g
s
.684 .427 .527 r
.80823 .4262 m .81922 .42636 L .82115 .44732 L p F P
0 g
s
.759 .622 .709 r
.63015 .32483 m .63091 .32391 L .62974 .32366 L closepath p F P
0 g
s
.75 .646 .745 r
.63109 .28212 m .64782 .28635 L p .63091 .32391 L F P
0 g
s
.75 .646 .745 r
.61738 .29415 m .63109 .28212 L p .63091 .32391 L F P
0 g
s
.75 .646 .745 r
.63091 .32391 m .62974 .32366 L .61738 .29415 L p F P
0 g
s
.684 .427 .527 r
.82115 .44732 m .81026 .44742 L .80823 .4262 L p F P
0 g
s
.691 .439 .537 r
.78746 .42568 m .80823 .4262 L .81026 .44742 L p F P
0 g
s
.756 .616 .703 r
.62974 .32366 m .63015 .32483 L .60797 .3529 L p F P
0 g
s
.756 .616 .703 r
.59415 .31621 m .62974 .32366 L p .60797 .3529 L F P
0 g
s
.749 .645 .746 r
.62974 .32366 m .61738 .29415 L .59415 .31621 L closepath p F P
0 g
s
.114 .302 .776 r
.25666 .84315 m .24687 .83529 L .24685 .8238 L closepath p F P
0 g
s
0 .212 .732 r
.24227 .81625 m .24685 .8238 L .24687 .83529 L p F P
0 g
s
0 .212 .732 r
.22076 .80677 m .24227 .81625 L p .24687 .83529 L F P
0 g
s
.286 .169 .539 r
.37317 .21559 m .38424 .20296 L .37647 .18704 L p F P
0 g
s
.691 .439 .537 r
.81026 .44742 m .78969 .4474 L .78746 .42568 L p F P
0 g
s
.711 .465 .551 r
.78746 .42568 m .78969 .4474 L .75774 .4468 L p F P
0 g
s
.711 .465 .551 r
.756 .42434 m .78746 .42568 L p .75774 .4468 L F P
0 g
s
.696 .9 .54 r
.6931 .90336 m .70271 .8863 L p .68035 .91756 L F P
0 g
s
.696 .9 .54 r
.68035 .91756 m .69073 .90658 L .6931 .90336 L p F P
0 g
s
.773 .975 .697 r
.70398 .88478 m .70271 .8863 L .6931 .90336 L p F P
0 g
s
.217 .506 .908 r
.22725 .79463 m .24227 .81625 L .22076 .80677 L p F P
0 g
s
.217 .506 .908 r
.20638 .78987 m .22725 .79463 L p .22076 .80677 L F P
0 g
s
.217 .506 .908 r
.22076 .80677 m .20757 .792 L .20638 .78987 L p F P
0 g
s
.781 .979 .91 r
.77099 .83423 m .76331 .83935 L .75291 .83865 L p F P
0 g
s
.673 .975 .826 r
.76331 .83935 m .75291 .83865 L p .73159 .85866 L F P
0 g
s
.812 .933 .562 r
.67487 .93281 m .68035 .91756 L .69073 .90658 L closepath p F P
0 g
s
.781 .979 .91 r
.78095 .82122 m .77099 .83423 L p .75291 .83865 L F P
0 g
s
.749 .97 .929 r
.77099 .83423 m .78095 .82122 L .78798 .8232 L closepath p F P
0 g
s
.711 .465 .551 r
.75774 .4468 m .75569 .42878 L .756 .42434 L p F P
0 g
s
.714 .468 .552 r
.75569 .42878 m .756 .42434 L .75517 .42429 L closepath p F P
0 g
s
.71 .475 .566 r
.75517 .42429 m .75569 .42878 L .75421 .44671 L p F P
0 g
s
.71 .475 .566 r
.72246 .42239 m .75517 .42429 L p .75421 .44671 L F P
0 g
s
.755 .714 .814 r
.70293 .26136 m .71576 .25183 L .69095 .23945 L closepath p F P
0 g
s
.742 .709 .821 r
.66628 .25631 m .69095 .23945 L .70293 .26136 L p F P
0 g
s
.744 .538 .615 r
.66262 .41669 m .65464 .4157 L .64953 .38918 L p F P
0 g
s
.75 .545 .617 r
.631 .38625 m .64953 .38918 L .65464 .4157 L p F P
0 g
s
.74 .678 .79 r
.64782 .28635 m .64175 .27409 L .63109 .28212 L closepath p F P
0 g
s
.734 .722 .84 r
.71582 .22404 m .72751 .244 L .71576 .25183 L p F P
0 g
s
.734 .722 .84 r
.71576 .25183 m .69095 .23945 L .71582 .22404 L p F P
0 g
s
.71 .475 .566 r
.75421 .44671 m .72536 .44564 L .72246 .42239 L p F P
0 g
s
.719 .484 .57 r
.70732 .42123 m .72246 .42239 L .72536 .44564 L p F P
0 g
s
.724 .966 .938 r
.78095 .82122 m .78798 .8232 L .81286 .8083 L p F P
0 g
s
.703 .459 .553 r
.75774 .4468 m .75569 .42878 L .75421 .44671 L closepath p F P
0 g
s
.756 .582 .661 r
.6062 .35585 m .60797 .3529 L p .631 .38625 L F P
0 g
s
.762 .59 .664 r
.6062 .35585 m .60797 .3529 L .60523 .35236 L closepath p F P
0 g
s
.756 .616 .703 r
.59312 .31742 m .59415 .31621 L p .60797 .3529 L F P
0 g
s
.756 .616 .703 r
.60797 .3529 m .60523 .35236 L .59312 .31742 L p F P
0 g
s
.719 .484 .57 r
.72536 .44564 m .70312 .44432 L .70732 .42123 L p F P
0 g
s
.725 .494 .576 r
.689 .41958 m .70732 .42123 L .70312 .44432 L p F P
0 g
s
.735 .835 .927 r
.92383 .76537 m .89831 .77714 L .88861 .76729 L p F P
0 g
s
.742 .858 .934 r
.86319 .78072 m .88861 .76729 L .89831 .77714 L p F P
0 g
s
.74 .903 .951 r
.83795 .79443 m .84591 .79014 L .84193 .79731 L closepath p F P
0 g
s
.721 .898 .959 r
.86319 .78072 m .84591 .79014 L .84193 .79731 L p F P
0 g
s
.745 .904 .948 r
.81286 .8083 m .83795 .79443 L .84193 .79731 L p F P
0 g
s
.737 .746 .86 r
.75226 .22774 m .72751 .244 L .71582 .22404 L p F P
0 g
s
.152 0 .392 r
.37206 .23535 m .37317 .21559 L .38424 .20296 L p F P
0 g
s
0 0 0 r
.37317 .21559 m .37206 .23535 L .34909 .24552 L p F P
0 g
s
.764 .59 .662 r
.60523 .35236 m .6062 .35585 L .59245 .37937 L p F P
0 g
s
.764 .59 .662 r
.57072 .3454 m .60523 .35236 L p .59245 .37937 L F P
0 g
s
.758 .616 .702 r
.60523 .35236 m .59312 .31742 L .57072 .3454 L closepath p F P
0 g
s
.756 .582 .661 r
.631 .38625 m .61365 .38329 L .6062 .35585 L p F P
0 g
s
.76 .585 .66 r
.61365 .38329 m .6062 .35585 L .59245 .37937 L closepath p F P
0 g
s
.75 .545 .617 r
.65464 .4157 m .62121 .41091 L .631 .38625 L p F P
0 g
s
.756 .552 .621 r
.61365 .38329 m .631 .38625 L .62121 .41091 L p F P
0 g
s
.725 .494 .576 r
.70312 .44432 m .69221 .44352 L .689 .41958 L p F P
0 g
s
.743 .514 .583 r
.689 .41958 m .69221 .44352 L .65813 .44029 L p F P
0 g
s
.743 .514 .583 r
.66262 .41669 m .689 .41958 L p .65813 .44029 L F P
0 g
s
.747 .657 .761 r
.61738 .29415 m .63109 .28212 L .60979 .27721 L closepath p F P
0 g
s
.748 .644 .745 r
.60979 .27721 m .61738 .29415 L .59415 .31621 L p F P
0 g
s
.737 .674 .789 r
.62921 .24964 m .64175 .27409 L .63109 .28212 L p F P
0 g
s
.737 .674 .789 r
.60461 .2668 m .62921 .24964 L p .63109 .28212 L F P
0 g
s
.737 .674 .789 r
.63109 .28212 m .60979 .27721 L .60461 .2668 L p F P
0 g
s
.756 .622 .711 r
.59312 .31742 m .59415 .31621 L .59257 .31588 L closepath p F P
0 g
s
.748 .644 .745 r
.59467 .27404 m .60979 .27721 L p .59415 .31621 L F P
0 g
s
.748 .644 .745 r
.58016 .2864 m .59467 .27404 L p .59415 .31621 L F P
0 g
s
.748 .644 .745 r
.59415 .31621 m .59257 .31588 L .58016 .2864 L p F P
0 g
s
.76 .617 .7 r
.59257 .31588 m .59312 .31742 L .57072 .3454 L p F P
0 g
s
.76 .617 .7 r
.55657 .30864 m .59257 .31588 L p .57072 .3454 L F P
0 g
s
.748 .644 .745 r
.59257 .31588 m .58016 .2864 L .55657 .30864 L closepath p F P
0 g
s
.186 .068 .477 r
.26946 .89304 m .2719 .92103 L .25551 .93224 L p F P
0 g
s
.773 .917 .935 r
.83795 .79443 m .81286 .8083 L .80272 .80346 L p F P
0 g
s
.724 .966 .938 r
.81286 .8083 m .80272 .80346 L p .78095 .82122 L F P
0 g
s
.731 .698 .819 r
.66628 .25631 m .64175 .27409 L .62921 .24964 L p F P
0 g
s
.756 .552 .621 r
.62121 .41091 m .61918 .41059 L .61365 .38329 L p F P
0 g
s
.761 .557 .621 r
.59245 .37937 m .61365 .38329 L .61918 .41059 L p F P
0 g
s
.533 .092 .147 r
.34909 .24552 m .37206 .23535 L .37093 .2554 L p F P
0 g
s
.533 .092 .147 r
.34226 .25474 m .34909 .24552 L p .37093 .2554 L F P
0 g
s
.519 .917 .842 r
.34909 .24552 m .34226 .25474 L .3191 .25875 L p F P
0 g
s
.737 .746 .86 r
.71582 .22404 m .74086 .20901 L .75226 .22774 L p F P
0 g
s
.139 .153 .612 r
.2635 .86256 m .26844 .85281 L p .26984 .89266 L F P
0 g
s
.139 .153 .612 r
.26984 .89266 m .26929 .89166 L .2635 .86256 L p F P
0 g
s
.262 .321 .735 r
.2635 .86256 m .25666 .84315 L .26844 .85281 L closepath p F P
0 g
s
.743 .514 .583 r
.65813 .44029 m .65773 .43747 L .66262 .41669 L p F P
0 g
s
.743 .514 .583 r
.65773 .43747 m .66262 .41669 L .65464 .4157 L closepath p F P
0 g
s
.101 .294 .772 r
.26844 .85281 m .25666 .84315 L .24685 .8238 L p F P
0 g
s
.745 .523 .593 r
.65464 .4157 m .65773 .43747 L .65707 .44018 L p F P
0 g
s
.745 .523 .593 r
.62121 .41091 m .65464 .4157 L p .65707 .44018 L F P
0 g
s
.735 .835 .927 r
.88861 .76729 m .91422 .75426 L .92383 .76537 L p F P
0 g
s
.733 .709 .828 r
.69095 .23945 m .66628 .25631 L .65395 .23348 L p F P
0 g
s
.731 .698 .819 r
.62921 .24964 m .65395 .23348 L .66628 .25631 L p F P
0 g
s
.734 .673 .791 r
.60979 .27721 m .60461 .2668 L .59467 .27404 L closepath p F P
0 g
s
.296 .562 .929 r
.20757 .792 m .20535 .78962 L .20638 .78987 L closepath p F P
0 g
s
.764 .59 .662 r
.56896 .34834 m .57072 .3454 L p .59245 .37937 L F P
0 g
s
.765 .593 .664 r
.56896 .34834 m .57072 .3454 L .56797 .34483 L closepath p F P
0 g
s
.76 .617 .7 r
.55578 .30957 m .55657 .30864 L p .57072 .3454 L F P
0 g
s
.76 .617 .7 r
.57072 .3454 m .56797 .34483 L .55578 .30957 L p F P
0 g
s
.761 .557 .621 r
.61918 .41059 m .58249 .40406 L .59245 .37937 L p F P
0 g
s
.767 .563 .623 r
.57664 .37623 m .59245 .37937 L .58249 .40406 L p F P
0 g
s
.764 .59 .662 r
.59245 .37937 m .57664 .37623 L .56896 .34834 L p F P
0 g
s
.772 .592 .655 r
.56797 .34483 m .56896 .34834 L .55553 .37174 L p F P
0 g
s
.772 .592 .655 r
.53399 .33754 m .56797 .34483 L p .55553 .37174 L F P
0 g
s
.761 .617 .7 r
.56797 .34483 m .55578 .30957 L .53399 .33754 L closepath p F P
0 g
s
.758 .908 .942 r
.84591 .79014 m .83795 .79443 L .82789 .78756 L p F P
0 g
s
.773 .917 .935 r
.80272 .80346 m .82789 .78756 L .83795 .79443 L p F P
0 g
s
.768 .592 .66 r
.57664 .37623 m .56896 .34834 L .55553 .37174 L closepath p F P
0 g
s
.679 .423 .527 r
.81026 .44742 m .82115 .44732 L .8232 .46872 L p F P
0 g
s
.679 .423 .527 r
.8232 .46872 m .81232 .46896 L .81026 .44742 L p F P
0 g
s
.685 .431 .533 r
.78969 .4474 m .81026 .44742 L .81232 .46896 L p F P
0 g
s
.685 .431 .533 r
.81232 .46896 m .79178 .46918 L .78969 .4474 L p F P
0 g
s
.699 .448 .541 r
.78969 .4474 m .79178 .46918 L .75991 .46901 L p F P
0 g
s
.699 .448 .541 r
.75991 .46901 m .75774 .4468 L .78969 .4474 L p F P
0 g
s
.405 .618 .938 r
.1678 .77042 m .18964 .77283 L .20535 .78962 L p F P
0 g
s
.463 .654 .942 r
.18964 .77283 m .1678 .77042 L .15152 .75597 L p F P
0 g
s
.697 .447 .542 r
.75421 .44671 m .75774 .4468 L .75991 .46901 L p F P
0 g
s
.296 .562 .929 r
.20638 .78987 m .20535 .78962 L .18964 .77283 L p F P
0 g
s
.697 .447 .542 r
.75991 .46901 m .7538 .46893 L .75421 .44671 L p F P
0 g
s
.703 .457 .548 r
.72536 .44564 m .75421 .44671 L .7538 .46893 L p F P
0 g
s
.741 .65 .76 r
.58016 .2864 m .59467 .27404 L .57282 .2699 L closepath p F P
0 g
s
.748 .639 .74 r
.57282 .2699 m .58016 .2864 L .55657 .30864 L p F P
0 g
s
.284 .217 .602 r
.26946 .89304 m .26929 .89166 L .26984 .89266 L closepath p F P
0 g
s
.758 .908 .942 r
.82789 .78756 m .85327 .77264 L .84591 .79014 L p F P
0 g
s
.744 .892 .946 r
.84591 .79014 m .86319 .78072 L .85327 .77264 L closepath p F P
0 g
s
.755 .619 .708 r
.55578 .30957 m .55657 .30864 L .55537 .3084 L closepath p F P
0 g
s
.748 .639 .74 r
.5552 .26693 m .57282 .2699 L p .55657 .30864 L F P
0 g
s
.748 .639 .74 r
.54263 .27761 m .5552 .26693 L p .55657 .30864 L F P
0 g
s
.748 .639 .74 r
.55657 .30864 m .55537 .3084 L .54263 .27761 L p F P
0 g
s
.741 .989 .796 r
.72833 .85958 m .73583 .85292 L .73159 .85866 L closepath p F P
0 g
s
.673 .975 .826 r
.75291 .83865 m .73583 .85292 L .73159 .85866 L p F P
0 g
s
.807 .997 .783 r
.70398 .88478 m .72833 .85958 L .73159 .85866 L p F P
0 g
s
.358 .25 .593 r
.26984 .89266 m .26946 .89304 L .2719 .92103 L p F P
0 g
s
.403 .617 .938 r
.20638 .78987 m .22725 .79463 L .2118 .77547 L p F P
0 g
s
.403 .617 .938 r
.2118 .77547 m .20014 .77415 L .20638 .78987 L p F P
0 g
s
.296 .562 .929 r
.18964 .77283 m .20014 .77415 L .20638 .78987 L p F P
0 g
s
.764 .613 .691 r
.55537 .3084 m .55578 .30957 L .53399 .33754 L p F P
0 g
s
.732 .667 .786 r
.59178 .24166 m .60461 .2668 L .59467 .27404 L p F P
0 g
s
.732 .667 .786 r
.56714 .25835 m .59178 .24166 L p .59467 .27404 L F P
0 g
s
.732 .667 .786 r
.59467 .27404 m .57282 .2699 L .56714 .25835 L p F P
0 g
s
.764 .613 .691 r
.51816 .30121 m .55537 .3084 L p .53399 .33754 L F P
0 g
s
.747 .639 .74 r
.51816 .30121 m .54263 .27761 L .55537 .3084 L closepath p F P
0 g
s
.725 .728 .853 r
.71582 .22404 m .69095 .23945 L .67887 .21843 L p F P
0 g
s
.733 .709 .828 r
.65395 .23348 m .66179 .22845 L .69095 .23945 L p F P
0 g
s
.723 .714 .842 r
.69095 .23945 m .67887 .21843 L .66179 .22845 L closepath p F P
0 g
s
.703 .457 .548 r
.7538 .46893 m .72759 .46824 L .72536 .44564 L p F P
0 g
s
.713 .467 .551 r
.70312 .44432 m .72536 .44564 L .72759 .46824 L p F P
0 g
s
.358 .25 .593 r
.2719 .92103 m .28196 .91369 L .26984 .89266 L p F P
0 g
s
.38 .304 .645 r
.28286 .879 m .26984 .89266 L .28196 .91369 L p F P
0 g
s
.139 .153 .612 r
.27806 .86078 m .28286 .879 L .26984 .89266 L p F P
0 g
s
.139 .153 .612 r
.26844 .85281 m .27806 .86078 L p .26984 .89266 L F P
0 g
s
.101 .294 .772 r
.24685 .8238 m .24704 .81846 L p .26844 .85281 L F P
0 g
s
.269 .441 .848 r
.24685 .8238 m .24227 .81625 L .24704 .81846 L closepath p F P
0 g
s
.745 .523 .593 r
.61995 .41563 m .62121 .41091 L p .65707 .44018 L F P
0 g
s
.756 .53 .59 r
.61995 .41563 m .62121 .41091 L .61918 .41059 L closepath p F P
0 g
s
.767 .563 .623 r
.58249 .40406 m .58241 .40404 L .57664 .37623 L p F P
0 g
s
.773 .566 .619 r
.55553 .37174 m .57664 .37623 L .58241 .40404 L p F P
0 g
s
.76 .538 .596 r
.61918 .41059 m .61995 .41563 L .61473 .43466 L p F P
0 g
s
.76 .538 .596 r
.58249 .40406 m .61918 .41059 L p .61473 .43466 L F P
0 g
s
.723 .688 .817 r
.62921 .24964 m .60461 .2668 L .59178 .24166 L p F P
0 g
s
.713 .467 .551 r
.72759 .46824 m .70122 .46693 L .70312 .44432 L p F P
0 g
s
.72 .474 .553 r
.69221 .44352 m .70312 .44432 L .70122 .46693 L p F P
0 g
s
.152 0 .392 r
.38424 .20296 m .39154 .20569 L p .37206 .23535 L F P
0 g
s
.72 .474 .553 r
.70122 .46693 m .6945 .46649 L .69221 .44352 L p F P
0 g
s
.731 .488 .56 r
.69221 .44352 m .6945 .46649 L .66055 .46373 L p F P
0 g
s
.731 .488 .56 r
.66055 .46373 m .65813 .44029 L .69221 .44352 L p F P
0 g
s
.745 .523 .593 r
.65707 .44018 m .62303 .4359 L .61995 .41563 L p F P
0 g
s
.753 .529 .591 r
.62303 .4359 m .61995 .41563 L .61473 .43466 L closepath p F P
0 g
s
.764 .867 .924 r
.88861 .76729 m .86319 .78072 L .85327 .77264 L p F P
0 g
s
.217 .445 .866 r
.24704 .81846 m .24227 .81625 L .22725 .79463 L p F P
0 g
s
.76 .977 .919 r
.77773 .82044 m .78517 .81534 L .78095 .82122 L closepath p F P
0 g
s
.724 .966 .938 r
.80272 .80346 m .78517 .81534 L .78095 .82122 L p F P
0 g
s
.781 .979 .91 r
.75291 .83865 m .77773 .82044 L .78095 .82122 L p F P
0 g
s
.729 .665 .788 r
.57282 .2699 m .56714 .25835 L .5552 .26693 L closepath p F P
0 g
s
.522 .28 .49 r
.37093 .2554 m .37206 .23535 L .39651 .22661 L p F P
0 g
s
.152 0 .392 r
.39154 .20569 m .39651 .22661 L .37206 .23535 L p F P
0 g
s
.738 .51 .584 r
.65813 .44029 m .65773 .43747 L .65707 .44018 L closepath p F P
0 g
s
.723 .699 .827 r
.65395 .23348 m .62921 .24964 L .61655 .22605 L p F P
0 g
s
.723 .688 .817 r
.59178 .24166 m .61655 .22605 L .62921 .24964 L p F P
0 g
s
.724 .74 .864 r
.74086 .20901 m .71582 .22404 L .70397 .20401 L p F P
0 g
s
.725 .728 .853 r
.67887 .21843 m .70397 .20401 L .71582 .22404 L p F P
0 g
s
.772 .592 .655 r
.53141 .3421 m .53399 .33754 L p .55553 .37174 L F P
0 g
s
.769 .591 .657 r
.53141 .3421 m .53399 .33754 L .52994 .33664 L closepath p F P
0 g
s
.764 .613 .691 r
.53399 .33754 m .52994 .33664 L .51816 .30121 L p F P
0 g
s
.773 .566 .619 r
.58241 .40404 m .546 .39626 L .55553 .37174 L p F P
0 g
s
.778 .571 .619 r
.53833 .36784 m .55553 .37174 L .546 .39626 L p F P
0 g
s
.772 .592 .655 r
.55553 .37174 m .53833 .36784 L .53141 .3421 L p F P
0 g
s
.734 .49 .56 r
.65707 .44018 m .65813 .44029 L .66055 .46373 L p F P
0 g
s
.734 .49 .56 r
.66055 .46373 m .65403 .46308 L .65707 .44018 L p F P
0 g
s
.742 .5 .564 r
.62303 .4359 m .65707 .44018 L .65403 .46308 L p F P
0 g
s
.782 .59 .641 r
.52994 .33664 m .53141 .3421 L .52003 .36343 L p F P
0 g
s
.782 .59 .641 r
.49774 .32932 m .52994 .33664 L p .52003 .36343 L F P
0 g
s
.766 .614 .69 r
.52994 .33664 m .49774 .32932 L .51816 .30121 L closepath p F P
0 g
s
.735 .64 .754 r
.54263 .27761 m .5552 .26693 L .53684 .26417 L closepath p F P
0 g
s
.732 .631 .745 r
.54263 .27761 m .51816 .30121 L .50484 .26745 L p F P
0 g
s
.732 .631 .745 r
.53684 .26417 m .54263 .27761 L p .50484 .26745 L F P
0 g
s
.776 .595 .654 r
.53833 .36784 m .53141 .3421 L .52003 .36343 L closepath p F P
0 g
s
.728 .657 .779 r
.55403 .23236 m .56714 .25835 L .5552 .26693 L p F P
0 g
s
.728 .657 .779 r
.52939 .2486 m .55403 .23236 L p .5552 .26693 L F P
0 g
s
.728 .657 .779 r
.5552 .26693 m .53684 .26417 L .52939 .2486 L p F P
0 g
s
.771 .605 .673 r
.481 .29438 m .51816 .30121 L .49774 .32932 L p F P
0 g
s
.752 .615 .707 r
.48025 .29226 m .50484 .26745 L .51816 .30121 L p F P
0 g
s
.752 .615 .707 r
.51816 .30121 m .481 .29438 L .48025 .29226 L p F P
0 g
s
.782 .995 .783 r
.73583 .85292 m .72833 .85958 L .71772 .86511 L p F P
0 g
s
.65 .921 .63 r
.72833 .85958 m .71772 .86511 L p .70335 .88525 L F P
0 g
s
.65 .921 .63 r
.70335 .88525 m .70398 .88478 L .72833 .85958 L p F P
0 g
s
.101 .294 .772 r
.24704 .81846 m .26416 .82632 L p .26844 .85281 L F P
0 g
s
.358 .516 .878 r
.24704 .81846 m .26416 .82632 L .24942 .80099 L p F P
0 g
s
.358 .516 .878 r
.24942 .80099 m .2487 .80078 L .24704 .81846 L p F P
0 g
s
.217 .445 .866 r
.22725 .79463 m .2487 .80078 L .24704 .81846 L p F P
0 g
s
.782 .995 .783 r
.74566 .83983 m .73583 .85292 L p .71772 .86511 L F P
0 g
s
.745 .993 .828 r
.73583 .85292 m .74566 .83983 L .75291 .83865 L closepath p F P
0 g
s
.76 .538 .596 r
.58244 .40425 m .58249 .40406 L p .61473 .43466 L F P
0 g
s
.768 .543 .592 r
.58244 .40425 m .58249 .40406 L .58241 .40404 L closepath p F P
0 g
s
.776 .55 .593 r
.58241 .40404 m .58244 .40425 L .57589 .42781 L p F P
0 g
s
.776 .55 .593 r
.546 .39626 m .58241 .40404 L p .57589 .42781 L F P
0 g
s
.76 .538 .596 r
.61473 .43466 m .58643 .42985 L .58244 .40425 L p F P
0 g
s
.768 .543 .593 r
.58643 .42985 m .58244 .40425 L .57589 .42781 L closepath p F P
0 g
s
.258 .319 .735 r
.27806 .86078 m .26844 .85281 L .27241 .84479 L closepath p F P
0 g
s
.101 .294 .772 r
.26416 .82632 m .27241 .84479 L .26844 .85281 L p F P
0 g
s
.754 .839 .916 r
.91422 .75426 m .88861 .76729 L .87874 .75745 L p F P
0 g
s
.764 .867 .924 r
.85327 .77264 m .87874 .75745 L .88861 .76729 L p F P
0 g
s
.714 .679 .815 r
.59178 .24166 m .56714 .25835 L .55403 .23236 L p F P
0 g
s
.687 .98 .836 r
.74566 .83983 m .75291 .83865 L .77773 .82044 L p F P
0 g
s
.56 .451 .686 r
.39651 .22661 m .39154 .20569 L .41533 .20068 L p F P
0 g
s
.73 .701 .823 r
.65395 .23348 m .66179 .22845 L .64898 .22441 L closepath p F P
0 g
s
.723 .699 .827 r
.64898 .22441 m .65395 .23348 L p .61655 .22605 L F P
0 g
s
.732 .949 .642 r
.70271 .8863 m .70335 .88525 L .70398 .88478 L closepath p F P
0 g
s
.696 .9 .54 r
.70271 .8863 m .6806 .91697 L .68035 .91756 L p F P
0 g
s
.741 .921 .562 r
.70335 .88525 m .70271 .8863 L .6806 .91697 L p F P
0 g
s
.732 .631 .745 r
.50484 .26745 m .51223 .261 L .53684 .26417 L p F P
0 g
s
.724 .655 .781 r
.53684 .26417 m .52939 .2486 L .51223 .261 L closepath p F P
0 g
s
.778 .571 .619 r
.546 .39626 m .54402 .3958 L .53833 .36784 L p F P
0 g
s
.784 .572 .613 r
.52003 .36343 m .53833 .36784 L .54402 .3958 L p F P
0 g
s
.724 .74 .864 r
.70397 .20401 m .72925 .18985 L .74086 .20901 L p F P
0 g
s
.72 .709 .839 r
.66663 .19749 m .67887 .21843 L .66179 .22845 L p F P
0 g
s
.72 .709 .839 r
.6415 .21142 m .66663 .19749 L p .66179 .22845 L F P
0 g
s
.72 .709 .839 r
.66179 .22845 m .64898 .22441 L .6415 .21142 L p F P
0 g
s
.742 .5 .564 r
.65403 .46308 m .62548 .45968 L .62303 .4359 L p F P
0 g
s
.751 .507 .563 r
.61473 .43466 m .62303 .4359 L .62548 .45968 L p F P
0 g
s
.676 .908 .572 r
.69322 .89462 m .71491 .86819 L .70335 .88525 L closepath p F P
0 g
s
.65 .921 .63 r
.71772 .86511 m .71491 .86819 L .70335 .88525 L p F P
0 g
s
.741 .921 .562 r
.69322 .89462 m .70335 .88525 L p .6806 .91697 L F P
0 g
s
.792 .98 .904 r
.78517 .81534 m .77773 .82044 L .76736 .81937 L p F P
0 g
s
.687 .98 .836 r
.77773 .82044 m .76736 .81937 L p .74566 .83983 L F P
0 g
s
.792 .98 .904 r
.79486 .80085 m .78517 .81534 L p .76736 .81937 L F P
0 g
s
.765 .969 .925 r
.78517 .81534 m .79486 .80085 L .80272 .80346 L closepath p F P
0 g
s
.751 .507 .563 r
.62548 .45968 m .61131 .45763 L .61473 .43466 L p F P
0 g
s
.759 .515 .564 r
.58643 .42985 m .61473 .43466 L .61131 .45763 L p F P
0 g
s
.533 .092 .147 r
.37093 .2554 m .3472 .25671 L .34226 .25474 L p F P
0 g
s
.682 .426 .529 r
.79178 .46918 m .81232 .46896 L .81441 .4908 L p F P
0 g
s
.682 .426 .529 r
.81441 .4908 m .79378 .49111 L .79178 .46918 L p F P
0 g
s
.692 .435 .531 r
.79178 .46918 m .79378 .49111 L .76177 .49106 L p F P
0 g
s
.692 .435 .531 r
.76177 .49106 m .75991 .46901 L .79178 .46918 L p F P
0 g
s
.693 .437 .531 r
.7538 .46893 m .75991 .46901 L .76177 .49106 L p F P
0 g
s
.677 .421 .527 r
.81232 .46896 m .8232 .46872 L .82534 .49052 L p F P
0 g
s
.677 .421 .527 r
.82534 .49052 m .81441 .4908 L .81232 .46896 L p F P
0 g
s
.693 .437 .531 r
.76177 .49106 m .75477 .491 L .7538 .46893 L p F P
0 g
s
.699 .443 .533 r
.72759 .46824 m .7538 .46893 L .75477 .491 L p F P
0 g
s
.73 .626 .742 r
.50484 .26745 m .51223 .261 L .50175 .25983 L closepath p F P
0 g
s
.728 .604 .719 r
.50175 .25983 m .50484 .26745 L .48025 .29226 L p F P
0 g
s
.707 .529 .646 r
.39651 .22661 m .42242 .21934 L p .41103 .25471 L F P
0 g
s
.707 .529 .646 r
.41103 .25471 m .40215 .25464 L .39651 .22661 L p F P
0 g
s
.56 .451 .686 r
.41533 .20068 m .42242 .21934 L .39651 .22661 L p F P
0 g
s
.522 .28 .49 r
.39651 .22661 m .40215 .25464 L .37093 .2554 L p F P
0 g
s
.714 .688 .824 r
.61655 .22605 m .59178 .24166 L .57881 .21728 L p F P
0 g
s
.714 .679 .815 r
.55403 .23236 m .57881 .21728 L .59178 .24166 L p F P
0 g
s
.725 .643 .767 r
.51602 .22143 m .52939 .2486 L .51223 .261 L p F P
0 g
s
.725 .643 .767 r
.4914 .237 m .51602 .22143 L p .51223 .261 L F P
0 g
s
.725 .643 .767 r
.51223 .261 m .50175 .25983 L .4914 .237 L p F P
0 g
s
.699 .443 .533 r
.75477 .491 m .72931 .49042 L .72759 .46824 L p F P
0 g
s
.709 .452 .533 r
.70122 .46693 m .72759 .46824 L .72931 .49042 L p F P
0 g
s
.384 .617 .943 r
.20014 .77415 m .18964 .77283 L .17363 .75636 L p F P
0 g
s
.463 .654 .942 r
.15152 .75597 m .17363 .75636 L .18964 .77283 L p F P
0 g
s
.782 .59 .641 r
.49351 .33777 m .49774 .32932 L p .52003 .36343 L F P
0 g
s
.775 .585 .643 r
.49351 .33777 m .49774 .32932 L .49108 .32777 L closepath p F P
0 g
s
.771 .605 .673 r
.49774 .32932 m .49108 .32777 L .481 .29438 L p F P
0 g
s
.754 .839 .916 r
.87874 .75745 m .90441 .74284 L .91422 .75426 L p F P
0 g
s
.728 .604 .719 r
.48025 .29226 m .46755 .25677 L .50175 .25983 L p F P
0 g
s
.707 .615 .752 r
.4914 .237 m .50175 .25983 L .46755 .25677 L p F P
0 g
s
.773 .605 .671 r
.47877 .29398 m .481 .29438 L .49108 .32777 L p F P
0 g
s
.751 .615 .707 r
.481 .29438 m .48025 .29226 L .47877 .29398 L closepath p F P
0 g
s
.754 .592 .676 r
.46755 .25677 m .48025 .29226 L .47877 .29398 L p F P
0 g
s
.784 .572 .613 r
.54402 .3958 m .51138 .38762 L .52003 .36343 L p F P
0 g
s
.791 .575 .609 r
.49847 .35792 m .52003 .36343 L .51138 .38762 L p F P
0 g
s
.782 .59 .641 r
.52003 .36343 m .49847 .35792 L .49351 .33777 L p F P
0 g
s
.744 .966 .934 r
.79486 .80085 m .80272 .80346 L .82789 .78756 L p F P
0 g
s
.773 .605 .671 r
.49108 .32777 m .46191 .32076 L .47877 .29398 L p F P
0 g
s
.778 .589 .644 r
.44389 .28786 m .47877 .29398 L .46191 .32076 L p F P
0 g
s
.754 .592 .676 r
.46493 .25661 m .46755 .25677 L p .47877 .29398 L F P
0 g
s
.754 .592 .676 r
.44212 .2818 m .46493 .25661 L p .47877 .29398 L F P
0 g
s
.754 .592 .676 r
.47877 .29398 m .44389 .28786 L .44212 .2818 L p F P
0 g
s
.715 .726 .859 r
.70397 .20401 m .67887 .21843 L .66663 .19749 L p F P
0 g
s
.723 .699 .827 r
.61655 .22605 m .62826 .21887 L .64898 .22441 L p F P
0 g
s
.714 .706 .841 r
.64898 .22441 m .6415 .21142 L .62826 .21887 L closepath p F P
0 g
s
.709 .452 .533 r
.72931 .49042 m .70145 .48913 L .70122 .46693 L p F P
0 g
s
.716 .457 .533 r
.6945 .46649 m .70122 .46693 L .70145 .48913 L p F P
0 g
s
.504 .676 .942 r
.17363 .75636 m .15152 .75597 L .135 .74112 L p F P
0 g
s
.704 .668 .812 r
.55403 .23236 m .52939 .2486 L .51602 .22143 L p F P
0 g
s
.716 .457 .533 r
.70145 .48913 m .69608 .4888 L .6945 .46649 L p F P
0 g
s
.724 .466 .535 r
.6945 .46649 m .69608 .4888 L .662 .48619 L p F P
0 g
s
.724 .466 .535 r
.662 .48619 m .66055 .46373 L .6945 .46649 L p F P
0 g
s
.741 .921 .562 r
.6806 .91697 m .68942 .90001 L .69322 .89462 L p F P
0 g
s
.304 .532 .908 r
.2487 .80078 m .22725 .79463 L .2118 .77547 L p F P
0 g
s
.793 .582 .616 r
.49108 .32777 m .49351 .33777 L .48574 .35449 L p F P
0 g
s
.793 .582 .616 r
.46191 .32076 m .49108 .32777 L p .48574 .35449 L F P
0 g
s
.776 .55 .593 r
.54478 .40095 m .546 .39626 L p .57589 .42781 L F P
0 g
s
.78 .551 .589 r
.54478 .40095 m .546 .39626 L .54402 .3958 L closepath p F P
0 g
s
.791 .558 .584 r
.54402 .3958 m .54478 .40095 L .53984 .41983 L p F P
0 g
s
.791 .558 .584 r
.51138 .38762 m .54402 .3958 L p .53984 .41983 L F P
0 g
s
.786 .593 .639 r
.49847 .35792 m .49351 .33777 L .48574 .35449 L closepath p F P
0 g
s
.707 .615 .752 r
.46755 .25677 m .46685 .25507 L .4914 .237 L p F P
0 g
s
.719 .62 .747 r
.46755 .25677 m .46685 .25507 L .46493 .25661 L closepath p F P
0 g
s
.722 .357 .358 r
.3472 .25671 m .37093 .2554 L .36979 .27575 L p F P
0 g
s
.722 .357 .358 r
.36979 .27575 m .355 .27347 L .3472 .25671 L p F P
0 g
s
.719 .571 .687 r
.44212 .2818 m .46493 .25661 L .43447 .25522 L closepath p F P
0 g
s
.718 .59 .712 r
.45329 .22209 m .46685 .25507 L .46493 .25661 L p F P
0 g
s
.718 .59 .712 r
.42883 .23846 m .45329 .22209 L p .46493 .25661 L F P
0 g
s
.718 .59 .712 r
.46493 .25661 m .43447 .25522 L .42883 .23846 L p F P
0 g
s
.681 .613 .773 r
.4914 .237 m .46685 .25507 L .45329 .22209 L p F P
0 g
s
.759 .515 .564 r
.61131 .45763 m .58885 .4539 L .58643 .42985 L p F P
0 g
s
.768 .522 .562 r
.57589 .42781 m .58643 .42985 L .58885 .4539 L p F P
0 g
s
.72 .691 .822 r
.61655 .22605 m .62826 .21887 L .61054 .21503 L closepath p F P
0 g
s
.714 .688 .824 r
.61054 .21503 m .61655 .22605 L p .57881 .21728 L F P
0 g
s
.731 .471 .535 r
.65403 .46308 m .66055 .46373 L .662 .48619 L p F P
0 g
s
.79 .904 .921 r
.85327 .77264 m .82789 .78756 L .81773 .78187 L p F P
0 g
s
.744 .966 .934 r
.82789 .78756 m .81773 .78187 L p .79486 .80085 L F P
0 g
s
.749 .473 .513 r
.37093 .2554 m .40215 .25464 L p .39721 .28009 L F P
0 g
s
.749 .473 .513 r
.39721 .28009 m .36979 .27575 L .37093 .2554 L p F P
0 g
s
.33 .319 .696 r
.28286 .879 m .27806 .86078 L .28989 .87094 L closepath p F P
0 g
s
.243 .309 .732 r
.28989 .87094 m .27806 .86078 L .27241 .84479 L p F P
0 g
s
.756 .552 .62 r
.43447 .25522 m .44212 .2818 L .43846 .28694 L p F P
0 g
s
.756 .552 .62 r
.41103 .25471 m .43447 .25522 L p .43846 .28694 L F P
0 g
s
.712 .587 .714 r
.43447 .25522 m .42883 .23846 L .41103 .25471 L closepath p F P
0 g
s
.776 .55 .593 r
.57589 .42781 m .54794 .42176 L .54478 .40095 L p F P
0 g
s
.783 .555 .59 r
.54794 .42176 m .54478 .40095 L .53984 .41983 L closepath p F P
0 g
s
.731 .471 .535 r
.662 .48619 m .65367 .48539 L .65403 .46308 L p F P
0 g
s
.739 .478 .536 r
.62548 .45968 m .65403 .46308 L .65367 .48539 L p F P
0 g
s
.756 .552 .62 r
.404 .26568 m .41103 .25471 L p .43846 .28694 L F P
0 g
s
.706 .515 .628 r
.404 .26568 m .41103 .25471 L .40215 .25464 L closepath p F P
0 g
s
.707 .529 .646 r
.42242 .21934 m .42883 .23846 L .41103 .25471 L p F P
0 g
s
.658 .557 .729 r
.44974 .21357 m .45329 .22209 L .42883 .23846 L p F P
0 g
s
.658 .557 .729 r
.42883 .23846 m .42242 .21934 L .44974 .21357 L p F P
0 g
s
.749 .473 .513 r
.40215 .25464 m .404 .26568 L .39721 .28009 L p F P
0 g
s
.243 .309 .732 r
.27241 .84479 m .27792 .8334 L p .28989 .87094 L F P
0 g
s
.33 .41 .793 r
.27241 .84479 m .26416 .82632 L .27792 .8334 L closepath p F P
0 g
s
.768 .522 .562 r
.58885 .4539 m .57239 .45076 L .57589 .42781 L p F P
0 g
s
.776 .53 .562 r
.54794 .42176 m .57589 .42781 L .57239 .45076 L p F P
0 g
s
.622 .557 .76 r
.43957 .19144 m .44974 .21357 L .42242 .21934 L p F P
0 g
s
.622 .557 .76 r
.42242 .21934 m .41533 .20068 L .43957 .19144 L p F P
0 g
s
.708 .67 .811 r
.57468 .20961 m .57881 .21728 L .55403 .23236 L p F P
0 g
s
.708 .67 .811 r
.55403 .23236 m .54077 .20706 L .57468 .20961 L p F P
0 g
s
.704 .668 .812 r
.51602 .22143 m .54077 .20706 L .55403 .23236 L p F P
0 g
s
.791 .575 .609 r
.51138 .38762 m .50366 .38552 L .49847 .35792 L p F P
0 g
s
.796 .576 .602 r
.48574 .35449 m .49847 .35792 L .50366 .38552 L p F P
0 g
s
.26 .22 .622 r
.28789 .90911 m .28286 .879 L .28989 .87094 L p F P
0 g
s
.38 .304 .645 r
.28196 .91369 m .28789 .90911 L .28286 .879 L p F P
0 g
s
.712 .7 .837 r
.62889 .18974 m .6415 .21142 L .62826 .21887 L p F P
0 g
s
.712 .7 .837 r
.60376 .20321 m .62889 .18974 L p .62826 .21887 L F P
0 g
s
.712 .7 .837 r
.62826 .21887 m .61054 .21503 L .60376 .20321 L p F P
0 g
s
.753 .591 .676 r
.44389 .28786 m .44212 .2818 L .43846 .28694 L closepath p F P
0 g
s
.691 .634 .787 r
.50896 .20738 m .51602 .22143 L .4914 .237 L p F P
0 g
s
.691 .634 .787 r
.4914 .237 m .47847 .2094 L .50896 .20738 L p F P
0 g
s
.681 .613 .773 r
.47847 .2094 m .4914 .237 L p .45329 .22209 L F P
0 g
s
.714 .735 .868 r
.72925 .18985 m .70397 .20401 L .69194 .18381 L p F P
0 g
s
.715 .726 .859 r
.66663 .19749 m .69194 .18381 L .70397 .20401 L p F P
0 g
s
.778 .589 .644 r
.46191 .32076 m .4513 .31814 L .44389 .28786 L p F P
0 g
s
.781 .586 .637 r
.43846 .28694 m .44389 .28786 L .4513 .31814 L p F P
0 g
s
.415 .609 .929 r
.2118 .77547 m .20014 .77415 L .19599 .75741 L closepath p F P
0 g
s
.384 .617 .943 r
.17363 .75636 m .19599 .75741 L .20014 .77415 L p F P
0 g
s
.781 .586 .637 r
.4513 .31814 m .42647 .31185 L .43846 .28694 L p F P
0 g
s
.786 .561 .595 r
.40681 .28166 m .43846 .28694 L .42647 .31185 L p F P
0 g
s
.756 .552 .62 r
.43846 .28694 m .40681 .28166 L .404 .26568 L p F P
0 g
s
.755 .551 .621 r
.40681 .28166 m .404 .26568 L .39721 .28009 L closepath p F P
0 g
s
.793 .582 .616 r
.45511 .33782 m .46191 .32076 L p .48574 .35449 L F P
0 g
s
.781 .572 .618 r
.45511 .33782 m .46191 .32076 L .4513 .31814 L closepath p F P
0 g
s
.739 .478 .536 r
.65367 .48539 m .62677 .48226 L .62548 .45968 L p F P
0 g
s
.749 .486 .535 r
.61131 .45763 m .62548 .45968 L .62677 .48226 L p F P
0 g
s
.246 .419 .836 r
.27792 .8334 m .26416 .82632 L .24942 .80099 L p F P
0 g
s
.782 .903 .926 r
.84315 .76461 m .85654 .75586 L .85327 .77264 L closepath p F P
0 g
s
.764 .873 .927 r
.86872 .74776 m .85654 .75586 L .85327 .77264 L p F P
0 g
s
.764 .873 .927 r
.85327 .77264 m .87874 .75745 L .86872 .74776 L p F P
0 g
s
.79 .904 .921 r
.81773 .78187 m .84315 .76461 L .85327 .77264 L p F P
0 g
s
.706 .715 .856 r
.66663 .19749 m .6415 .21142 L .62889 .18974 L p F P
0 g
s
.681 .613 .773 r
.45329 .22209 m .47431 .20994 L .47847 .2094 L p F P
0 g
s
.677 .603 .766 r
.45329 .22209 m .47431 .20994 L .44974 .21357 L closepath p F P
0 g
s
.796 .576 .602 r
.50366 .38552 m .47831 .37821 L .48574 .35449 L p F P
0 g
s
.804 .574 .59 r
.45679 .34622 m .48574 .35449 L .47831 .37821 L p F P
0 g
s
.793 .582 .616 r
.48574 .35449 m .45679 .34622 L .45511 .33782 L p F P
0 g
s
.714 .688 .824 r
.57881 .21728 m .58876 .21139 L .61054 .21503 L p F P
0 g
s
.707 .698 .839 r
.61054 .21503 m .60376 .20321 L .58876 .21139 L closepath p F P
0 g
s
.749 .486 .535 r
.62677 .48226 m .61062 .47998 L .61131 .45763 L p F P
0 g
s
.757 .494 .534 r
.58885 .4539 m .61131 .45763 L .61062 .47998 L p F P
0 g
s
.711 .681 .819 r
.57881 .21728 m .58876 .21139 L .57468 .20961 L closepath p F P
0 g
s
.793 .58 .613 r
.4513 .31814 m .42647 .31185 L p .45251 .34494 L F P
0 g
s
.793 .58 .613 r
.45251 .34494 m .45511 .33782 L .4513 .31814 L p F P
0 g
s
.678 .622 .785 r
.47431 .20994 m .44974 .21357 L .43957 .19144 L p F P
0 g
s
.791 .558 .584 r
.50665 .40819 m .51138 .38762 L p .53984 .41983 L F P
0 g
s
.792 .557 .581 r
.50665 .40819 m .51138 .38762 L .50366 .38552 L closepath p F P
0 g
s
.698 .654 .802 r
.51602 .22143 m .54077 .20706 L .50896 .20738 L closepath p F P
0 g
s
.776 .53 .562 r
.57239 .45076 m .55025 .44599 L .54794 .42176 L p F P
0 g
s
.784 .535 .56 r
.53984 .41983 m .54794 .42176 L .55025 .44599 L p F P
0 g
s
.732 .987 .791 r
.74245 .84073 m .75014 .83395 L .74566 .83983 L closepath p F P
0 g
s
.687 .98 .836 r
.76736 .81937 m .75014 .83395 L .74566 .83983 L p F P
0 g
s
.782 .995 .783 r
.71772 .86511 m .74245 .84073 L .74566 .83983 L p F P
0 g
s
.683 .425 .525 r
.79378 .49111 m .81441 .4908 L .81654 .51297 L p F P
0 g
s
.683 .425 .525 r
.81654 .51297 m .79569 .5132 L .79378 .49111 L p F P
0 g
s
.688 .426 .521 r
.79378 .49111 m .79569 .5132 L .76335 .51302 L p F P
0 g
s
.688 .426 .521 r
.76335 .51302 m .76177 .49106 L .79378 .49111 L p F P
0 g
s
.693 .429 .52 r
.75477 .491 m .76177 .49106 L .76335 .51302 L p F P
0 g
s
.693 .429 .52 r
.76335 .51302 m .75715 .51295 L .75477 .491 L p F P
0 g
s
.698 .432 .517 r
.72931 .49042 m .75477 .491 L .75715 .51295 L p F P
0 g
s
.714 .735 .868 r
.69194 .18381 m .71744 .17029 L .72925 .18985 L p F P
0 g
s
.786 .561 .595 r
.42647 .31185 m .41052 .3077 L .40681 .28166 L p F P
0 g
s
.789 .551 .577 r
.39721 .28009 m .40681 .28166 L .41052 .3077 L p F P
0 g
s
.679 .423 .527 r
.81441 .4908 m .82534 .49052 L .82758 .51274 L p F P
0 g
s
.679 .423 .527 r
.82758 .51274 m .81654 .51297 L .81441 .4908 L p F P
0 g
s
.26 .22 .622 r
.2999 .87988 m .30336 .89636 L .28789 .90911 L p F P
0 g
s
.26 .22 .622 r
.28989 .87094 m .2999 .87988 L p .28789 .90911 L F P
0 g
s
.698 .432 .517 r
.75715 .51295 m .73056 .51226 L .72931 .49042 L p F P
0 g
s
.708 .438 .515 r
.70145 .48913 m .72931 .49042 L .73056 .51226 L p F P
0 g
s
.706 .691 .833 r
.5908 .18083 m .60376 .20321 L .58876 .21139 L p F P
0 g
s
.706 .691 .833 r
.56569 .19379 m .5908 .18083 L p .58876 .21139 L F P
0 g
s
.706 .691 .833 r
.58876 .21139 m .57468 .20961 L .56569 .19379 L p F P
0 g
s
.778 .842 .901 r
.90441 .74284 m .87874 .75745 L .86872 .74776 L p F P
0 g
s
.793 .557 .581 r
.50366 .38552 m .47831 .37821 L p .50604 .41086 L F P
0 g
s
.793 .557 .581 r
.50604 .41086 m .50665 .40819 L .50366 .38552 L p F P
0 g
s
.784 .535 .56 r
.55025 .44599 m .53646 .4427 L .53984 .41983 L p F P
0 g
s
.794 .542 .557 r
.50705 .41115 m .53984 .41983 L .53646 .4427 L p F P
0 g
s
.791 .558 .584 r
.53984 .41983 m .50705 .41115 L .50665 .40819 L p F P
0 g
s
.789 .551 .577 r
.41052 .3077 m .39137 .30261 L .39721 .28009 L p F P
0 g
s
.791 .51 .512 r
.36979 .27575 m .39721 .28009 L .39137 .30261 L p F P
0 g
s
.708 .438 .515 r
.73056 .51226 m .7038 .51097 L .70145 .48913 L p F P
0 g
s
.714 .443 .513 r
.69608 .4888 m .70145 .48913 L .7038 .51097 L p F P
0 g
s
.304 .532 .908 r
.2118 .77547 m .23426 .77862 L p .2487 .80078 L F P
0 g
s
.463 .632 .927 r
.21869 .75827 m .23426 .77862 L .2118 .77547 L p F P
0 g
s
.463 .632 .927 r
.2118 .77547 m .19599 .75741 L .21869 .75827 L p F P
0 g
s
.681 .646 .808 r
.47847 .2094 m .47782 .20812 L .47431 .20994 L closepath p F P
0 g
s
.678 .622 .785 r
.46407 .18107 m .47782 .20812 L .47431 .20994 L p F P
0 g
s
.678 .622 .785 r
.43957 .19144 m .46407 .18107 L p .47431 .20994 L F P
0 g
s
.501 .652 .926 r
.19599 .75741 m .17363 .75636 L .15734 .73997 L p F P
0 g
s
.504 .676 .942 r
.135 .74112 m .15734 .73997 L .17363 .75636 L p F P
0 g
s
.7 .688 .836 r
.54077 .20706 m .56569 .19379 L .57468 .20961 L closepath p F P
0 g
s
.714 .443 .513 r
.7038 .51097 m .69698 .51053 L .69608 .4888 L p F P
0 g
s
.719 .444 .51 r
.69608 .4888 m .69698 .51053 L .66254 .5078 L p F P
0 g
s
.719 .444 .51 r
.66254 .5078 m .662 .48619 L .69608 .4888 L p F P
0 g
s
.757 .494 .534 r
.61062 .47998 m .58995 .47659 L .58885 .4539 L p F P
0 g
s
.766 .501 .533 r
.57239 .45076 m .58885 .4539 L .58995 .47659 L p F P
0 g
s
.681 .646 .808 r
.5025 .19537 m .50896 .20738 L .47847 .2094 L p F P
0 g
s
.681 .646 .808 r
.47847 .2094 m .47782 .20812 L .5025 .19537 L p F P
0 g
s
.706 .723 .864 r
.69194 .18381 m .66663 .19749 L .65421 .1765 L p F P
0 g
s
.706 .715 .856 r
.62889 .18974 m .65421 .1765 L .66663 .19749 L p F P
0 g
s
.665 .656 .832 r
.5025 .19537 m .47782 .20812 L .46407 .18107 L p F P
0 g
s
.797 .585 .615 r
.45679 .34622 m .45511 .33782 L .45251 .34494 L closepath p F P
0 g
s
.533 .691 .94 r
.15734 .73997 m .135 .74112 L .11822 .72592 L p F P
0 g
s
.695 .667 .818 r
.54077 .20706 m .50896 .20738 L .5025 .19537 L p F P
0 g
s
.698 .706 .854 r
.62889 .18974 m .60376 .20321 L .5908 .18083 L p F P
0 g
s
.687 .686 .843 r
.56569 .19379 m .54077 .20706 L .52736 .18296 L p F P
0 g
s
.695 .667 .818 r
.5025 .19537 m .52736 .18296 L .54077 .20706 L p F P
0 g
s
.793 .58 .613 r
.42647 .31185 m .41995 .33493 L .45251 .34494 L p F P
0 g
s
.806 .565 .573 r
.41052 .3077 m .42647 .31185 L .41995 .33493 L p F P
0 g
s
.314 .312 .697 r
.2999 .87988 m .28989 .87094 L .29561 .86394 L closepath p F P
0 g
s
.243 .309 .732 r
.28639 .8379 m .29561 .86394 L .28989 .87094 L p F P
0 g
s
.243 .309 .732 r
.27792 .8334 m .28639 .8379 L p .28989 .87094 L F P
0 g
s
.778 .979 .91 r
.79248 .80021 m .79757 .7965 L .79486 .80085 L closepath p F P
0 g
s
.744 .966 .934 r
.81773 .78187 m .79757 .7965 L .79486 .80085 L p F P
0 g
s
.792 .98 .904 r
.76736 .81937 m .79248 .80021 L .79486 .80085 L p F P
0 g
s
.366 .512 .871 r
.24942 .80099 m .2487 .80078 L .24882 .80005 L closepath p F P
0 g
s
.304 .532 .908 r
.23426 .77862 m .24882 .80005 L .2487 .80078 L p F P
0 g
s
.728 .451 .509 r
.65367 .48539 m .662 .48619 L .66254 .5078 L p F P
0 g
s
.804 .574 .59 r
.47831 .37821 m .46086 .37279 L .45679 .34622 L p F P
0 g
s
.809 .576 .586 r
.45251 .34494 m .45679 .34622 L .46086 .37279 L p F P
0 g
s
.778 .842 .901 r
.86872 .74776 m .89439 .73104 L .90441 .74284 L p F P
0 g
s
.246 .419 .836 r
.24942 .80099 m .27196 .80782 L p .27792 .8334 L F P
0 g
s
.382 .521 .872 r
.25698 .78298 m .27196 .80782 L .24942 .80099 L p F P
0 g
s
.382 .521 .872 r
.25237 .78208 m .25698 .78298 L p .24942 .80099 L F P
0 g
s
.382 .521 .872 r
.24942 .80099 m .24882 .80005 L .25237 .78208 L p F P
0 g
s
.766 .501 .533 r
.58995 .47659 m .57149 .47312 L .57239 .45076 L p F P
0 g
s
.776 .509 .532 r
.55025 .44599 m .57239 .45076 L .57149 .47312 L p F P
0 g
s
.791 .51 .512 r
.39137 .30261 m .36864 .29639 L .36979 .27575 L p F P
0 g
s
.791 .48 .463 r
.355 .27347 m .36979 .27575 L .36864 .29639 L p F P
0 g
s
.728 .451 .509 r
.66254 .5078 m .65592 .50716 L .65367 .48539 L p F P
0 g
s
.736 .457 .506 r
.62677 .48226 m .65367 .48539 L .65592 .50716 L p F P
0 g
s
.408 .548 .884 r
.24882 .80005 m .23426 .77862 L .25237 .78208 L closepath p F P
0 g
s
.809 .576 .586 r
.46086 .37279 m .44654 .3681 L .45251 .34494 L p F P
0 g
s
.817 .567 .56 r
.41995 .33493 m .45251 .34494 L .44654 .3681 L p F P
0 g
s
.753 .983 .745 r
.75014 .83395 m .74245 .84073 L .73196 .84721 L p F P
0 g
s
.603 .898 .608 r
.74245 .84073 m .73196 .84721 L p .71651 .86604 L F P
0 g
s
.603 .898 .608 r
.71651 .86604 m .71772 .86511 L .74245 .84073 L p F P
0 g
s
.753 .983 .745 r
.76035 .82073 m .75014 .83395 L p .73196 .84721 L F P
0 g
s
.735 .99 .813 r
.75014 .83395 m .76035 .82073 L .76736 .81937 L closepath p F P
0 g
s
.791 .48 .463 r
.36864 .29639 m .35656 .29302 L .355 .27347 L p F P
0 g
s
.687 .978 .818 r
.76035 .82073 m .76736 .81937 L .79248 .80021 L p F P
0 g
s
.324 .405 .791 r
.28639 .8379 m .27792 .8334 L .28126 .82632 L closepath p F P
0 g
s
.246 .419 .836 r
.27196 .80782 m .28126 .82632 L .27792 .8334 L p F P
0 g
s
.67 .924 .621 r
.71491 .86819 m .71651 .86604 L .71772 .86511 L closepath p F P
0 g
s
.793 .557 .581 r
.47831 .37821 m .47371 .40116 L .50604 .41086 L p F P
0 g
s
.811 .564 .566 r
.46086 .37279 m .47831 .37821 L .47371 .40116 L p F P
0 g
s
.648 .858 .474 r
.68942 .90001 m .69136 .89694 L .69322 .89462 L closepath p F P
0 g
s
0 0 0 r
.69136 .89694 m .69322 .89462 L .71491 .86819 L p F P
0 g
s
0 0 0 r
.71491 .86819 m .71651 .86604 L p .69136 .89694 L F P
0 g
s
.806 .565 .573 r
.41995 .33493 m .41323 .33279 L .41052 .3077 L p F P
0 g
s
.811 .552 .547 r
.39137 .30261 m .41052 .3077 L .41323 .33279 L p F P
0 g
s
.706 .731 .871 r
.71744 .17029 m .69194 .18381 L .67972 .16339 L p F P
0 g
s
.706 .723 .864 r
.65421 .1765 m .67972 .16339 L .69194 .18381 L p F P
0 g
s
.736 .457 .506 r
.65592 .50716 m .62695 .50379 L .62677 .48226 L p F P
0 g
s
.746 .465 .505 r
.61062 .47998 m .62677 .48226 L .62695 .50379 L p F P
0 g
s
.798 .563 .581 r
.50705 .41115 m .50665 .40819 L .50604 .41086 L closepath p F P
0 g
s
.671 .672 .843 r
.52736 .18296 m .5025 .19537 L .4888 .17019 L p F P
0 g
s
.665 .656 .832 r
.46407 .18107 m .4888 .17019 L .5025 .19537 L p F P
0 g
s
.807 .986 .887 r
.79757 .7965 m .79248 .80021 L .78219 .79924 L p F P
0 g
s
.687 .978 .818 r
.79248 .80021 m .78219 .79924 L p .76035 .82073 L F P
0 g
s
.794 .542 .557 r
.53646 .4427 m .50908 .4354 L .50705 .41115 L p F P
0 g
s
.801 .548 .555 r
.50604 .41086 m .50705 .41115 L .50908 .4354 L p F P
0 g
s
.776 .509 .532 r
.57149 .47312 m .55112 .46877 L .55025 .44599 L p F P
0 g
s
.784 .516 .53 r
.53646 .4427 m .55025 .44599 L .55112 .46877 L p F P
0 g
s
.807 .986 .887 r
.80795 .77845 m .79757 .7965 L p .78219 .79924 L F P
0 g
s
.784 .973 .915 r
.79757 .7965 m .80795 .77845 L .81773 .78187 L closepath p F P
0 g
s
.801 .548 .555 r
.50908 .4354 m .50289 .43361 L .50604 .41086 L p F P
0 g
s
.808 .548 .545 r
.47371 .40116 m .50604 .41086 L .50289 .43361 L p F P
0 g
s
.698 .714 .861 r
.65421 .1765 m .62889 .18974 L .6161 .16805 L p F P
0 g
s
.698 .706 .854 r
.5908 .18083 m .6161 .16805 L .62889 .18974 L p F P
0 g
s
.688 .696 .852 r
.5908 .18083 m .56569 .19379 L .55241 .17069 L p F P
0 g
s
.687 .686 .843 r
.52736 .18296 m .55241 .17069 L .56569 .19379 L p F P
0 g
s
.585 .852 .509 r
.70708 .87594 m .73048 .84881 L .71651 .86604 L closepath p F P
0 g
s
.603 .898 .608 r
.73196 .84721 m .73048 .84881 L .71651 .86604 L p F P
0 g
s
0 0 0 r
.71651 .86604 m .70708 .87594 L p .69136 .89694 L F P
0 g
s
.746 .465 .505 r
.62695 .50379 m .61257 .50177 L .61062 .47998 L p F P
0 g
s
.755 .471 .503 r
.58995 .47659 m .61062 .47998 L .61257 .50177 L p F P
0 g
s
.764 .971 .924 r
.80795 .77845 m .81773 .78187 L .84315 .76461 L p F P
0 g
s
.811 .552 .547 r
.41323 .33279 m .38797 .32445 L .39137 .30261 L p F P
0 g
s
.816 .533 .51 r
.36864 .29639 m .39137 .30261 L .38797 .32445 L p F P
0 g
s
.811 .564 .566 r
.47371 .40116 m .46346 .39783 L .46086 .37279 L p F P
0 g
s
.817 .565 .558 r
.44654 .3681 m .46086 .37279 L .46346 .39783 L p F P
0 g
s
.688 .425 .52 r
.79569 .5132 m .81654 .51297 L .81869 .53547 L p F P
0 g
s
.688 .425 .52 r
.81869 .53547 m .79751 .53544 L .79569 .5132 L p F P
0 g
s
.688 .418 .51 r
.79569 .5132 m .79751 .53544 L .76461 .53486 L p F P
0 g
s
.688 .418 .51 r
.76461 .53486 m .76335 .51302 L .79569 .5132 L p F P
0 g
s
.695 .423 .508 r
.75715 .51295 m .76335 .51302 L .76461 .53486 L p F P
0 g
s
.684 .427 .527 r
.81654 .51297 m .82758 .51274 L .82991 .53537 L p F P
0 g
s
.684 .427 .527 r
.82991 .53537 m .81869 .53547 L .81654 .51297 L p F P
0 g
s
.695 .423 .508 r
.76461 .53486 m .76098 .53478 L .75715 .51295 L p F P
0 g
s
.699 .421 .5 r
.73056 .51226 m .75715 .51295 L .76098 .53478 L p F P
0 g
s
.784 .516 .53 r
.55112 .46877 m .53542 .46505 L .53646 .4427 L p F P
0 g
s
.794 .524 .529 r
.50908 .4354 m .53646 .4427 L .53542 .46505 L p F P
0 g
s
.299 .301 .694 r
.29561 .86394 m .30614 .84976 L p .31054 .88987 L F P
0 g
s
.299 .301 .694 r
.31054 .88987 m .2999 .87988 L .29561 .86394 L p F P
0 g
s
.347 .377 .749 r
.29561 .86394 m .28639 .8379 L .30614 .84976 L closepath p F P
0 g
s
.699 .421 .5 r
.76098 .53478 m .73127 .53372 L .73056 .51226 L p F P
0 g
s
.708 .424 .493 r
.7038 .51097 m .73056 .51226 L .73127 .53372 L p F P
0 g
s
.755 .471 .503 r
.61257 .50177 m .58978 .49807 L .58995 .47659 L p F P
0 g
s
.764 .479 .502 r
.57149 .47312 m .58995 .47659 L .58978 .49807 L p F P
0 g
s
.356 .309 .667 r
.30336 .89636 m .2999 .87988 L .31054 .88987 L closepath p F P
0 g
s
.287 .382 .786 r
.30614 .84976 m .28639 .8379 L .28126 .82632 L p F P
0 g
s
.706 .731 .871 r
.67972 .16339 m .70543 .15036 L .71744 .17029 L p F P
0 g
s
.493 .65 .928 r
.19599 .75741 m .21869 .75827 L .20279 .73897 L p F P
0 g
s
.493 .65 .928 r
.20279 .73897 m .19553 .7391 L .19599 .75741 L p F P
0 g
s
.49 .647 .927 r
.19599 .75741 m .17993 .73929 L .19553 .7391 L closepath p F P
0 g
s
.501 .652 .926 r
.15734 .73997 m .17993 .73929 L .19599 .75741 L p F P
0 g
s
.813 .909 .906 r
.85654 .75586 m .84315 .76461 L .83296 .75778 L p F P
0 g
s
.764 .971 .924 r
.84315 .76461 m .83296 .75778 L p .80795 .77845 L F P
0 g
s
.708 .424 .493 r
.73127 .53372 m .70838 .53244 L .7038 .51097 L p F P
0 g
s
.714 .427 .49 r
.69698 .51053 m .7038 .51097 L .70838 .53244 L p F P
0 g
s
.817 .567 .56 r
.44654 .3681 m .41584 .35736 L .41995 .33493 L p F P
0 g
s
.819 .565 .555 r
.41323 .33279 m .41995 .33493 L .41584 .35736 L p F P
0 g
s
.714 .427 .49 r
.70838 .53244 m .69714 .53164 L .69698 .51053 L p F P
0 g
s
.715 .422 .478 r
.69698 .51053 m .69714 .53164 L .66206 .52848 L p F P
0 g
s
.715 .422 .478 r
.66206 .52848 m .66254 .5078 L .69698 .51053 L p F P
0 g
s
.385 .564 .906 r
.25237 .78208 m .23426 .77862 L .21869 .75827 L p F P
0 g
s
.531 .672 .928 r
.17993 .73929 m .15734 .73997 L .14076 .72353 L p F P
0 g
s
.533 .691 .94 r
.11822 .72592 m .14076 .72353 L .15734 .73997 L p F P
0 g
s
.676 .685 .851 r
.55241 .17069 m .52736 .18296 L .51376 .15901 L p F P
0 g
s
.671 .672 .843 r
.4888 .17019 m .51376 .15901 L .52736 .18296 L p F P
0 g
s
0 0 0 r
.70708 .87594 m .70282 .8815 L .69136 .89694 L p F P
0 g
s
.698 .721 .867 r
.67972 .16339 m .65421 .1765 L .6416 .15536 L p F P
0 g
s
.698 .714 .861 r
.6161 .16805 m .6416 .15536 L .65421 .1765 L p F P
0 g
s
.287 .382 .786 r
.28126 .82632 m .28713 .8136 L p .30614 .84976 L F P
0 g
s
.364 .456 .821 r
.28126 .82632 m .27196 .80782 L .28713 .8136 L closepath p F P
0 g
s
.813 .909 .906 r
.83296 .75778 m .85733 .73939 L .85654 .75586 L p F P
0 g
s
.786 .888 .918 r
.85855 .73845 m .85733 .73939 L .85654 .75586 L p F P
0 g
s
.786 .888 .918 r
.85654 .75586 m .86872 .74776 L .85855 .73845 L p F P
0 g
s
.689 .705 .859 r
.6161 .16805 m .5908 .18083 L .57766 .15847 L p F P
0 g
s
.688 .696 .852 r
.55241 .17069 m .57766 .15847 L .5908 .18083 L p F P
0 g
s
.817 .565 .558 r
.46346 .39783 m .44277 .39073 L .44654 .3681 L p F P
0 g
s
.826 .564 .543 r
.41584 .35736 m .44654 .3681 L .44277 .39073 L p F P
0 g
s
.819 .565 .555 r
.41584 .35736 m .41506 .35708 L .41323 .33279 L p F P
0 g
s
.825 .555 .531 r
.38797 .32445 m .41323 .33279 L .41506 .35708 L p F P
0 g
s
.764 .479 .502 r
.58978 .49807 m .57308 .49496 L .57149 .47312 L p F P
0 g
s
.774 .487 .5 r
.55112 .46877 m .57149 .47312 L .57308 .49496 L p F P
0 g
s
.807 .844 .878 r
.89439 .73104 m .86872 .74776 L .85855 .73845 L p F P
0 g
s
.726 .43 .477 r
.65592 .50716 m .66254 .5078 L .66206 .52848 L p F P
0 g
s
.816 .533 .51 r
.38797 .32445 m .36746 .31735 L .36864 .29639 L p F P
0 g
s
.82 .522 .485 r
.35656 .29302 m .36864 .29639 L .36746 .31735 L p F P
0 g
s
.556 .702 .937 r
.14076 .72353 m .11822 .72592 L .10116 .71039 L p F P
0 g
s
.726 .43 .477 r
.66206 .52848 m .66097 .52837 L .65592 .50716 L p F P
0 g
s
.733 .432 .47 r
.62695 .50379 m .65592 .50716 L .66097 .52837 L p F P
0 g
s
.808 .548 .545 r
.50289 .43361 m .47103 .42372 L .47371 .40116 L p F P
0 g
s
.815 .553 .543 r
.46346 .39783 m .47371 .40116 L .47103 .42372 L p F P
0 g
s
.794 .524 .529 r
.53542 .46505 m .50965 .45823 L .50908 .4354 L p F P
0 g
s
.802 .53 .527 r
.50289 .43361 m .50908 .4354 L .50965 .45823 L p F P
0 g
s
.318 .471 .855 r
.28713 .8136 m .27196 .80782 L .25698 .78298 L p F P
0 g
s
.807 .844 .878 r
.85855 .73845 m .88416 .71873 L .89439 .73104 L p F P
0 g
s
.82 .522 .485 r
.36746 .31735 m .35663 .31348 L .35656 .29302 L p F P
0 g
s
.802 .53 .527 r
.50965 .45823 m .50177 .45596 L .50289 .43361 L p F P
0 g
s
.81 .536 .523 r
.47103 .42372 m .50289 .43361 L .50177 .45596 L p F P
0 g
s
.774 .487 .5 r
.57308 .49496 m .55061 .49024 L .55112 .46877 L p F P
0 g
s
.782 .495 .5 r
.53542 .46505 m .55112 .46877 L .55061 .49024 L p F P
0 g
s
.733 .432 .47 r
.66097 .52837 m .62592 .52418 L .62695 .50379 L p F P
0 g
s
.743 .44 .469 r
.61257 .50177 m .62695 .50379 L .62592 .52418 L p F P
0 g
s
.815 .553 .543 r
.47103 .42372 m .46478 .42165 L .46346 .39783 L p F P
0 g
s
.821 .555 .537 r
.44277 .39073 m .46346 .39783 L .46478 .42165 L p F P
0 g
s
.699 .728 .873 r
.70543 .15036 m .67972 .16339 L .6673 .1427 L p F P
0 g
s
.698 .721 .867 r
.6416 .15536 m .6673 .1427 L .67972 .16339 L p F P
0 g
s
.679 .695 .858 r
.57766 .15847 m .55241 .17069 L .53893 .1476 L p F P
0 g
s
.676 .685 .851 r
.51376 .15901 m .53893 .1476 L .55241 .17069 L p F P
0 g
s
.71 .973 .749 r
.757 .82202 m .76539 .81431 L .76035 .82073 L closepath p F P
0 g
s
.687 .978 .818 r
.78219 .79924 m .76539 .81431 L .76035 .82073 L p F P
0 g
s
.753 .983 .745 r
.73196 .84721 m .757 .82202 L .76035 .82073 L p F P
0 g
s
.69 .712 .865 r
.6416 .15536 m .6161 .16805 L .60312 .14626 L p F P
0 g
s
.689 .705 .859 r
.57766 .15847 m .60312 .14626 L .6161 .16805 L p F P
0 g
s
.743 .44 .469 r
.62592 .52418 m .61737 .52297 L .61257 .50177 L p F P
0 g
s
.751 .444 .465 r
.58978 .49807 m .61257 .50177 L .61737 .52297 L p F P
0 g
s
.825 .555 .531 r
.41506 .35708 m .38559 .3462 L .38797 .32445 L p F P
0 g
s
.832 .548 .508 r
.36746 .31735 m .38797 .32445 L .38559 .3462 L p F P
0 g
s
.299 .301 .694 r
.30896 .85157 m .31804 .88249 L .31054 .88987 L p F P
0 g
s
.299 .301 .694 r
.30614 .84976 m .30896 .85157 L p .31054 .88987 L F P
0 g
s
.782 .495 .5 r
.55061 .49024 m .53661 .48698 L .53542 .46505 L p F P
0 g
s
.793 .504 .499 r
.50965 .45823 m .53542 .46505 L .53661 .48698 L p F P
0 g
s
.694 .434 .525 r
.81869 .53547 m .82991 .53537 L .83237 .55846 L p F P
0 g
s
.694 .434 .525 r
.83237 .55846 m .82088 .55831 L .81869 .53547 L p F P
0 g
s
.697 .428 .514 r
.79751 .53544 m .81869 .53547 L .82088 .55831 L p F P
0 g
s
.697 .428 .514 r
.82088 .55831 m .79918 .5578 L .79751 .53544 L p F P
0 g
s
.701 .419 .495 r
.76461 .53486 m .79751 .53544 L .79918 .5578 L p F P
0 g
s
.701 .419 .495 r
.76529 .55211 m .76461 .53486 L p .79918 .5578 L F P
0 g
s
.693 .413 .495 r
.76529 .55211 m .76098 .53478 L .76461 .53486 L closepath p F P
0 g
s
.695 .402 .475 r
.76098 .53478 m .76529 .55211 L p .73128 .55461 L F P
0 g
s
.695 .402 .475 r
.73128 .55461 m .73127 .53372 L .76098 .53478 L p F P
0 g
s
.826 .564 .543 r
.41526 .36179 m .41584 .35736 L p .44277 .39073 L F P
0 g
s
.82 .558 .542 r
.41526 .36179 m .41584 .35736 L .41506 .35708 L closepath p F P
0 g
s
.411 .543 .879 r
.25698 .78298 m .25237 .78208 L .25347 .77762 L closepath p F P
0 g
s
.385 .564 .906 r
.24164 .76021 m .25347 .77762 L .25237 .78208 L p F P
0 g
s
.385 .564 .906 r
.21869 .75827 m .24164 .76021 L p .25237 .78208 L F P
0 g
s
.823 .56 .541 r
.41506 .35708 m .38559 .3462 L p .41299 .37962 L F P
0 g
s
.823 .56 .541 r
.41299 .37962 m .41526 .36179 L .41506 .35708 L p F P
0 g
s
.502 .615 .896 r
.24164 .76021 m .21869 .75827 L .20279 .73897 L p F P
0 g
s
.486 .653 .933 r
.19553 .7391 m .17993 .73929 L .16356 .72147 L p F P
0 g
s
.531 .672 .928 r
.14076 .72353 m .16356 .72147 L .17993 .73929 L p F P
0 g
s
.71 .409 .465 r
.70838 .53244 m .73127 .53372 L .73128 .55461 L p F P
0 g
s
.751 .444 .465 r
.61737 .52297 m .58823 .51825 L .58978 .49807 L p F P
0 g
s
.76 .453 .465 r
.57308 .49496 m .58978 .49807 L .58823 .51825 L p F P
0 g
s
.821 .555 .537 r
.46478 .42165 m .44044 .41313 L .44277 .39073 L p F P
0 g
s
.831 .559 .528 r
.41621 .38087 m .44277 .39073 L .44044 .41313 L p F P
0 g
s
.826 .564 .543 r
.44277 .39073 m .41621 .38087 L .41526 .36179 L p F P
0 g
s
.71 .409 .465 r
.73128 .55461 m .71547 .55349 L .70838 .53244 L p F P
0 g
s
.714 .408 .457 r
.69714 .53164 m .70838 .53244 L .71547 .55349 L p F P
0 g
s
.699 .728 .873 r
.6673 .1427 m .69321 .13005 L .70543 .15036 L p F P
0 g
s
.831 .568 .541 r
.41621 .38087 m .41526 .36179 L .41299 .37962 L closepath p F P
0 g
s
.554 .687 .927 r
.16356 .72147 m .14076 .72353 L .1239 .70696 L p F P
0 g
s
.556 .702 .937 r
.10116 .71039 m .1239 .70696 L .14076 .72353 L p F P
0 g
s
.714 .408 .457 r
.71547 .55349 m .69633 .55189 L .69714 .53164 L p F P
0 g
s
.72 .405 .444 r
.66206 .52848 m .69714 .53164 L .69633 .55189 L p F P
0 g
s
.681 .703 .864 r
.60312 .14626 m .57766 .15847 L .56433 .13603 L p F P
0 g
s
.679 .695 .858 r
.53893 .1476 m .56433 .13603 L .57766 .15847 L p F P
0 g
s
.318 .471 .855 r
.25698 .78298 m .28002 .78827 L p .28713 .8136 L F P
0 g
s
.424 .55 .879 r
.26484 .76335 m .28002 .78827 L .25698 .78298 L p F P
0 g
s
.424 .55 .879 r
.25789 .76236 m .26484 .76335 L p .25698 .78298 L F P
0 g
s
.424 .55 .879 r
.25698 .78298 m .25347 .77762 L .25789 .76236 L p F P
0 g
s
.691 .719 .87 r
.6673 .1427 m .6416 .15536 L .62879 .13402 L p F P
0 g
s
.69 .712 .865 r
.60312 .14626 m .62879 .13402 L .6416 .15536 L p F P
0 g
s
.497 .831 .539 r
.76539 .81431 m .77567 .80137 L p .7478 .83012 L F P
0 g
s
.497 .831 .539 r
.7478 .83012 m .757 .82202 L .76539 .81431 L p F P
0 g
s
.712 .977 .763 r
.76539 .81431 m .77567 .80137 L .78219 .79924 L closepath p F P
0 g
s
.52 .832 .517 r
.757 .82202 m .7478 .83012 L .73141 .84774 L p F P
0 g
s
.52 .832 .517 r
.73141 .84774 m .73196 .84721 L .757 .82202 L p F P
0 g
s
.76 .453 .465 r
.58823 .51825 m .57738 .51626 L .57308 .49496 L p F P
0 g
s
.769 .459 .462 r
.55061 .49024 m .57308 .49496 L .57738 .51626 L p F P
0 g
s
.33 .366 .748 r
.30896 .85157 m .30614 .84976 L .30757 .84767 L closepath p F P
0 g
s
.287 .382 .786 r
.29477 .8167 m .30757 .84767 L .30614 .84976 L p F P
0 g
s
.287 .382 .786 r
.28713 .8136 m .29477 .8167 L p .30614 .84976 L F P
0 g
s
.807 .986 .887 r
.78219 .79924 m .80754 .77835 L .80795 .77845 L p F P
0 g
s
.67 .965 .764 r
.77567 .80137 m .78219 .79924 L .80754 .77835 L p F P
0 g
s
.832 .548 .508 r
.38559 .3462 m .36627 .33862 L .36746 .31735 L p F P
0 g
s
.836 .543 .494 r
.35663 .31348 m .36746 .31735 L .36627 .33862 L p F P
0 g
s
.81 .536 .523 r
.50177 .45596 m .4699 .44604 L .47103 .42372 L p F P
0 g
s
.816 .541 .522 r
.46478 .42165 m .47103 .42372 L .4699 .44604 L p F P
0 g
s
.801 .986 .89 r
.80754 .77835 m .80836 .77769 L .80795 .77845 L closepath p F P
0 g
s
.764 .971 .924 r
.83296 .75778 m .80836 .77769 L .80795 .77845 L p F P
0 g
s
.355 .447 .818 r
.29477 .8167 m .28713 .8136 L .29005 .80711 L closepath p F P
0 g
s
.318 .471 .855 r
.28002 .78827 m .29005 .80711 L .28713 .8136 L p F P
0 g
s
.569 .855 .53 r
.73048 .84881 m .73141 .84774 L .73196 .84721 L closepath p F P
0 g
s
0 0 0 r
.73048 .84881 m .73141 .84774 L p .70543 .87843 L F P
0 g
s
0 0 0 r
.70543 .87843 m .70708 .87594 L .73048 .84881 L p F P
0 g
s
.793 .504 .499 r
.53661 .48698 m .50882 .47976 L .50965 .45823 L p F P
0 g
s
.801 .511 .499 r
.50177 .45596 m .50965 .45823 L .50882 .47976 L p F P
0 g
s
.825 .999 .836 r
.80836 .77769 m .80754 .77835 L .79738 .77804 L p F P
0 g
s
.67 .965 .764 r
.80754 .77835 m .79738 .77804 L p .77567 .80137 L F P
0 g
s
.825 .999 .836 r
.79738 .77804 m .81721 .75898 L .80836 .77769 L p F P
0 g
s
.816 .971 .899 r
.82279 .7536 m .81721 .75898 L .80836 .77769 L p F P
0 g
s
.816 .971 .899 r
.80836 .77769 m .83296 .75778 L .82279 .7536 L p F P
0 g
s
.438 .565 .885 r
.25347 .77762 m .24164 .76021 L .25789 .76236 L closepath p F P
0 g
s
.575 .71 .934 r
.1239 .70696 m .10116 .71039 L .08382 .69456 L p F P
0 g
s
.72 .405 .444 r
.66188 .53071 m .66206 .52848 L p .69633 .55189 L F P
0 g
s
.719 .402 .441 r
.66188 .53071 m .66097 .52837 L .66206 .52848 L closepath p F P
0 g
s
.732 .406 .428 r
.66097 .52837 m .66188 .53071 L .66044 .54813 L p F P
0 g
s
.732 .406 .428 r
.62592 .52418 m .66097 .52837 L p .66044 .54813 L F P
0 g
s
.816 .541 .522 r
.4699 .44604 m .4649 .44439 L .46478 .42165 L p F P
0 g
s
.823 .545 .518 r
.44044 .41313 m .46478 .42165 L .4649 .44439 L p F P
0 g
s
.342 .342 .715 r
.31804 .88249 m .30896 .85157 L .33104 .8677 L closepath p F P
0 g
s
.292 .342 .743 r
.33104 .8677 m .30896 .85157 L .30757 .84767 L p F P
0 g
s
0 0 0 r
.7478 .83012 m .73141 .84774 L .72192 .86152 L p F P
0 g
s
0 0 0 r
.73141 .84774 m .72192 .86152 L .70543 .87843 L p F P
0 g
s
.292 .342 .743 r
.30757 .84767 m .31863 .83005 L p .33104 .8677 L F P
0 g
s
.351 .408 .78 r
.31787 .82817 m .31863 .83005 L .30757 .84767 L p F P
0 g
s
.351 .408 .78 r
.30757 .84767 m .29477 .8167 L .31787 .82817 L p F P
0 g
s
.856 .905 .867 r
.85733 .73939 m .83296 .75778 L .82279 .7536 L p F P
0 g
s
.801 .511 .499 r
.50882 .47976 m .50254 .47799 L .50177 .45596 L p F P
0 g
s
.808 .52 .501 r
.4699 .44604 m .50177 .45596 L .50254 .47799 L p F P
0 g
s
.836 .543 .494 r
.36627 .33862 m .35609 .33448 L .35663 .31348 L p F P
0 g
s
.72 .405 .444 r
.69633 .55189 m .66877 .54909 L .66188 .53071 L p F P
0 g
s
.726 .408 .441 r
.66877 .54909 m .66044 .54813 L .66188 .53071 L closepath p F P
0 g
s
0 0 0 r
.70282 .8815 m .70543 .87843 L .70708 .87594 L closepath p F P
0 g
s
.856 .905 .867 r
.85708 .73711 m .85733 .73939 L p .82279 .7536 L F P
0 g
s
.816 .892 .898 r
.85733 .73939 m .85708 .73711 L .85855 .73845 L closepath p F P
0 g
s
.816 .892 .898 r
.85708 .73711 m .85855 .73845 L .88416 .71873 L p F P
0 g
s
.769 .459 .462 r
.57738 .51626 m .54859 .51033 L .55061 .49024 L p F P
0 g
s
.778 .469 .464 r
.53661 .48698 m .55061 .49024 L .54859 .51033 L p F P
0 g
s
.498 .642 .92 r
.20279 .73897 m .19553 .7391 L .19634 .73134 L closepath p F P
0 g
s
.486 .653 .933 r
.1866 .71985 m .19634 .73134 L .19553 .7391 L p F P
0 g
s
.486 .653 .933 r
.16356 .72147 m .1866 .71985 L p .19553 .7391 L F P
0 g
s
.684 .711 .869 r
.62879 .13402 m .60312 .14626 L .58994 .1243 L p F P
0 g
s
.681 .703 .864 r
.56433 .13603 m .58994 .1243 L .60312 .14626 L p F P
0 g
s
.692 .725 .875 r
.69321 .13005 m .6673 .1427 L .65468 .12172 L p F P
0 g
s
.691 .719 .87 r
.62879 .13402 m .65468 .12172 L .6673 .1427 L p F P
0 g
s
.823 .56 .541 r
.38559 .3462 m .38375 .36805 L .41299 .37962 L p F P
0 g
s
.842 .557 .506 r
.36627 .33862 m .38559 .3462 L .38375 .36805 L p F P
0 g
s
.732 .406 .428 r
.6239 .53934 m .62592 .52418 L p .66044 .54813 L F P
0 g
s
.735 .405 .423 r
.6239 .53934 m .61737 .52297 L .62592 .52418 L closepath p F P
0 g
s
.816 .892 .898 r
.88416 .71873 m .87367 .70562 L p .85708 .73711 L F P
0 g
s
.351 .445 .817 r
.30331 .79595 m .31787 .82817 L .29477 .8167 L p F P
0 g
s
.351 .445 .817 r
.29607 .79339 m .30331 .79595 L p .29477 .8167 L F P
0 g
s
.351 .445 .817 r
.29477 .8167 m .29005 .80711 L .29607 .79339 L p F P
0 g
s
.701 .419 .495 r
.79918 .5578 m .76632 .5565 L .76529 .55211 L p F P
0 g
s
.705 .422 .493 r
.76632 .5565 m .76545 .55646 L .76529 .55211 L closepath p F P
0 g
s
.695 .402 .475 r
.76529 .55211 m .76545 .55646 L .73128 .55461 L p F P
0 g
s
.831 .559 .528 r
.44044 .41313 m .41658 .40405 L .41621 .38087 L p F P
0 g
s
.836 .563 .526 r
.41299 .37962 m .41621 .38087 L .41658 .40405 L p F P
0 g
s
.852 .905 .871 r
.84823 .72959 m .85488 .72345 L .85708 .73711 L closepath p F P
0 g
s
.816 .892 .898 r
.87367 .70562 m .85488 .72345 L .85708 .73711 L p F P
0 g
s
.856 .905 .867 r
.82279 .7536 m .84823 .72959 L .85708 .73711 L p F P
0 g
s
.746 .413 .42 r
.61737 .52297 m .6239 .53934 L .62339 .54317 L p F P
0 g
s
.746 .413 .42 r
.58823 .51825 m .61737 .52297 L p .62339 .54317 L F P
0 g
s
.711 .447 .523 r
.82088 .55831 m .83237 .55846 L .835 .58209 L p F P
0 g
s
.711 .447 .523 r
.835 .58209 m .8231 .58148 L .82088 .55831 L p F P
0 g
s
.712 .434 .503 r
.79918 .5578 m .82088 .55831 L .8231 .58148 L p F P
0 g
s
.778 .469 .464 r
.54859 .51033 m .54025 .50843 L .53661 .48698 L p F P
0 g
s
.788 .478 .464 r
.50882 .47976 m .53661 .48698 L .54025 .50843 L p F P
0 g
s
.836 .563 .526 r
.41658 .40405 m .41106 .40185 L .41299 .37962 L p F P
0 g
s
.84 .559 .514 r
.38375 .36805 m .41299 .37962 L .41106 .40185 L p F P
0 g
s
.712 .434 .503 r
.8231 .58148 m .80062 .58016 L .79918 .5578 L p F P
0 g
s
.712 .417 .475 r
.76632 .5565 m .79918 .5578 L .80062 .58016 L p F P
0 g
s
.379 .479 .835 r
.29005 .80711 m .28002 .78827 L .29607 .79339 L closepath p F P
0 g
s
.502 .615 .896 r
.20279 .73897 m .22595 .73887 L .24164 .76021 L p F P
0 g
s
.516 .65 .918 r
.20993 .71848 m .22595 .73887 L .20279 .73897 L p F P
0 g
s
.516 .65 .918 r
.19891 .71914 m .20993 .71848 L p .20279 .73897 L F P
0 g
s
.516 .65 .918 r
.20279 .73897 m .19634 .73134 L .19891 .71914 L p F P
0 g
s
.426 .578 .901 r
.25789 .76236 m .24164 .76021 L .22595 .73887 L p F P
0 g
s
.712 .417 .475 r
.80062 .58016 m .77301 .57819 L .76632 .5565 L p F P
0 g
s
.716 .418 .472 r
.76545 .55646 m .76632 .5565 L .77301 .57819 L p F P
0 g
s
.716 .418 .472 r
.77301 .57819 m .76569 .57761 L .76545 .55646 L p F P
0 g
s
.695 .378 .435 r
.76545 .55646 m .76569 .57761 L .73019 .57447 L p F P
0 g
s
.695 .378 .435 r
.73019 .57447 m .73128 .55461 L .76545 .55646 L p F P
0 g
s
.551 .67 .916 r
.1866 .71985 m .16356 .72147 L .14689 .70373 L p F P
0 g
s
.554 .687 .927 r
.1239 .70696 m .14689 .70373 L .16356 .72147 L p F P
0 g
s
.823 .545 .518 r
.4649 .44439 m .43926 .43544 L .44044 .41313 L p F P
0 g
s
.832 .553 .515 r
.41658 .40405 m .44044 .41313 L .43926 .43544 L p F P
0 g
s
.714 .387 .423 r
.71547 .55349 m .73128 .55461 L .73019 .57447 L p F P
0 g
s
.746 .413 .42 r
.58498 .53667 m .58823 .51825 L p .62339 .54317 L F P
0 g
s
.752 .415 .413 r
.58498 .53667 m .57738 .51626 L .58823 .51825 L closepath p F P
0 g
s
.574 .698 .926 r
.14689 .70373 m .1239 .70696 L .10675 .69022 L p F P
0 g
s
.575 .71 .934 r
.08382 .69456 m .10675 .69022 L .1239 .70696 L p F P
0 g
s
.692 .725 .875 r
.65468 .12172 m .68079 .10937 L .69321 .13005 L p F P
0 g
s
.714 .387 .423 r
.73019 .57447 m .72552 .57403 L .71547 .55349 L p F P
0 g
s
.715 .377 .405 r
.69633 .55189 m .71547 .55349 L .72552 .57403 L p F P
0 g
s
.808 .52 .501 r
.50254 .47799 m .4702 .46819 L .4699 .44604 L p F P
0 g
s
.815 .526 .5 r
.4649 .44439 m .4699 .44604 L .4702 .46819 L p F P
0 g
s
.685 .717 .873 r
.65468 .12172 m .62879 .13402 L .61578 .11243 L p F P
0 g
s
.684 .711 .869 r
.58994 .1243 m .61578 .11243 L .62879 .13402 L p F P
0 g
s
.842 .557 .506 r
.38375 .36805 m .36506 .36021 L .36627 .33862 L p F P
0 g
s
.846 .556 .498 r
.35609 .33448 m .36627 .33862 L .36506 .36021 L p F P
0 g
s
.517 .651 .918 r
.19634 .73134 m .1866 .71985 L .19891 .71914 L closepath p F P
0 g
s
.349 .493 .862 r
.29607 .79339 m .28002 .78827 L .26484 .76335 L p F P
0 g
s
.761 .428 .421 r
.57738 .51626 m .58498 .53667 L .58495 .53682 L p F P
0 g
s
.761 .428 .421 r
.54859 .51033 m .57738 .51626 L p .58495 .53682 L F P
0 g
s
.715 .377 .405 r
.72552 .57403 m .69405 .5707 L .69633 .55189 L p F P
0 g
s
.718 .37 .387 r
.66877 .54909 m .69633 .55189 L .69405 .5707 L p F P
0 g
s
.815 .526 .5 r
.4702 .46819 m .46385 .46614 L .4649 .44439 L p F P
0 g
s
.821 .533 .501 r
.43926 .43544 m .4649 .44439 L .46385 .46614 L p F P
0 g
s
.788 .478 .464 r
.54025 .50843 m .50647 .49993 L .50882 .47976 L p F P
0 g
s
.796 .487 .465 r
.50254 .47799 m .50882 .47976 L .50647 .49993 L p F P
0 g
s
.654 .925 .638 r
.77204 .80382 m .78164 .79396 L .77567 .80137 L closepath p F P
0 g
s
.67 .965 .764 r
.79738 .77804 m .78164 .79396 L .77567 .80137 L p F P
0 g
s
.497 .831 .539 r
.77567 .80137 m .77204 .80382 L p .7478 .83012 L F P
0 g
s
.586 .722 .938 r
.08931 .67328 m .10675 .69022 L .08382 .69456 L p F P
0 g
s
.586 .722 .938 r
.07573 .67625 m .08931 .67328 L p .08382 .69456 L F P
0 g
s
.586 .722 .938 r
.08382 .69456 m .07573 .6871 L .07573 .67625 L p F P
0 g
s
.796 .487 .465 r
.50647 .49993 m .50542 .49964 L .50254 .47799 L p F P
0 g
s
.802 .498 .476 r
.4702 .46819 m .50254 .47799 L .50542 .49964 L p F P
0 g
s
.846 .556 .498 r
.36506 .36021 m .35522 .35593 L .35609 .33448 L p F P
0 g
s
.718 .37 .387 r
.69405 .5707 m .68028 .56906 L .66877 .54909 L p F P
0 g
s
.721 .367 .378 r
.66044 .54813 m .66877 .54909 L .68028 .56906 L p F P
0 g
s
.721 .367 .378 r
.68028 .56906 m .65703 .56604 L .66044 .54813 L p F P
0 g
s
.725 .363 .364 r
.6255 .54349 m .66044 .54813 L .65703 .56604 L p F P
0 g
s
.732 .406 .428 r
.66044 .54813 m .6255 .54349 L .6239 .53934 L p F P
0 g
s
.832 .553 .515 r
.43926 .43544 m .41614 .42665 L .41658 .40405 L p F P
0 g
s
.838 .557 .513 r
.41106 .40185 m .41658 .40405 L .41614 .42665 L p F P
0 g
s
.84 .559 .514 r
.41106 .40185 m .38226 .39009 L .38375 .36805 L p F P
0 g
s
.847 .562 .506 r
.36506 .36021 m .38375 .36805 L .38226 .39009 L p F P
0 g
s
.437 .557 .879 r
.26484 .76335 m .25789 .76236 L .26004 .75598 L closepath p F P
0 g
s
.426 .578 .901 r
.24935 .73991 m .26004 .75598 L .25789 .76236 L p F P
0 g
s
.426 .578 .901 r
.22595 .73887 m .24935 .73991 L p .25789 .76236 L F P
0 g
s
.739 .409 .424 r
.6255 .54349 m .62339 .54317 L .6239 .53934 L closepath p F P
0 g
s
.761 .428 .421 r
.54557 .52507 m .54859 .51033 L p .58495 .53682 L F P
0 g
s
.772 .433 .414 r
.54557 .52507 m .54025 .50843 L .54859 .51033 L closepath p F P
0 g
s
.687 .722 .877 r
.68079 .10937 m .65468 .12172 L .64185 .10043 L p F P
0 g
s
.685 .717 .873 r
.61578 .11243 m .64185 .10043 L .65468 .12172 L p F P
0 g
s
.738 .467 .519 r
.8231 .58148 m .835 .58209 L .83795 .60643 L p F P
0 g
s
.738 .467 .519 r
.83795 .60643 m .82535 .60502 L .8231 .58148 L p F P
0 g
s
.736 .443 .484 r
.80062 .58016 m .8231 .58148 L .82535 .60502 L p F P
0 g
s
.838 .557 .513 r
.41614 .42665 m .40984 .42414 L .41106 .40185 L p F P
0 g
s
.841 .558 .509 r
.38226 .39009 m .41106 .40185 L .40984 .42414 L p F P
0 g
s
.52 .616 .888 r
.24935 .73991 m .22595 .73887 L .20993 .71848 L p F P
0 g
s
.516 .655 .922 r
.19891 .71914 m .1866 .71985 L .17014 .70078 L p F P
0 g
s
.551 .67 .916 r
.14689 .70373 m .17014 .70078 L .1866 .71985 L p F P
0 g
s
.778 .449 .431 r
.54025 .50843 m .54557 .52507 L .54483 .52882 L p F P
0 g
s
.778 .449 .431 r
.50647 .49993 m .54025 .50843 L p .54483 .52882 L F P
0 g
s
.292 .342 .743 r
.31863 .83005 m .3315 .86712 L .33104 .8677 L p F P
0 g
s
.736 .443 .484 r
.82535 .60502 m .80159 .60223 L .80062 .58016 L p F P
0 g
s
.732 .413 .442 r
.77301 .57819 m .80062 .58016 L .80159 .60223 L p F P
0 g
s
.832 .819 .836 r
.85488 .72345 m .87367 .70562 L .86283 .69081 L p F P
0 g
s
.908 .902 .808 r
.85488 .72345 m .84823 .72959 L .83795 .72311 L p F P
0 g
s
.908 .902 .808 r
.83795 .72311 m .84989 .70787 L .85488 .72345 L p F P
0 g
s
.832 .819 .836 r
.86283 .69081 m .84989 .70787 L .85488 .72345 L p F P
0 g
s
.829 .996 .849 r
.84823 .72959 m .83795 .72311 L p .81965 .75315 L F P
0 g
s
.829 .996 .849 r
.81965 .75315 m .82279 .7536 L .84823 .72959 L p F P
0 g
s
.279 .33 .736 r
.34127 .84345 m .34347 .84993 L .3315 .86712 L p F P
0 g
s
.279 .33 .736 r
.31925 .82896 m .34127 .84345 L p .3315 .86712 L F P
0 g
s
.279 .33 .736 r
.3315 .86712 m .31863 .83005 L .31925 .82896 L p F P
0 g
s
.725 .363 .364 r
.65703 .56604 m .63738 .56323 L .6255 .54349 L p F P
0 g
s
.729 .363 .358 r
.62339 .54317 m .6255 .54349 L .63738 .56323 L p F P
0 g
s
.836 .995 .845 r
.81721 .75898 m .81965 .75315 L .82279 .7536 L closepath p F P
0 g
s
.821 .533 .501 r
.46385 .46614 m .43914 .4577 L .43926 .43544 L p F P
0 g
s
.831 .543 .501 r
.41614 .42665 m .43926 .43544 L .43914 .4577 L p F P
0 g
s
.583 .72 .937 r
.07573 .6871 m .06622 .67827 L .07573 .67625 L closepath p F P
0 g
s
.622 .916 .641 r
.81721 .75898 m .81965 .75315 L p .79163 .78174 L F P
0 g
s
.622 .916 .641 r
.79163 .78174 m .79738 .77804 L .81721 .75898 L p F P
0 g
s
.729 .363 .358 r
.63738 .56323 m .61898 .56038 L .62339 .54317 L p F P
0 g
s
.734 .366 .354 r
.58504 .53684 m .62339 .54317 L .61898 .56038 L p F P
0 g
s
.746 .413 .42 r
.62339 .54317 m .58504 .53684 L .58498 .53667 L p F P
0 g
s
.572 .684 .916 r
.17014 .70078 m .14689 .70373 L .12994 .68598 L p F P
0 g
s
.574 .698 .926 r
.10675 .69022 m .12994 .68598 L .14689 .70373 L p F P
0 g
s
.349 .493 .862 r
.26484 .76335 m .28833 .76785 L p .29607 .79339 L F P
0 g
s
.449 .563 .878 r
.273 .74233 m .28833 .76785 L .26484 .76335 L p F P
0 g
s
.449 .563 .878 r
.26559 .74148 m .273 .74233 L p .26484 .76335 L F P
0 g
s
.449 .563 .878 r
.26484 .76335 m .26004 .75598 L .26559 .74148 L p F P
0 g
s
.652 .926 .643 r
.78164 .79396 m .79163 .78174 L .79738 .77804 L closepath p F P
0 g
s
0 0 0 r
.7468 .83151 m .74993 .82797 L .7478 .83012 L closepath p F P
0 g
s
.497 .831 .539 r
.77204 .80382 m .74993 .82797 L .7478 .83012 L p F P
0 g
s
0 0 0 r
.7468 .83151 m .7478 .83012 L p .72192 .86152 L F P
0 g
s
.732 .413 .442 r
.80159 .60223 m .7815 .59975 L .77301 .57819 L p F P
0 g
s
.732 .406 .429 r
.76569 .57761 m .77301 .57819 L .7815 .59975 L p F P
0 g
s
.322 .385 .772 r
.31863 .83005 m .31787 .82817 L .31925 .82896 L closepath p F P
0 g
s
0 0 0 r
.7655 .81305 m .77204 .80382 L .78164 .79396 L p F P
0 g
s
0 0 0 r
.78164 .79396 m .79163 .78174 L p .7655 .81305 L F P
0 g
s
.288 .389 .792 r
.31925 .82896 m .31787 .82817 L .30331 .79595 L p F P
0 g
s
.732 .406 .429 r
.7815 .59975 m .76473 .5976 L .76569 .57761 L p F P
0 g
s
.722 .362 .367 r
.73019 .57447 m .76569 .57761 L .76473 .5976 L p F P
0 g
s
0 0 0 r
.74993 .82797 m .7655 .81305 L .77204 .80382 L closepath p F P
0 g
s
.366 .465 .829 r
.30331 .79595 m .29607 .79339 L .29876 .78711 L closepath p F P
0 g
s
.349 .493 .862 r
.28833 .76785 m .29876 .78711 L .29607 .79339 L p F P
0 g
s
.289 .359 .762 r
.34127 .84345 m .31925 .82896 L .32852 .81078 L closepath p F P
0 g
s
.288 .389 .792 r
.32685 .80689 m .32852 .81078 L .31925 .82896 L p F P
0 g
s
.288 .389 .792 r
.30331 .79595 m .32685 .80689 L p .31925 .82896 L F P
0 g
s
.847 .562 .506 r
.38226 .39009 m .36383 .38213 L .36506 .36021 L p F P
0 g
s
.851 .563 .501 r
.35522 .35593 m .36506 .36021 L .36383 .38213 L p F P
0 g
s
.802 .498 .476 r
.50542 .49964 m .4721 .49013 L .4702 .46819 L p F P
0 g
s
.811 .506 .475 r
.46385 .46614 m .4702 .46819 L .4721 .49013 L p F P
0 g
s
.456 .572 .882 r
.26004 .75598 m .24935 .73991 L .26559 .74148 L closepath p F P
0 g
s
.59 .706 .923 r
.12994 .68598 m .10675 .69022 L .08931 .67328 L p F P
0 g
s
0 0 0 r
.74993 .82797 m .7655 .81305 L p .74021 .84567 L F P
0 g
s
0 0 0 r
.74021 .84567 m .7468 .83151 L .74993 .82797 L p F P
0 g
s
0 0 0 r
.72192 .86152 m .72254 .86094 L .7468 .83151 L p F P
0 g
s
0 0 0 r
.72254 .86094 m .74021 .84567 L .7468 .83151 L closepath p F P
0 g
s
.687 .722 .877 r
.64185 .10043 m .66815 .08831 L .68079 .10937 L p F P
0 g
s
.522 .645 .911 r
.20993 .71848 m .19891 .71914 L .20229 .709 L closepath p F P
0 g
s
.516 .655 .922 r
.19364 .69824 m .20229 .709 L .19891 .71914 L p F P
0 g
s
.516 .655 .922 r
.17014 .70078 m .19364 .69824 L p .19891 .71914 L F P
0 g
s
.722 .362 .367 r
.72944 .5799 m .73019 .57447 L p .76473 .5976 L F P
0 g
s
.704 .354 .381 r
.72944 .5799 m .72552 .57403 L .73019 .57447 L closepath p F P
0 g
s
.811 .506 .475 r
.4721 .49013 m .46154 .48687 L .46385 .46614 L p F P
0 g
s
.817 .517 .482 r
.43914 .4577 m .46385 .46614 L .46154 .48687 L p F P
0 g
s
.71 .314 .298 r
.72552 .57403 m .72944 .5799 L .72733 .59253 L p F P
0 g
s
.71 .314 .298 r
.69405 .5707 m .72552 .57403 L p .72733 .59253 L F P
0 g
s
.753 .417 .415 r
.58504 .53684 m .58495 .53682 L .58498 .53667 L closepath p F P
0 g
s
.734 .366 .354 r
.61898 .56038 m .59649 .55662 L .58504 .53684 L p F P
0 g
s
.739 .367 .348 r
.58495 .53682 m .58504 .53684 L .59649 .55662 L p F P
0 g
s
.739 .367 .348 r
.59649 .55662 m .57973 .5536 L .58495 .53682 L p F P
0 g
s
.747 .379 .356 r
.5469 .52927 m .58495 .53682 L .57973 .5536 L p F P
0 g
s
.761 .428 .421 r
.58495 .53682 m .5469 .52927 L .54557 .52507 L p F P
0 g
s
.849 .99 .726 r
.81288 .75503 m .82456 .74027 L .81965 .75315 L closepath p F P
0 g
s
.829 .996 .849 r
.83795 .72311 m .82456 .74027 L .81965 .75315 L p F P
0 g
s
.622 .916 .641 r
.81965 .75315 m .81288 .75503 L p .79163 .78174 L F P
0 g
s
.851 .563 .501 r
.36383 .38213 m .35413 .37778 L .35522 .35593 L p F P
0 g
s
.362 .463 .829 r
.31204 .77531 m .32685 .80689 L .30331 .79595 L p F P
0 g
s
.362 .463 .829 r
.30475 .77275 m .31204 .77531 L p .30331 .79595 L F P
0 g
s
.362 .463 .829 r
.30331 .79595 m .29876 .78711 L .30475 .77275 L p F P
0 g
s
.778 .449 .431 r
.50602 .50205 m .50647 .49993 L p .54483 .52882 L F P
0 g
s
.792 .458 .424 r
.50602 .50205 m .50542 .49964 L .50647 .49993 L closepath p F P
0 g
s
.793 .47 .442 r
.50542 .49964 m .50602 .50205 L .50262 .51884 L p F P
0 g
s
.793 .47 .442 r
.4721 .49013 m .50542 .49964 L p .50262 .51884 L F P
0 g
s
.583 .718 .936 r
.07573 .67625 m .06622 .67827 L .04834 .66152 L p F P
0 g
s
.831 .543 .501 r
.43914 .4577 m .4149 .44871 L .41614 .42665 L p F P
0 g
s
.837 .549 .501 r
.40984 .42414 m .41614 .42665 L .4149 .44871 L p F P
0 g
s
.841 .558 .509 r
.40984 .42414 m .38103 .41235 L .38226 .39009 L p F P
0 g
s
.848 .563 .505 r
.36383 .38213 m .38226 .39009 L .38103 .41235 L p F P
0 g
s
.71 .314 .298 r
.69104 .58166 m .69405 .5707 L p .72733 .59253 L F P
0 g
s
.699 .313 .313 r
.69104 .58166 m .68028 .56906 L .69405 .5707 L closepath p F P
0 g
s
.786 .503 .508 r
.82535 .60502 m .83795 .60643 L .84163 .63205 L p F P
0 g
s
.778 .449 .431 r
.54483 .52882 m .51069 .52088 L .50602 .50205 L p F P
0 g
s
.785 .454 .427 r
.51069 .52088 m .50262 .51884 L .50602 .50205 L closepath p F P
0 g
s
.381 .485 .84 r
.29876 .78711 m .28833 .76785 L .30475 .77275 L closepath p F P
0 g
s
.52 .616 .888 r
.20993 .71848 m .23354 .71753 L .24935 .73991 L p F P
0 g
s
.538 .652 .908 r
.21742 .696 m .23354 .71753 L .20993 .71848 L p F P
0 g
s
.538 .652 .908 r
.20787 .69689 m .21742 .696 L p .20993 .71848 L F P
0 g
s
.538 .652 .908 r
.20993 .71848 m .20229 .709 L .20787 .69689 L p F P
0 g
s
.722 .362 .367 r
.76473 .5976 m .73855 .59409 L .72944 .5799 L p F P
0 g
s
.724 .362 .365 r
.73855 .59409 m .72733 .59253 L .72944 .5799 L closepath p F P
0 g
s
.7 .279 .244 r
.68028 .56906 m .69104 .58166 L .68933 .58698 L p F P
0 g
s
.7 .279 .244 r
.65703 .56604 m .68028 .56906 L p .68933 .58698 L F P
0 g
s
.837 .549 .501 r
.4149 .44871 m .40929 .44653 L .40984 .42414 L p F P
0 g
s
.84 .554 .505 r
.38103 .41235 m .40984 .42414 L .40929 .44653 L p F P
0 g
s
.786 .503 .508 r
.84163 .63205 m .82764 .62891 L .82535 .60502 L p F P
0 g
s
.777 .454 .44 r
.80159 .60223 m .82535 .60502 L .82764 .62891 L p F P
0 g
s
.448 .582 .894 r
.26559 .74148 m .24935 .73991 L .23354 .71753 L p F P
0 g
s
.768 .432 .416 r
.5469 .52927 m .54483 .52882 L .54557 .52507 L closepath p F P
0 g
s
.569 .668 .905 r
.19364 .69824 m .17014 .70078 L .15338 .68187 L p F P
0 g
s
.572 .684 .916 r
.12994 .68598 m .15338 .68187 L .17014 .70078 L p F P
0 g
s
.588 .715 .931 r
.08931 .67328 m .07573 .67625 L .07895 .66319 L closepath p F P
0 g
s
.583 .718 .936 r
.07158 .65594 m .07895 .66319 L .07573 .67625 L p F P
0 g
s
.583 .718 .936 r
.04834 .66152 m .07158 .65594 L p .07573 .67625 L F P
0 g
s
.817 .517 .482 r
.46154 .48687 m .4402 .4799 L .43914 .4577 L p F P
0 g
s
.827 .53 .487 r
.4149 .44871 m .43914 .4577 L .4402 .4799 L p F P
0 g
s
.7 .279 .244 r
.65188 .5784 m .65703 .56604 L p .68933 .58698 L F P
0 g
s
.697 .284 .26 r
.65188 .5784 m .63738 .56323 L .65703 .56604 L closepath p F P
0 g
s
.777 .454 .44 r
.82764 .62891 m .80138 .62313 L .80159 .60223 L p F P
0 g
s
.765 .407 .378 r
.7815 .59975 m .80159 .60223 L .80138 .62313 L p F P
0 g
s
.59 .694 .915 r
.15338 .68187 m .12994 .68598 L .11268 .66813 L p F P
0 g
s
.59 .706 .923 r
.08931 .67328 m .11268 .66813 L .12994 .68598 L p F P
0 g
s
.747 .379 .356 r
.57973 .5536 m .55733 .54929 L .5469 .52927 L p F P
0 g
s
.752 .381 .35 r
.54483 .52882 m .5469 .52927 L .55733 .54929 L p F P
0 g
s
.847 .758 .764 r
.84989 .70787 m .86283 .69081 L .85121 .66993 L p F P
0 g
s
.752 .381 .35 r
.55733 .54929 m .53907 .54554 L .54483 .52882 L p F P
0 g
s
.762 .399 .368 r
.51069 .52088 m .54483 .52882 L .53907 .54554 L p F P
0 g
s
.358 .497 .861 r
.30475 .77275 m .28833 .76785 L .273 .74233 L p F P
0 g
s
0 0 0 r
.78771 .78737 m .79897 .77287 L .79163 .78174 L closepath p F P
0 g
s
.622 .916 .641 r
.81288 .75503 m .79897 .77287 L .79163 .78174 L p F P
0 g
s
0 0 0 r
.79163 .78174 m .78771 .78737 L p .7655 .81305 L F P
0 g
s
.537 .651 .908 r
.20229 .709 m .19364 .69824 L .20787 .69689 L closepath p F P
0 g
s
.848 .563 .505 r
.38103 .41235 m .36259 .40438 L .36383 .38213 L p F P
0 g
s
.853 .567 .503 r
.35413 .37778 m .36383 .38213 L .36259 .40438 L p F P
0 g
s
.765 .407 .378 r
.80138 .62313 m .79207 .62111 L .7815 .59975 L p F P
0 g
s
.752 .367 .325 r
.76473 .5976 m .7815 .59975 L .79207 .62111 L p F P
0 g
s
.696 .261 .213 r
.63738 .56323 m .65188 .5784 L .65069 .58093 L p F P
0 g
s
.696 .261 .213 r
.61898 .56038 m .63738 .56323 L p .65069 .58093 L F P
0 g
s
.793 .47 .442 r
.50262 .51884 m .47609 .51174 L .4721 .49013 L p F P
0 g
s
.802 .479 .444 r
.46154 .48687 m .4721 .49013 L .47609 .51174 L p F P
0 g
s
.865 .992 .739 r
.84989 .70787 m .84239 .69264 L p .82974 .72445 L F P
0 g
s
.865 .992 .739 r
.82974 .72445 m .83795 .72311 L .84989 .70787 L p F P
0 g
s
.847 .758 .764 r
.85121 .66993 m .84239 .69264 L .84989 .70787 L p F P
0 g
s
.601 .719 .927 r
.09512 .65013 m .11268 .66813 L .08931 .67328 L p F P
0 g
s
.601 .719 .927 r
.08422 .65285 m .09512 .65013 L p .08931 .67328 L F P
0 g
s
.601 .719 .927 r
.08931 .67328 m .07895 .66319 L .08422 .65285 L p F P
0 g
s
.752 .367 .325 r
.79207 .62111 m .76102 .61453 L .76473 .5976 L p F P
0 g
s
.727 .302 .238 r
.73855 .59409 m .76473 .5976 L .76102 .61453 L p F P
0 g
s
.867 .991 .739 r
.82456 .74027 m .82974 .72445 L .83795 .72311 L closepath p F P
0 g
s
.696 .261 .213 r
.61224 .57283 m .61898 .56038 L p .65069 .58093 L F P
0 g
s
.7 .271 .227 r
.61224 .57283 m .59649 .55662 L .61898 .56038 L closepath p F P
0 g
s
.853 .567 .503 r
.36259 .40438 m .35287 .40003 L .35413 .37778 L p F P
0 g
s
.802 .479 .444 r
.47609 .51174 m .45784 .50648 L .46154 .48687 L p F P
0 g
s
.809 .493 .456 r
.4402 .4799 m .46154 .48687 L .45784 .50648 L p F P
0 g
s
.452 .56 .874 r
.273 .74233 m .26559 .74148 L .26837 .735 L closepath p F P
0 g
s
.448 .582 .894 r
.25738 .71783 m .26837 .735 L .26559 .74148 L p F P
0 g
s
.448 .582 .894 r
.23354 .71753 m .25738 .71783 L p .26559 .74148 L F P
0 g
s
.873 .571 .473 r
.82764 .62891 m .84163 .63205 L .84828 .66185 L p F P
0 g
s
.265 .317 .73 r
.34347 .84993 m .34127 .84345 L .34532 .84672 L closepath p F P
0 g
s
.214 .311 .748 r
.34532 .84672 m .34127 .84345 L .32852 .81078 L p F P
0 g
s
0 0 0 r
.80824 .76181 m .81288 .75503 L .82456 .74027 L p F P
0 g
s
0 0 0 r
.79897 .77287 m .80824 .76181 L .81288 .75503 L closepath p F P
0 g
s
0 0 0 r
.82456 .74027 m .82974 .72445 L p .80824 .76181 L F P
0 g
s
0 0 0 r
.76248 .82096 m .77399 .80544 L .7655 .81305 L closepath p F P
0 g
s
0 0 0 r
.78771 .78737 m .77399 .80544 L .7655 .81305 L p F P
0 g
s
0 0 0 r
.7655 .81305 m .76248 .82096 L p .74021 .84567 L F P
0 g
s
.84 .554 .505 r
.40929 .44653 m .38004 .43487 L .38103 .41235 L p F P
0 g
s
.847 .562 .506 r
.36259 .40438 m .38103 .41235 L .38004 .43487 L p F P
0 g
s
.827 .53 .487 r
.4402 .4799 m .41282 .47022 L .4149 .44871 L p F P
0 g
s
.832 .536 .489 r
.40929 .44653 m .4149 .44871 L .41282 .47022 L p F P
0 g
s
.536 .615 .879 r
.25738 .71783 m .23354 .71753 L .21742 .696 L p F P
0 g
s
.727 .302 .238 r
.76102 .61453 m .75563 .61341 L .73855 .59409 L p F P
0 g
s
.715 .275 .206 r
.72733 .59253 m .73855 .59409 L .75563 .61341 L p F P
0 g
s
.71 .314 .298 r
.72733 .59253 m .69641 .58805 L .69104 .58166 L p F P
0 g
s
.711 .314 .294 r
.69641 .58805 m .68933 .58698 L .69104 .58166 L closepath p F P
0 g
s
.536 .654 .911 r
.20787 .69689 m .19364 .69824 L .17708 .67797 L p F P
0 g
s
.569 .668 .905 r
.15338 .68187 m .17708 .67797 L .19364 .69824 L p F P
0 g
s
.762 .399 .368 r
.53907 .54554 m .51964 .54131 L .51069 .52088 L p F P
0 g
s
.768 .405 .368 r
.50262 .51884 m .51069 .52088 L .51964 .54131 L p F P
0 g
s
.701 .265 .21 r
.59649 .55662 m .61224 .57283 L .61133 .57434 L p F P
0 g
s
.701 .265 .21 r
.57973 .5536 m .59649 .55662 L p .61133 .57434 L F P
0 g
s
.715 .275 .206 r
.75563 .61341 m .72056 .60625 L .72733 .59253 L p F P
0 g
s
.68 .203 .112 r
.69641 .58805 m .72733 .59253 L .72056 .60625 L p F P
0 g
s
.873 .571 .473 r
.84828 .66185 m .82996 .65317 L .82764 .62891 L p F P
0 g
s
.822 .393 .222 r
.80138 .62313 m .82764 .62891 L .82996 .65317 L p F P
0 g
s
.832 .536 .489 r
.41282 .47022 m .4095 .46899 L .40929 .44653 L p F P
0 g
s
.834 .546 .5 r
.38004 .43487 m .40929 .44653 L .4095 .46899 L p F P
0 g
s
.214 .311 .748 r
.32852 .81078 m .32956 .80845 L p .34532 .84672 L F P
0 g
s
.294 .382 .783 r
.32852 .81078 m .32685 .80689 L .32956 .80845 L closepath p F P
0 g
s
.589 .681 .905 r
.17708 .67797 m .15338 .68187 L .13632 .66299 L p F P
0 g
s
.59 .694 .915 r
.11268 .66813 m .13632 .66299 L .15338 .68187 L p F P
0 g
s
.768 .405 .368 r
.51964 .54131 m .49674 .536 L .50262 .51884 L p F P
0 g
s
.777 .426 .39 r
.47609 .51174 m .50262 .51884 L .49674 .536 L p F P
0 g
s
.358 .497 .861 r
.273 .74233 m .2969 .74658 L p .30475 .77275 L F P
0 g
s
.463 .565 .873 r
.28145 .71987 m .2969 .74658 L .273 .74233 L p F P
0 g
s
.463 .565 .873 r
.27587 .71927 m .28145 .71987 L p .273 .74233 L F P
0 g
s
.463 .565 .873 r
.273 .74233 m .26837 .735 L .27587 .71927 L p F P
0 g
s
.265 .384 .798 r
.32956 .80845 m .32685 .80689 L .31204 .77531 L p F P
0 g
s
.214 .311 .748 r
.35062 .82332 m .35311 .83011 L .34532 .84672 L p F P
0 g
s
.214 .311 .748 r
.32956 .80845 m .35062 .82332 L p .34532 .84672 L F P
0 g
s
0 0 0 r
.79897 .77287 m .80824 .76181 L p .78444 .79649 L F P
0 g
s
0 0 0 r
.78444 .79649 m .78771 .78737 L .79897 .77287 L p F P
0 g
s
.361 .463 .83 r
.31204 .77531 m .30475 .77275 L .30739 .76628 L closepath p F P
0 g
s
.358 .497 .861 r
.2969 .74658 m .30739 .76628 L .30475 .77275 L p F P
0 g
s
.599 .716 .927 r
.07895 .66319 m .07158 .65594 L .08422 .65285 L closepath p F P
0 g
s
.701 .265 .21 r
.57219 .56568 m .57973 .5536 L p .61133 .57434 L F P
0 g
s
.711 .279 .221 r
.57219 .56568 m .55733 .54929 L .57973 .5536 L closepath p F P
0 g
s
0 0 0 r
.76248 .82096 m .75036 .83781 L .74021 .84567 L p F P
0 g
s
.853 .672 .657 r
.84239 .69264 m .85121 .66993 L .84828 .66185 L p F P
0 g
s
.809 .493 .456 r
.45784 .50648 m .44284 .50192 L .4402 .4799 L p F P
0 g
s
.818 .513 .474 r
.41282 .47022 m .4402 .4799 L .44284 .50192 L p F P
0 g
s
.243 .339 .763 r
.35062 .82332 m .32956 .80845 L .33683 .7894 L closepath p F P
0 g
s
.265 .384 .798 r
.33595 .78737 m .33683 .7894 L .32956 .80845 L p F P
0 g
s
.265 .384 .798 r
.31204 .77531 m .33595 .78737 L p .32956 .80845 L F P
0 g
s
.466 .569 .875 r
.26837 .735 m .25738 .71783 L .27587 .71927 L closepath p F P
0 g
s
.853 .672 .657 r
.84828 .66185 m .82996 .65317 L p .84239 .69264 L F P
0 g
s
.605 .703 .913 r
.13632 .66299 m .11268 .66813 L .09512 .65013 L p F P
0 g
s
0 0 0 r
.77399 .80544 m .78444 .79649 L .78771 .78737 L closepath p F P
0 g
s
.68 .203 .112 r
.72056 .60625 m .71828 .6058 L .69641 .58805 L p F P
0 g
s
.672 .19 .098 r
.68933 .58698 m .69641 .58805 L .71828 .6058 L p F P
0 g
s
.847 .562 .506 r
.38004 .43487 m .36132 .42698 L .36259 .40438 L p F P
0 g
s
.851 .567 .506 r
.35287 .40003 m .36259 .40438 L .36132 .42698 L p F P
0 g
s
.539 .642 .9 r
.21742 .696 m .20787 .69689 L .21227 .68925 L closepath p F P
0 g
s
.536 .654 .911 r
.20104 .67441 m .21227 .68925 L .20787 .69689 L p F P
0 g
s
.536 .654 .911 r
.17708 .67797 m .20104 .67441 L p .20787 .69689 L F P
0 g
s
.672 .19 .098 r
.71828 .6058 m .68002 .59829 L .68933 .58698 L p F P
0 g
s
.639 .15 .076 r
.68002 .59829 m .65501 .58163 L .68933 .58698 L closepath p F P
0 g
s
.7 .279 .244 r
.68933 .58698 m .65501 .58163 L .65188 .5784 L p F P
0 g
s
.822 .393 .222 r
.79962 .63348 m .80138 .62313 L p .82996 .65317 L F P
0 g
s
.757 .378 .337 r
.79962 .63348 m .79207 .62111 L .80138 .62313 L closepath p F P
0 g
s
.715 .289 .235 r
.55733 .54929 m .57219 .56568 L .5712 .56717 L p F P
0 g
s
.715 .289 .235 r
.53907 .54554 m .55733 .54929 L p .5712 .56717 L F P
0 g
s
.056 0 .131 r
.77399 .80544 m .78444 .79649 L p .76009 .83074 L F P
0 g
s
.056 0 .131 r
.76009 .83074 m .76248 .82096 L .77399 .80544 L p F P
0 g
s
.357 .461 .83 r
.32098 .75477 m .33595 .78737 L .31204 .77531 L p F P
0 g
s
.357 .461 .83 r
.31318 .75167 m .32098 .75477 L p .31204 .77531 L F P
0 g
s
.357 .461 .83 r
.31204 .77531 m .30739 .76628 L .31318 .75167 L p F P
0 g
s
.777 .426 .39 r
.49674 .536 m .48323 .5327 L .47609 .51174 L p F P
0 g
s
.786 .44 .402 r
.45784 .50648 m .47609 .51174 L .48323 .5327 L p F P
0 g
s
.701 .278 .239 r
.65501 .58163 m .65069 .58093 L .65188 .5784 L closepath p F P
0 g
s
.691 .159 0 r
.79207 .62111 m .79962 .63348 L .79726 .63942 L p F P
0 g
s
.691 .159 0 r
.76102 .61453 m .79207 .62111 L p .79726 .63942 L F P
0 g
s
.04 0 .125 r
.75036 .83781 m .76009 .83074 L .76248 .82096 L closepath p F P
0 g
s
.851 .567 .506 r
.36132 .42698 m .35146 .42268 L .35287 .40003 L p F P
0 g
s
.37 .476 .837 r
.30739 .76628 m .2969 .74658 L .31318 .75167 L closepath p F P
0 g
s
.536 .615 .879 r
.21742 .696 m .24148 .6942 L .25738 .71783 L p F P
0 g
s
.554 .649 .897 r
.22526 .67136 m .24148 .6942 L .21742 .696 L p F P
0 g
s
.554 .649 .897 r
.21742 .696 m .21227 .68925 L .22526 .67136 L p F P
0 g
s
0 0 .277 r
.83232 .6778 m .84239 .69264 L .83062 .72149 L p F P
0 g
s
0 0 .277 r
.83062 .72149 m .83472 .70283 L .83232 .6778 L p F P
0 g
s
0 0 .058 r
.83062 .72149 m .83472 .70283 L p .83241 .71258 L F P
0 g
s
.865 .992 .739 r
.83062 .72149 m .82974 .72445 L p .83031 .72304 L F P
0 g
s
0 0 0 r
.80824 .76181 m .81434 .75121 L .82837 .72667 L F
.82974 .72445 m .82837 .72667 L p .81434 .75121 L F P
0 g
s
.786 .854 .404 r
.82837 .72667 m .83062 .72149 L .82974 .72445 L closepath p F P
0 g
s
0 0 .058 r
.82837 .72667 m .83062 .72149 L p .83005 .72373 L F P
0 g
s
0 0 .058 r
.82552 .74159 m .82837 .72667 L p .83005 .72373 L F P
0 g
s
0 0 .058 r
.82552 .74159 m .83062 .72149 L .83241 .71258 L F
.865 .992 .739 r
.84239 .69264 m .83062 .72149 L p .83031 .72304 L F P
0 g
s
.853 .672 .657 r
.82996 .65317 m .83232 .6778 L .84239 .69264 L p F P
0 g
s
.715 .289 .235 r
.5318 .55695 m .53907 .54554 L p .5712 .56717 L F P
0 g
s
.731 .307 .242 r
.5318 .55695 m .51964 .54131 L .53907 .54554 L closepath p F P
0 g
s
.46 .578 .886 r
.27587 .71927 m .25738 .71783 L .24148 .6942 L p F P
0 g
s
.834 .546 .5 r
.4095 .46899 m .37933 .45763 L .38004 .43487 L p F P
0 g
s
.842 .557 .506 r
.36132 .42698 m .38004 .43487 L .37933 .45763 L p F P
0 g
s
.588 .049 0 r
.65069 .58093 m .65501 .58163 L .68002 .59829 L p F P
0 g
s
.587 .666 .893 r
.20104 .67441 m .17708 .67797 L .16022 .65789 L p F P
0 g
s
.589 .681 .905 r
.13632 .66299 m .16022 .65789 L .17708 .67797 L p F P
0 g
s
.588 .049 0 r
.63986 .59043 m .65069 .58093 L p .68002 .59829 L F P
0 g
s
.616 .104 .008 r
.63986 .59043 m .61429 .57485 L .65069 .58093 L closepath p F P
0 g
s
.696 .261 .213 r
.65069 .58093 m .61429 .57485 L .61224 .57283 L p F P
0 g
s
.818 .513 .474 r
.41044 .48696 m .41282 .47022 L p .44284 .50192 L F P
0 g
s
.832 .525 .471 r
.41044 .48696 m .4095 .46899 L .41282 .47022 L closepath p F P
0 g
s
.786 .44 .402 r
.48323 .5327 m .45246 .52475 L .45784 .50648 L p F P
0 g
s
.793 .456 .418 r
.44284 .50192 m .45784 .50648 L .45246 .52475 L p F P
0 g
s
.663 .191 0 r
.80475 .64232 m .82996 .65317 L .83232 .6778 L p F P
0 g
s
.822 .393 .222 r
.82996 .65317 m .80475 .64232 L .79962 .63348 L p F P
0 g
s
.825 .533 .496 r
.4095 .46899 m .41044 .48696 L .40987 .49121 L p F P
0 g
s
.825 .533 .496 r
.37933 .45763 m .4095 .46899 L p .40987 .49121 L F P
0 g
s
.552 .646 .896 r
.21227 .68925 m .20104 .67441 L .22526 .67136 L closepath p F P
0 g
s
.606 .692 .903 r
.16022 .65789 m .13632 .66299 L .11895 .64405 L p F P
0 g
s
.605 .703 .913 r
.09512 .65013 m .11895 .64405 L .13632 .66299 L p F P
0 g
s
.735 .332 .286 r
.51964 .54131 m .5318 .55695 L .53022 .55938 L p F P
0 g
s
.735 .332 .286 r
.49674 .536 m .51964 .54131 L p .53022 .55938 L F P
0 g
s
0 0 .056 r
.80463 .77938 m .81745 .75098 L .80824 .76181 L closepath p F P
0 g
s
0 0 0 r
.82837 .72667 m .81745 .75098 L .80824 .76181 L p F P
0 g
s
0 0 0 r
.80824 .76181 m .80463 .77938 L p .78444 .79649 L F P
0 g
s
.691 .159 0 r
.7596 .61679 m .76102 .61453 L p .79726 .63942 L F P
0 g
s
.691 .22 .13 r
.7596 .61679 m .75563 .61341 L .76102 .61453 L closepath p F P
0 g
s
.351 .485 .854 r
.31318 .75167 m .2969 .74658 L .28145 .71987 L p F P
0 g
s
.697 .26 .208 r
.61429 .57485 m .61133 .57434 L .61224 .57283 L closepath p F P
0 g
s
.521 0 0 r
.75563 .61341 m .7596 .61679 L .74986 .62269 L p F P
0 g
s
.521 0 0 r
.72056 .60625 m .75563 .61341 L p .74986 .62269 L F P
0 g
s
.793 .456 .418 r
.45246 .52475 m .44791 .52352 L .44284 .50192 L p F P
0 g
s
.8 .485 .456 r
.41069 .49148 m .44284 .50192 L .44791 .52352 L p F P
0 g
s
.818 .513 .474 r
.44284 .50192 m .41069 .49148 L .41044 .48696 L p F P
0 g
s
.227 0 .339 r
.80396 .78081 m .78444 .79649 L .78125 .81645 L p F P
0 g
s
0 0 0 r
.80463 .77938 m .80396 .78081 L .78444 .79649 L p F P
0 g
s
.056 0 .131 r
.78444 .79649 m .78125 .81645 L .76009 .83074 L p F P
0 g
s
.813 .394 .249 r
.80475 .64232 m .79726 .63942 L .79962 .63348 L closepath p F P
0 g
s
.573 .028 0 r
.61429 .57485 m .63986 .59043 L .63946 .59068 L p F P
0 g
s
.573 .028 0 r
.61133 .57434 m .61429 .57485 L p .63946 .59068 L F P
0 g
s
.842 .557 .506 r
.37933 .45763 m .36003 .44993 L .36132 .42698 L p F P
0 g
s
.846 .563 .51 r
.35146 .42268 m .36132 .42698 L .36003 .44993 L p F P
0 g
s
.573 .028 0 r
.59938 .58304 m .61133 .57434 L p .63946 .59068 L F P
0 g
s
.61 .089 0 r
.59938 .58304 m .57417 .56772 L .61133 .57434 L closepath p F P
0 g
s
.701 .265 .21 r
.61133 .57434 m .57417 .56772 L .57219 .56568 L p F P
0 g
s
.691 .159 0 r
.79726 .63942 m .77706 .63196 L .7596 .61679 L p F P
0 g
s
.695 .172 0 r
.77706 .63196 m .74986 .62269 L .7596 .61679 L closepath p F P
0 g
s
.735 .332 .286 r
.49112 .54588 m .49674 .536 L p .53022 .55938 L F P
0 g
s
.756 .354 .289 r
.49112 .54588 m .48323 .5327 L .49674 .536 L closepath p F P
0 g
s
0 0 .066 r
.81745 .75098 m .82552 .74159 L .82837 .72667 L closepath p F P
0 g
s
.179 .276 .727 r
.35311 .83011 m .35062 .82332 L .35434 .82671 L closepath p F P
0 g
s
.457 .552 .864 r
.28145 .71987 m .27587 .71927 L .2783 .71461 L closepath p F P
0 g
s
.46 .578 .886 r
.26576 .69375 m .2783 .71461 L .27587 .71927 L p F P
0 g
s
.46 .578 .886 r
.24148 .6942 m .26576 .69375 L p .27587 .71927 L F P
0 g
s
.13 .266 .737 r
.35434 .82671 m .35062 .82332 L .33683 .7894 L p F P
0 g
s
.55 .634 .887 r
.24978 .6685 m .26576 .69375 L .24148 .6942 L p F P
0 g
s
.55 .634 .887 r
.24148 .6942 m .22526 .67136 L .24978 .6685 L p F P
0 g
s
.584 .646 .878 r
.22526 .67136 m .20104 .67441 L .1844 .65287 L p F P
0 g
s
.587 .666 .893 r
.16022 .65789 m .1844 .65287 L .20104 .67441 L p F P
0 g
s
.846 .563 .51 r
.36003 .44993 m .34987 .44573 L .35146 .42268 L p F P
0 g
s
.703 .264 .205 r
.57417 .56772 m .5712 .56717 L .57219 .56568 L closepath p F P
0 g
s
.757 .388 .355 r
.48323 .5327 m .49112 .54588 L .48831 .55092 L p F P
0 g
s
.757 .388 .355 r
.45246 .52475 m .48323 .5327 L p .48831 .55092 L F P
0 g
s
.521 0 0 r
.7199 .60671 m .72056 .60625 L p .74986 .62269 L F P
0 g
s
.596 .057 0 r
.7199 .60671 m .71828 .6058 L .72056 .60625 L closepath p F P
0 g
s
.608 .679 .892 r
.1844 .65287 m .16022 .65789 L .14306 .63785 L p F P
0 g
s
.606 .692 .903 r
.11895 .64405 m .14306 .63785 L .16022 .65789 L p F P
0 g
s
.597 .061 0 r
.68002 .59829 m .71828 .6058 L .7199 .60671 L p F P
0 g
s
.825 .533 .496 r
.40987 .49121 m .37898 .48062 L .37933 .45763 L p F P
0 g
s
.832 .548 .508 r
.36003 .44993 m .37933 .45763 L .37898 .48062 L p F P
0 g
s
.351 .485 .854 r
.28145 .71987 m .30574 .72437 L p .31318 .75167 L F P
0 g
s
.468 .557 .864 r
.29023 .69566 m .30574 .72437 L .28145 .71987 L p F P
0 g
s
.468 .557 .864 r
.28923 .69553 m .29023 .69566 L p .28145 .71987 L F P
0 g
s
.468 .557 .864 r
.28145 .71987 m .2783 .71461 L .28923 .69553 L p F P
0 g
s
.819 .514 .474 r
.41069 .49148 m .40987 .49121 L .41044 .48696 L closepath p F P
0 g
s
.663 .191 0 r
.81963 .66338 m .80475 .64232 L p .82909 .67364 L F P
0 g
s
0 .255 .726 r
.79726 .63942 m .80475 .64232 L .81963 .66338 L p F P
0 g
s
0 .4 .84 r
.82008 .65695 m .8087 .65152 L p .81963 .66338 L F P
0 g
s
0 .255 .726 r
.7897 .64003 m .79726 .63942 L p .81963 .66338 L F P
0 g
s
0 .4 .84 r
.8087 .65152 m .80424 .6494 L .81963 .66338 L p F P
0 g
s
.663 .191 0 r
.83232 .6778 m .81963 .66338 L p .82909 .67364 L F P
0 g
s
.583 .047 0 r
.57417 .56772 m .59938 .58304 L .59882 .58335 L p F P
0 g
s
.583 .047 0 r
.5712 .56717 m .57417 .56772 L p .59882 .58335 L F P
0 g
s
.13 .266 .737 r
.33722 .7882 m .35932 .80735 L .35434 .82671 L p F P
0 g
s
.13 .266 .737 r
.33683 .7894 m .33722 .7882 L p .35434 .82671 L F P
0 g
s
.521 0 0 r
.74986 .62269 m .74747 .62192 L .7199 .60671 L p F P
0 g
s
.556 0 0 r
.74747 .62192 m .7199 .60671 L .70846 .60999 L p F P
0 g
s
.597 .061 0 r
.7199 .60671 m .70846 .60999 L .68002 .59829 L p F P
0 g
s
.239 .351 .776 r
.33683 .7894 m .33595 .78737 L .33722 .7882 L closepath p F P
0 g
s
.583 .047 0 r
.55856 .57603 m .5712 .56717 L p .59882 .58335 L F P
0 g
s
.625 .109 0 r
.55856 .57603 m .53459 .56024 L .5712 .56717 L closepath p F P
0 g
s
.715 .289 .235 r
.5712 .56717 m .53459 .56024 L .5318 .55695 L p F P
0 g
s
.217 .35 .785 r
.33722 .7882 m .33595 .78737 L .32098 .75477 L p F P
0 g
s
.07 .208 .701 r
.81963 .66338 m .83232 .6778 L .83472 .70283 L p F P
0 g
s
.338 .442 .82 r
.32098 .75477 m .31318 .75167 L .31593 .74454 L closepath p F P
0 g
s
.351 .485 .854 r
.30574 .72437 m .31593 .74454 L .31318 .75167 L p F P
0 g
s
.469 .559 .864 r
.2783 .71461 m .26576 .69375 L .28923 .69553 L closepath p F P
0 g
s
.078 .222 .712 r
.34275 .76806 m .33722 .7882 L .35932 .80735 L p F P
0 g
s
.217 .35 .785 r
.32098 .75477 m .34275 .76806 L .33722 .7882 L p F P
0 g
s
.108 0 .268 r
.81745 .75098 m .82552 .74159 L p .80453 .78037 L F P
0 g
s
.108 0 .268 r
.80453 .78037 m .80463 .77938 L .81745 .75098 L p F P
0 g
s
.8 .485 .456 r
.44791 .52352 m .41327 .51387 L .41069 .49148 L p F P
0 g
s
.804 .489 .456 r
.40987 .49121 m .41069 .49148 L .41327 .51387 L p F P
0 g
s
.804 .489 .456 r
.41327 .51387 m .40612 .51181 L .40987 .49121 L p F P
0 g
s
.81 .514 .489 r
.37898 .48062 m .40987 .49121 L .40612 .51181 L p F P
0 g
s
.568 0 0 r
.7897 .64003 m .77706 .63196 L .79726 .63942 L closepath p F P
0 g
s
.717 .289 .231 r
.53459 .56024 m .53022 .55938 L .5318 .55695 L closepath p F P
0 g
s
.757 .388 .355 r
.45033 .52969 m .45246 .52475 L p .48831 .55092 L F P
0 g
s
.783 .412 .355 r
.45033 .52969 m .44791 .52352 L .45246 .52475 L closepath p F P
0 g
s
.832 .548 .508 r
.37898 .48062 m .35873 .47325 L .36003 .44993 L p F P
0 g
s
.836 .556 .514 r
.34987 .44573 m .36003 .44993 L .35873 .47325 L p F P
0 g
s
.233 0 0 r
.68002 .59829 m .70846 .60999 L .70487 .60975 L p F P
0 g
s
.233 0 0 r
.66898 .59991 m .68002 .59829 L p .70383 .60928 L F P
0 g
s
.556 0 0 r
.70846 .60999 m .7151 .61249 L .74747 .62192 L p F P
0 g
s
.365 0 0 r
.7151 .61249 m .70487 .60975 L .70846 .60999 L closepath p F P
0 g
s
.009 .553 .835 r
.69625 .606 m .71262 .61164 L .73727 .61761 L F
.7151 .61249 m .7201 .61365 L p .71262 .61164 L F P
0 g
s
.009 .553 .835 r
.7201 .61365 m .73727 .61761 L p .71262 .61164 L F P
0 g
s
.233 0 0 r
.66785 .60007 m .66898 .59991 L p .70487 .60975 L F P
0 g
s
.233 0 0 r
.70487 .60975 m .66898 .59991 L .70383 .60928 L F
.396 0 0 r
.66785 .60007 m .64074 .59092 L .68002 .59829 L closepath p F P
0 g
s
.588 .049 0 r
.68002 .59829 m .64074 .59092 L .63986 .59043 L p F P
0 g
s
.21 .363 .8 r
.34275 .76806 m .32098 .75477 L .31593 .74454 L p F P
0 g
s
.774 .439 .419 r
.44791 .52352 m .45033 .52969 L .44538 .54175 L p F P
0 g
s
.774 .439 .419 r
.41327 .51387 m .44791 .52352 L p .44538 .54175 L F P
0 g
s
.653 .156 .056 r
.53459 .56024 m .55856 .57603 L p .51738 .5695 L F P
0 g
s
.653 .156 .056 r
.51738 .5695 m .53022 .55938 L .53459 .56024 L p F P
0 g
s
.553 .618 .871 r
.24978 .6685 m .22526 .67136 L .24131 .65548 L closepath p F P
0 g
s
.579 .644 .879 r
.23357 .64342 m .24131 .65548 L .22526 .67136 L p F P
0 g
s
.579 .644 .879 r
.22526 .67136 m .20885 .648 L .23357 .64342 L p F P
0 g
s
.584 .646 .878 r
.1844 .65287 m .20885 .648 L .22526 .67136 L p F P
0 g
s
.658 .162 .06 r
.51738 .5695 m .4955 .55241 L .53022 .55938 L closepath p F P
0 g
s
.735 .332 .286 r
.53022 .55938 m .4955 .55241 L .49112 .54588 L p F P
0 g
s
.463 .568 .875 r
.28923 .69553 m .26576 .69375 L .24978 .6685 L p F P
0 g
s
.609 .664 .878 r
.20885 .648 m .1844 .65287 L .16745 .63151 L p F P
0 g
s
.608 .679 .892 r
.14306 .63785 m .16745 .63151 L .1844 .65287 L p F P
0 g
s
.21 .363 .8 r
.31593 .74454 m .32134 .73013 L p .34275 .76806 L F P
0 g
s
.343 .449 .825 r
.31593 .74454 m .30574 .72437 L .32134 .73013 L closepath p F P
0 g
s
.738 .332 .282 r
.4955 .55241 m .48831 .55092 L .49112 .54588 L closepath p F P
0 g
s
.121 0 .272 r
.80396 .78081 m .80453 .78037 L .80463 .77938 L closepath p F P
0 g
s
.33 0 0 r
.77706 .63196 m .7897 .64003 L p .74897 .62248 L F P
0 g
s
.33 0 0 r
.74897 .62248 m .74986 .62269 L .77706 .63196 L p F P
0 g
s
.836 .556 .514 r
.35873 .47325 m .34804 .46922 L .34987 .44573 L p F P
0 g
s
.227 0 .339 r
.78125 .81645 m .78944 .81118 L .80396 .78081 L p F P
0 g
s
.255 .024 .358 r
.80453 .78037 m .80396 .78081 L .78944 .81118 L p F P
0 g
s
.168 0 .335 r
.80345 .80256 m .80453 .78037 L .82545 .76435 L p F P
0 g
s
.108 0 .268 r
.82552 .74159 m .82545 .76435 L .80453 .78037 L p F P
0 g
s
.255 .024 .358 r
.78944 .81118 m .80345 .80256 L .80453 .78037 L p F P
0 g
s
.757 .388 .355 r
.48831 .55092 m .45684 .54425 L .45033 .52969 L p F P
0 g
s
.76 .389 .352 r
.45684 .54425 m .44538 .54175 L .45033 .52969 L closepath p F P
0 g
s
.304 .154 .505 r
.83715 .72824 m .82552 .74159 L .82545 .76435 L p F P
0 g
s
0 0 .058 r
.83472 .70283 m .83715 .72824 L .82552 .74159 L p F P
0 g
s
.81 .514 .489 r
.40612 .51181 m .37924 .50377 L .37898 .48062 L p F P
0 g
s
.816 .533 .51 r
.35873 .47325 m .37898 .48062 L .37924 .50377 L p F P
0 g
s
.589 .052 0 r
.64074 .59092 m .63946 .59068 L .63986 .59043 L closepath p F P
0 g
s
.18 0 0 r
.64074 .59092 m .66785 .60007 L .66138 .59924 L p F P
0 g
s
.18 0 0 r
.63946 .59068 m .64074 .59092 L p .66138 .59924 L F P
0 g
s
.275 .231 .626 r
.8367 .6901 m .83472 .70283 L .83715 .72824 L p F P
0 g
s
.07 .208 .701 r
.8323 .67793 m .81963 .66338 L p .83472 .70283 L F P
0 g
s
.07 .208 .701 r
.83472 .70283 m .8367 .6901 L .8323 .67793 L p F P
0 g
s
.326 .456 .838 r
.32134 .73013 m .30574 .72437 L .29023 .69566 L p F P
0 g
s
.18 0 0 r
.62702 .59168 m .63946 .59068 L p .66138 .59924 L F P
0 g
s
.352 0 0 r
.62702 .59168 m .60055 .58366 L .63946 .59068 L closepath p F P
0 g
s
.573 .028 0 r
.63946 .59068 m .60055 .58366 L .59938 .58304 L p F P
0 g
s
.662 .194 .129 r
.48831 .55092 m .4955 .55241 L .51738 .5695 L p F P
0 g
s
0 .4 .84 r
.81963 .66338 m .8323 .67793 L .82008 .65695 L p F P
0 g
s
0 .255 .726 r
.81963 .66338 m .80424 .6494 L .7897 .64003 L p F P
0 g
s
.774 .439 .419 r
.44538 .54175 m .41857 .53575 L .41327 .51387 L p F P
0 g
s
.779 .449 .43 r
.40612 .51181 m .41327 .51387 L .41857 .53575 L p F P
0 g
s
.662 .194 .129 r
.51738 .5695 m .47667 .56306 L .48831 .55092 L p F P
0 g
s
.691 .258 .217 r
.45684 .54425 m .48831 .55092 L .47667 .56306 L p F P
0 g
s
.779 .449 .43 r
.41857 .53575 m .40133 .53179 L .40612 .51181 L p F P
0 g
s
.786 .483 .476 r
.37924 .50377 m .40612 .51181 L .40133 .53179 L p F P
0 g
s
.463 .568 .875 r
.24978 .6685 m .27452 .66702 L p .28923 .69553 L F P
0 g
s
.569 .625 .868 r
.25931 .64073 m .27452 .66702 L .24978 .6685 L p F P
0 g
s
.569 .625 .868 r
.24978 .6685 m .24131 .65548 L .25931 .64073 L p F P
0 g
s
.61 .644 .859 r
.23357 .64342 m .20885 .648 L .19214 .62499 L p F P
0 g
s
.609 .664 .878 r
.16745 .63151 m .19214 .62499 L .20885 .648 L p F P
0 g
s
.816 .533 .51 r
.37924 .50377 m .3574 .49693 L .35873 .47325 L p F P
0 g
s
.82 .544 .521 r
.34804 .46922 m .35873 .47325 L .3574 .49693 L p F P
0 g
s
.301 0 0 r
.74897 .62248 m .74747 .62192 L .74986 .62269 L closepath p F P
0 g
s
.33 0 0 r
.7897 .64003 m .77836 .63321 L .74897 .62248 L p F P
0 g
s
.399 0 0 r
.80424 .6494 m .7897 .64003 L .77836 .63321 L p F P
0 g
s
.574 .031 0 r
.60055 .58366 m .59882 .58335 L .59938 .58304 L closepath p F P
0 g
s
0 .485 .777 r
.74747 .62192 m .74897 .62248 L .73727 .61761 L p F P
0 g
s
0 .485 .777 r
.73727 .61761 m .7151 .61249 L .74747 .62192 L p F P
0 g
s
.176 0 0 r
.60055 .58366 m .62702 .59168 L .61915 .5907 L p F P
0 g
s
.176 0 0 r
.59882 .58335 m .60055 .58366 L p .61915 .5907 L F P
0 g
s
.193 .603 .945 r
.74897 .62248 m .77836 .63321 L .76823 .62478 L p F P
0 g
s
.193 .603 .945 r
.73727 .61761 m .74897 .62248 L p .76823 .62478 L F P
0 g
s
.176 0 0 r
.58588 .58441 m .59882 .58335 L p .61915 .5907 L F P
0 g
s
.35 0 0 r
.58588 .58441 m .55944 .57652 L .59882 .58335 L closepath p F P
0 g
s
.583 .047 0 r
.59882 .58335 m .55944 .57652 L .55856 .57603 L p F P
0 g
s
.453 .532 .848 r
.29023 .69566 m .28923 .69553 L .28972 .69474 L closepath p F P
0 g
s
.463 .568 .875 r
.27452 .66702 m .28972 .69474 L .28923 .69553 L p F P
0 g
s
.326 .456 .838 r
.29023 .69566 m .31488 .70098 L p .32134 .73013 L F P
0 g
s
.467 .539 .847 r
.30283 .67559 m .31488 .70098 L .29023 .69566 L p F P
0 g
s
.467 .539 .847 r
.29023 .69566 m .28972 .69474 L .30283 .67559 L p F P
0 g
s
.078 .222 .712 r
.34516 .77004 m .34275 .76806 L p .35932 .80735 L F P
0 g
s
.078 .222 .712 r
.35932 .80735 m .35944 .80666 L .34516 .77004 L p F P
0 g
s
.482 .547 .846 r
.29942 .66839 m .30283 .67559 L .28972 .69474 L p F P
0 g
s
.482 .547 .846 r
.28972 .69474 m .27452 .66702 L .29942 .66839 L p F P
0 g
s
.82 .544 .521 r
.3574 .49693 m .34586 .49319 L .34804 .46922 L p F P
0 g
s
.691 .258 .217 r
.47667 .56306 m .47422 .56268 L .45684 .54425 L p F P
0 g
s
.701 .285 .254 r
.44538 .54175 m .45684 .54425 L .47422 .56268 L p F P
0 g
s
.012 .177 .69 r
.35944 .80666 m .34516 .77004 L .36143 .78832 L closepath p F P
0 g
s
.569 .622 .866 r
.25855 .63939 m .25931 .64073 L .24131 .65548 L p F P
0 g
s
.569 .622 .866 r
.24131 .65548 m .23357 .64342 L .25855 .63939 L p F P
0 g
s
.157 .288 .748 r
.34516 .77004 m .34275 .76806 L .34331 .76556 L closepath p F P
0 g
s
.21 .363 .8 r
.33013 .73467 m .34331 .76556 L .34275 .76806 L p F P
0 g
s
.21 .363 .8 r
.32134 .73013 m .33013 .73467 L p .34275 .76806 L F P
0 g
s
.291 .392 .794 r
.33013 .73467 m .32134 .73013 L .32437 .72185 L closepath p F P
0 g
s
.326 .456 .838 r
.31488 .70098 m .32437 .72185 L .32134 .73013 L p F P
0 g
s
.701 .285 .254 r
.47422 .56268 m .43598 .5569 L .44538 .54175 L p F P
0 g
s
.722 .345 .336 r
.41857 .53575 m .44538 .54175 L .43598 .5569 L p F P
0 g
s
.786 .483 .476 r
.40133 .53179 m .38063 .52692 L .37924 .50377 L p F P
0 g
s
.791 .51 .512 r
.3574 .49693 m .37924 .50377 L .38063 .52692 L p F P
0 g
s
0 .165 .688 r
.36143 .78832 m .34516 .77004 L .34331 .76556 L p F P
0 g
s
.304 .154 .505 r
.82545 .76435 m .83963 .75407 L .83715 .72824 L p F P
0 g
s
.35 .219 .558 r
.84348 .72107 m .83715 .72824 L .83963 .75407 L p F P
0 g
s
.275 .231 .626 r
.83715 .72824 m .84348 .72107 L .8367 .6901 L p F P
0 g
s
0 .165 .688 r
.34331 .76556 m .34646 .74795 L p .36143 .78832 L F P
0 g
s
.139 .283 .75 r
.34331 .76556 m .33013 .73467 L .34646 .74795 L closepath p F P
0 g
s
.584 .049 0 r
.55944 .57652 m .55812 .57629 L .55856 .57603 L closepath p F P
0 g
s
.653 .156 .056 r
.55856 .57603 m .55812 .57629 L .51738 .5695 L p F P
0 g
s
.168 0 .335 r
.82545 .76435 m .8266 .78902 L .80345 .80256 L p F P
0 g
s
.22 0 0 r
.55944 .57652 m .58588 .58441 L .57806 .58386 L p F P
0 g
s
.22 0 0 r
.55812 .57629 m .55944 .57652 L p .57806 .58386 L F P
0 g
s
.22 0 0 r
.54438 .57827 m .55812 .57629 L p .57806 .58386 L F P
0 g
s
.391 0 0 r
.51738 .5695 m .55812 .57629 L .54438 .57827 L closepath p F P
0 g
s
.382 .208 .518 r
.83963 .75407 m .82545 .76435 L .8266 .78902 L p F P
0 g
s
.611 .619 .834 r
.25855 .63939 m .23357 .64342 L .21712 .61823 L p F P
0 g
s
.61 .644 .859 r
.19214 .62499 m .21712 .61823 L .23357 .64342 L p F P
0 g
s
.009 .553 .835 r
.69625 .606 m .70487 .60975 L .7151 .61249 L p F P
0 g
s
.199 .582 .942 r
.80424 .6494 m .82008 .65695 L .80813 .64094 L p F P
0 g
s
.199 .582 .942 r
.80813 .64094 m .78613 .6359 L .80424 .6494 L p F P
0 g
s
.399 0 0 r
.77836 .63321 m .78613 .6359 L .80424 .6494 L p F P
0 g
s
.572 .604 .846 r
.2838 .63596 m .29942 .66839 L .27452 .66702 L p F P
0 g
s
.572 .604 .846 r
.26214 .63881 m .2838 .63596 L p .27452 .66702 L F P
0 g
s
.572 .604 .846 r
.27452 .66702 m .25931 .64073 L .26214 .63881 L p F P
0 g
s
.722 .345 .336 r
.43598 .5569 m .43003 .55602 L .41857 .53575 L p F P
0 g
s
.732 .384 .389 r
.40133 .53179 m .41857 .53575 L .43003 .55602 L p F P
0 g
s
.233 0 0 r
.70487 .60975 m .68027 .60359 L .66785 .60007 L p F P
0 g
s
.259 0 0 r
.68027 .60359 m .66138 .59924 L .66785 .60007 L closepath p F P
0 g
s
.114 .279 .755 r
.34646 .74795 m .33013 .73467 L .32437 .72185 L p F P
0 g
s
.791 .51 .512 r
.38063 .52692 m .35605 .52099 L .3574 .49693 L p F P
0 g
s
.794 .525 .53 r
.34586 .49319 m .3574 .49693 L .35605 .52099 L p F P
0 g
s
.035 .574 .849 r
.69625 .606 m .68027 .60359 L .70487 .60975 L closepath p F P
0 g
s
.114 .279 .755 r
.32437 .72185 m .32925 .70812 L p .34646 .74795 L F P
0 g
s
.291 .395 .797 r
.32437 .72185 m .31488 .70098 L .32925 .70812 L closepath p F P
0 g
s
.35 .219 .558 r
.83963 .75407 m .84735 .74863 L .84348 .72107 L p F P
0 g
s
.732 .384 .389 r
.43003 .55602 m .39531 .55102 L .40133 .53179 L p F P
0 g
s
.742 .426 .448 r
.38063 .52692 m .40133 .53179 L .39531 .55102 L p F P
0 g
s
.311 0 0 r
.51738 .5695 m .54438 .57827 L .53803 .5785 L p F P
0 g
s
.311 0 0 r
.50248 .57369 m .51738 .5695 L p .53803 .5785 L F P
0 g
s
.583 .052 0 r
.51738 .5695 m .50248 .57369 L .47581 .56355 L p F P
0 g
s
.583 .052 0 r
.47581 .56355 m .47667 .56306 L .51738 .5695 L p F P
0 g
s
.794 .525 .53 r
.35605 .52099 m .34299 .51777 L .34586 .49319 L p F P
0 g
s
.279 .397 .804 r
.32925 .70812 m .31488 .70098 L .30283 .67559 L p F P
0 g
s
.18 0 0 r
.64281 .59529 m .62702 .59168 L p .65746 .59838 L F P
0 g
s
.206 0 0 r
.64281 .59529 m .61915 .5907 L .62702 .59168 L closepath p F P
0 g
s
.093 .621 .872 r
.61366 .58853 m .617 .58985 L p .64281 .59529 L F P
0 g
s
.093 .621 .872 r
.617 .58985 m .61915 .5907 L .64281 .59529 L p F P
0 g
s
.18 0 0 r
.66138 .59924 m .64281 .59529 L p .65746 .59838 L F P
0 g
s
.071 .601 .867 r
.68027 .60359 m .69625 .606 L p .65509 .59653 L F P
0 g
s
.071 .601 .867 r
.65509 .59653 m .66138 .59924 L .68027 .60359 L p F P
0 g
s
.57 .6 .843 r
.25931 .64073 m .25855 .63939 L .26214 .63881 L closepath p F P
0 g
s
.742 .426 .448 r
.39531 .55102 m .38477 .54955 L .38063 .52692 L p F P
0 g
s
.749 .473 .513 r
.35605 .52099 m .38063 .52692 L .38477 .54955 L p F P
0 g
s
0 .473 .862 r
.78613 .6359 m .76823 .62478 L .77836 .63321 L closepath p F P
0 g
s
.611 .619 .834 r
.21712 .61823 m .24242 .61109 L .25855 .63939 L p F P
0 g
s
.382 .208 .518 r
.8266 .78902 m .84214 .7803 L .83963 .75407 L p F P
0 g
s
.405 .241 .543 r
.84735 .74863 m .83963 .75407 L .84214 .7803 L p F P
0 g
s
.57 .6 .843 r
.26214 .63881 m .25855 .63939 L .24242 .61109 L p F P
0 g
s
.578 .047 0 r
.47581 .56355 m .47422 .56268 L .47667 .56306 L closepath p F P
0 g
s
.559 .565 .816 r
.2838 .63596 m .26214 .63881 L .2797 .62758 L closepath p F P
0 g
s
.57 .6 .843 r
.26805 .60328 m .2797 .62758 L .26214 .63881 L p F P
0 g
s
.57 .6 .843 r
.24242 .61109 m .26805 .60328 L p .26214 .63881 L F P
0 g
s
.569 .086 .069 r
.47422 .56268 m .47581 .56355 L .46088 .57156 L p F P
0 g
s
.569 .086 .069 r
.43598 .5569 m .47422 .56268 L p .46088 .57156 L F P
0 g
s
.193 .603 .945 r
.76823 .62478 m .76511 .62295 L .73727 .61761 L p F P
0 g
s
.098 .582 .906 r
.76511 .62295 m .73727 .61761 L .72505 .60939 L p F P
0 g
s
.009 .553 .835 r
.73727 .61761 m .72505 .60939 L .69625 .606 L p F P
0 g
s
.279 .397 .804 r
.30283 .67559 m .30721 .66972 L p .32925 .70812 L F P
0 g
s
.442 .494 .817 r
.30283 .67559 m .29942 .66839 L .30721 .66972 L closepath p F P
0 g
s
.499 0 0 r
.46088 .57156 m .47581 .56355 L .50248 .57369 L p F P
0 g
s
.097 .62 .879 r
.65509 .59653 m .64281 .59529 L .66138 .59924 L closepath p F P
0 g
s
0 .165 .688 r
.35437 .75792 m .3615 .77853 L .36143 .78832 L p F P
0 g
s
0 .165 .688 r
.34646 .74795 m .35437 .75792 L p .36143 .78832 L F P
0 g
s
.44 .496 .821 r
.30721 .66972 m .29942 .66839 L .2838 .63596 L p F P
0 g
s
.278 .642 .966 r
.78613 .6359 m .80813 .64094 L p .7665 .62308 L F P
0 g
s
.278 .642 .966 r
.7665 .62308 m .76823 .62478 L .78613 .6359 L p F P
0 g
s
.176 0 0 r
.61915 .5907 m .60235 .58773 L .58588 .58441 L p F P
0 g
s
.201 0 0 r
.60235 .58773 m .57806 .58386 L .58588 .58441 L closepath p F P
0 g
s
.749 .473 .513 r
.38477 .54955 m .35468 .54543 L .35605 .52099 L p F P
0 g
s
.751 .495 .544 r
.34299 .51777 m .35605 .52099 L .35468 .54543 L p F P
0 g
s
.405 .241 .543 r
.84214 .7803 m .85059 .77571 L .84735 .74863 L p F P
0 g
s
0 .138 .659 r
.35437 .75792 m .34646 .74795 L .34757 .73878 L closepath p F P
0 g
s
.114 .279 .755 r
.33942 .71631 m .34757 .73878 L .34646 .74795 L p F P
0 g
s
.114 .279 .755 r
.32925 .70812 m .33942 .71631 L p .34646 .74795 L F P
0 g
s
.093 .621 .872 r
.64281 .59529 m .65509 .59653 L p .61366 .58853 L F P
0 g
s
.251 .702 .955 r
.69625 .606 m .72505 .60939 L .71244 .59934 L p F P
0 g
s
.251 .702 .955 r
.71244 .59934 m .68355 .59854 L .69625 .606 L p F P
0 g
s
.071 .601 .867 r
.69625 .606 m .68355 .59854 L .65509 .59653 L p F P
0 g
s
.569 .086 .069 r
.43378 .55928 m .43598 .5569 L p .46088 .57156 L F P
0 g
s
.663 .203 .149 r
.43378 .55928 m .43003 .55602 L .43598 .5569 L closepath p F P
0 g
s
.645 .27 .32 r
.43003 .55602 m .43378 .55928 L .42404 .57011 L p F P
0 g
s
.645 .27 .32 r
.39531 .55102 m .43003 .55602 L p .42404 .57011 L F P
0 g
s
.751 .495 .544 r
.35468 .54543 m .33844 .54328 L .34299 .51777 L p F P
0 g
s
.196 .289 .734 r
.33942 .71631 m .32925 .70812 L .3327 .69813 L closepath p F P
0 g
s
.279 .397 .804 r
.32435 .67566 m .3327 .69813 L .32925 .70812 L p F P
0 g
s
.279 .397 .804 r
.30721 .66972 m .32435 .67566 L p .32925 .70812 L F P
0 g
s
.396 .42 .768 r
.32435 .67566 m .30721 .66972 L .31732 .65693 L closepath p F P
0 g
s
.44 .496 .821 r
.30922 .63512 m .31732 .65693 L .30721 .66972 L p F P
0 g
s
.44 .496 .821 r
.2838 .63596 m .30922 .63512 L p .30721 .66972 L F P
0 g
s
.578 .575 .813 r
.30197 .61566 m .30922 .63512 L .2838 .63596 L p F P
0 g
s
.578 .575 .813 r
.2838 .63596 m .2797 .62758 L .30197 .61566 L p F P
0 g
s
.119 .64 .883 r
.61366 .58853 m .60235 .58773 L .61915 .5907 L closepath p F P
0 g
s
.569 .086 .069 r
.46088 .57156 m .45797 .57141 L .43378 .55928 L p F P
0 g
s
.57 .096 .091 r
.45797 .57141 m .42404 .57011 L .43378 .55928 L closepath p F P
0 g
s
.22 0 0 r
.57806 .58386 m .55846 .58108 L .54438 .57827 L p F P
0 g
s
.243 0 0 r
.55846 .58108 m .53803 .5785 L .54438 .57827 L closepath p F P
0 g
s
.628 .596 .798 r
.29408 .59389 m .30197 .61566 L .2797 .62758 L p F P
0 g
s
.628 .596 .798 r
.2797 .62758 m .26805 .60328 L .29408 .59389 L p F P
0 g
s
.645 .27 .32 r
.39099 .56179 m .39531 .55102 L p .42404 .57011 L F P
0 g
s
.722 .353 .35 r
.39099 .56179 m .38477 .54955 L .39531 .55102 L closepath p F P
0 g
s
.334 .73 .983 r
.68355 .59854 m .65509 .59653 L .64185 .58958 L p F P
0 g
s
.093 .621 .872 r
.65509 .59653 m .64185 .58958 L .61366 .58853 L p F P
0 g
s
.749 .473 .513 r
.38477 .54955 m .39099 .56179 L p .35329 .57028 L F P
0 g
s
.749 .473 .513 r
.35329 .57028 m .35468 .54543 L .38477 .54955 L p F P
0 g
s
.078 .618 .852 r
.60235 .58773 m .61366 .58853 L p .5719 .58183 L F P
0 g
s
.078 .618 .852 r
.5719 .58183 m .57806 .58386 L .60235 .58773 L p F P
0 g
s
0 0 .543 r
.3615 .77853 m .35437 .75792 L .36102 .76954 L closepath p F P
0 g
s
0 0 .536 r
.36102 .76954 m .35437 .75792 L .34757 .73878 L p F P
0 g
s
.314 .664 .974 r
.7665 .62308 m .76511 .62295 L .76823 .62478 L closepath p F P
0 g
s
.278 .642 .966 r
.80813 .64094 m .79608 .62596 L .7665 .62308 L p F P
0 g
s
0 0 .536 r
.34757 .73878 m .34845 .72783 L p .36102 .76954 L F P
0 g
s
0 .121 .652 r
.34757 .73878 m .33942 .71631 L .34845 .72783 L closepath p F P
0 g
s
.384 .708 .986 r
.76511 .62295 m .7665 .62308 L .75425 .61105 L p F P
0 g
s
.384 .708 .986 r
.75425 .61105 m .74032 .61082 L .76511 .62295 L p F P
0 g
s
.098 .582 .906 r
.72505 .60939 m .74032 .61082 L .76511 .62295 L p F P
0 g
s
0 .116 .651 r
.34845 .72783 m .33942 .71631 L .3327 .69813 L p F P
0 g
s
.438 .692 .973 r
.79608 .62596 m .7665 .62308 L .75425 .61105 L p F P
0 g
s
.105 .638 .865 r
.5719 .58183 m .55846 .58108 L .57806 .58386 L closepath p F P
0 g
s
.675 .448 .57 r
.33844 .54328 m .35468 .54543 L .35329 .57028 L p F P
0 g
s
0 .116 .651 r
.3327 .69813 m .3369 .68561 L p .34845 .72783 L F P
0 g
s
.192 .287 .734 r
.3327 .69813 m .32435 .67566 L .3369 .68561 L closepath p F P
0 g
s
.343 .747 .982 r
.64185 .58958 m .61366 .58853 L .59985 .58214 L p F P
0 g
s
.078 .618 .852 r
.61366 .58853 m .59985 .58214 L .5719 .58183 L p F P
0 g
s
.675 .448 .57 r
.35329 .57028 m .32687 .5715 L .33844 .54328 L p F P
0 g
s
.187 .287 .735 r
.3369 .68561 m .32435 .67566 L .31732 .65693 L p F P
0 g
s
.021 .585 .798 r
.55846 .58108 m .5719 .58183 L p .52975 .57661 L F P
0 g
s
.021 .585 .798 r
.52975 .57661 m .53803 .5785 L .55846 .58108 L p F P
0 g
s
.311 0 0 r
.53803 .5785 m .51063 .57553 L .50248 .57369 L p F P
0 g
s
.33 0 0 r
.51063 .57553 m .49897 .57443 L .50248 .57369 L closepath p F P
0 g
s
.499 0 0 r
.50248 .57369 m .49897 .57443 L .46088 .57156 L p F P
0 g
s
.187 .287 .735 r
.31732 .65693 m .33051 .64152 L p .3369 .68561 L F P
0 g
s
.41 .426 .766 r
.31732 .65693 m .30922 .63512 L .33051 .64152 L closepath p F P
0 g
s
.258 .667 .966 r
.74032 .61082 m .71244 .59934 L .72505 .60939 L closepath p F P
0 g
s
.409 .426 .767 r
.33051 .64152 m .30922 .63512 L .30197 .61566 L p F P
0 g
s
.05 .607 .813 r
.52975 .57661 m .51063 .57553 L .53803 .5785 L closepath p F P
0 g
s
.645 .27 .32 r
.42404 .57011 m .39793 .56963 L .39099 .56179 L p F P
0 g
s
.64 .271 .328 r
.39793 .56963 m .38804 .56957 L .39099 .56179 L closepath p F P
0 g
s
.749 .473 .513 r
.39099 .56179 m .38804 .56957 L .35329 .57028 L p F P
0 g
s
.409 .426 .767 r
.30197 .61566 m .32604 .60496 L p .33051 .64152 L F P
0 g
s
.661 .568 .74 r
.32077 .57845 m .32604 .60496 L .30197 .61566 L p F P
0 g
s
.661 .568 .74 r
.30197 .61566 m .29408 .59389 L .32077 .57845 L p F P
0 g
s
0 0 .536 r
.34845 .72783 m .3587 .75084 L .36102 .76954 L p F P
0 g
s
.296 0 0 r
.46006 .57172 m .46088 .57156 L .49897 .57443 L p F P
0 g
s
.296 0 0 r
.49897 .57443 m .48713 .57359 L .46006 .57172 L p F P
0 g
s
.091 0 0 r
.48713 .57359 m .49897 .57443 L .51063 .57553 L p F P
0 g
s
.091 0 0 r
.51063 .57553 m .52975 .57661 L p .48713 .57359 L F P
0 g
s
.298 .708 .975 r
.71244 .59934 m .68355 .59854 L .67046 .58932 L p F P
0 g
s
.334 .73 .983 r
.64185 .58958 m .67046 .58932 L .68355 .59854 L p F P
0 g
s
.352 .764 .98 r
.59985 .58214 m .5719 .58183 L .5575 .57623 L p F P
0 g
s
.021 .585 .798 r
.5719 .58183 m .5575 .57623 L .52975 .57661 L p F P
0 g
s
0 0 .24 r
.3489 .70822 m .34845 .72783 L .3587 .75084 L p F P
0 g
s
0 .116 .651 r
.34851 .70654 m .3489 .70822 L .34845 .72783 L p F P
0 g
s
0 .116 .651 r
.3369 .68561 m .34851 .70654 L p .34845 .72783 L F P
0 g
s
.365 .712 .987 r
.71244 .59934 m .74032 .61082 L .75425 .61105 L p F P
0 g
s
.256 0 0 r
.46006 .57172 m .45797 .57141 L .46088 .57156 L closepath p F P
0 g
s
.687 .518 .652 r
.32687 .5715 m .35329 .57028 L p .32604 .60496 L F P
0 g
s
.687 .518 .652 r
.32604 .60496 m .32077 .57845 L .32687 .5715 L p F P
0 g
s
.483 0 0 r
.45797 .57141 m .46006 .57172 L p .41693 .57496 L F P
0 g
s
.483 0 0 r
.41693 .57496 m .42404 .57011 L .45797 .57141 L p F P
0 g
s
.675 .408 .51 r
.35187 .59553 m .35329 .57028 L .38804 .56957 L p F P
0 g
s
.687 .518 .652 r
.35329 .57028 m .35187 .59553 L .32604 .60496 L p F P
0 g
s
.123 .673 .753 r
.46006 .57172 m .48535 .57347 L p .47185 .57141 L F P
0 g
s
.123 .673 .753 r
.48713 .57359 m .47212 .5714 L p .47185 .57141 L F P
0 g
s
.123 .673 .753 r
.48535 .57347 m .48713 .57359 L p .47185 .57141 L F P
0 g
s
.123 .673 .753 r
.4439 .57465 m .46006 .57172 L p .47212 .5714 L F P
0 g
s
.483 0 0 r
.46006 .57172 m .4439 .57465 L .41693 .57496 L p F P
0 g
s
.243 .756 .853 r
.46741 .57189 m .47084 .57125 L p .42731 .57437 L F P
0 g
s
.243 .756 .853 r
.47084 .57125 m .47136 .57115 L p .47057 .57121 L F P
0 g
s
.243 .756 .853 r
.42731 .57437 m .47084 .57125 L .47057 .57121 L F
.458 0 0 r
.41693 .57496 m .39793 .56963 L .42404 .57011 L closepath p F P
0 g
s
.622 .227 .274 r
.39793 .56963 m .41693 .57496 L p .37945 .58741 L F P
0 g
s
.622 .227 .274 r
.37945 .58741 m .38804 .56957 L .39793 .56963 L p F P
0 g
s
0 .063 .577 r
.34851 .70654 m .3369 .68561 L .3409 .6733 L closepath p F P
0 g
s
.187 .287 .735 r
.3344 .64474 m .3409 .6733 L .3369 .68561 L p F P
0 g
s
.187 .287 .735 r
.33051 .64152 m .3344 .64474 L p .3369 .68561 L F P
0 g
s
.675 .408 .51 r
.38804 .56957 m .37945 .58741 L .35187 .59553 L p F P
0 g
s
.438 .692 .973 r
.75425 .61105 m .78383 .61122 L .79608 .62596 L p F P
0 g
s
.396 .756 .993 r
.64185 .58958 m .67046 .58932 L .66512 .58537 L p F P
0 g
s
.396 .756 .993 r
.62823 .58101 m .64185 .58958 L p .66512 .58537 L F P
0 g
s
.343 .747 .982 r
.59985 .58214 m .62823 .58101 L .64185 .58958 L p F P
0 g
s
.564 .441 .671 r
.33306 .63867 m .32604 .60496 L .35187 .59553 L p F P
0 g
s
.409 .426 .767 r
.32604 .60496 m .33306 .63867 L .33051 .64152 L p F P
0 g
s
.48 .72 .976 r
.78383 .61122 m .75425 .61105 L .74169 .5982 L p F P
0 g
s
.365 .712 .987 r
.75425 .61105 m .74169 .5982 L .71244 .59934 L p F P
0 g
s
.29 .767 .928 r
.52975 .57661 m .5575 .57623 L .54269 .56921 L p F P
0 g
s
.29 .767 .928 r
.54269 .56921 m .5147 .57223 L .52975 .57661 L p F P
0 g
s
.091 0 0 r
.52975 .57661 m .5147 .57223 L .48713 .57359 L p F P
0 g
s
.317 .282 .66 r
.3344 .64474 m .33051 .64152 L .33306 .63867 L closepath p F P
0 g
s
0 .063 .574 r
.33306 .63867 m .35044 .62119 L p .34429 .66259 L F P
0 g
s
0 .063 .574 r
.34429 .66259 m .3344 .64474 L .33306 .63867 L p F P
0 g
s
.564 .441 .671 r
.35187 .59553 m .35044 .62119 L .33306 .63867 L p F P
0 g
s
.485 .747 .987 r
.74169 .5982 m .71244 .59934 L .69945 .58751 L p F P
0 g
s
.454 .755 .994 r
.69945 .58751 m .67958 .58912 L .71244 .59934 L closepath p F P
0 g
s
.298 .708 .975 r
.67046 .58932 m .67958 .58912 L .71244 .59934 L p F P
0 g
s
.4 .773 .993 r
.59985 .58214 m .62823 .58101 L .62169 .57664 L p F P
0 g
s
.4 .773 .993 r
.58566 .57425 m .59985 .58214 L p .62169 .57664 L F P
0 g
s
.352 .764 .98 r
.5575 .57623 m .58566 .57425 L .59985 .58214 L p F P
0 g
s
0 .055 .573 r
.3409 .6733 m .3344 .64474 L .34429 .66259 L closepath p F P
0 g
s
.27 0 0 r
.40871 .58065 m .41693 .57496 L .4439 .57465 L p F P
0 g
s
.622 .227 .274 r
.41693 .57496 m .40871 .58065 L .37945 .58741 L p F P
0 g
s
0 0 0 r
.37945 .58741 m .35187 .59553 L .35044 .62119 L p F P
0 g
s
0 0 .398 r
.3409 .6733 m .34429 .66259 L p .34889 .70766 L F P
0 g
s
0 0 .398 r
.34889 .70766 m .34851 .70654 L .3409 .6733 L p F P
0 g
s
0 0 .24 r
.3587 .75084 m .35748 .7438 L .3489 .70822 L p F P
0 g
s
.144 .683 .834 r
.47212 .5714 m .48713 .57359 L .5147 .57223 L p F P
0 g
s
.36 .737 .988 r
.67958 .58912 m .66512 .58537 L .67046 .58932 L closepath p F P
0 g
s
0 0 .389 r
.3489 .70822 m .34851 .70654 L .34889 .70766 L closepath p F P
0 g
s
0 0 .185 r
.34889 .70766 m .3489 .70822 L .35748 .7438 L p F P
0 g
s
.48 .72 .976 r
.74169 .5982 m .77134 .59644 L .78383 .61122 L p F P
0 g
s
.326 .762 .968 r
.54269 .56921 m .5575 .57623 L .58566 .57425 L p F P
0 g
s
0 0 .185 r
.35748 .7438 m .35492 .73208 L .34889 .70766 L p F P
0 g
s
.859 .631 .094 r
.34845 .68723 m .34889 .70766 L .35492 .73208 L p F P
0 g
s
0 0 .398 r
.34429 .66259 m .34845 .68723 L .34889 .70766 L p F P
0 g
s
.45 .763 .996 r
.67958 .58912 m .69945 .58751 L p .65699 .57848 L F P
0 g
s
.45 .763 .996 r
.65699 .57848 m .66512 .58537 L .67958 .58912 L p F P
0 g
s
.361 0 .075 r
.37945 .58741 m .40871 .58065 L p .39305 .58854 L F P
0 g
s
.27 0 0 r
.4396 .57528 m .40871 .58065 L p .4293 .57714 L F P
0 g
s
.27 0 0 r
.4439 .57465 m .4396 .57528 L p .4293 .57714 L F P
0 g
s
.123 .673 .753 r
.46741 .57189 m .4439 .57465 L p .47034 .5716 L F P
0 g
s
.123 .673 .753 r
.47212 .5714 m .46741 .57189 L p .47034 .5716 L F P
0 g
s
.243 .756 .853 r
.45364 .57274 m .44727 .5739 L .46741 .57189 L F
0 0 0 r
.46741 .57189 m .4396 .57528 L .4439 .57465 L closepath p F P
0 g
s
.243 .756 .853 r
.4396 .57528 m .46741 .57189 L p .44727 .5739 L F P
0 g
s
.243 .756 .853 r
.42731 .57437 m .4396 .57528 L p .45364 .57274 L F P
0 g
s
.361 0 .075 r
.37207 .59913 m .37537 .59389 L p .39305 .58854 L F P
0 g
s
.361 0 .075 r
.37537 .59389 m .37945 .58741 L p .39305 .58854 L F P
0 g
s
.361 0 .075 r
.40871 .58065 m .39968 .5841 L .37207 .59913 L p F P
0 g
s
.027 0 0 r
.39968 .5841 m .40871 .58065 L .4396 .57528 L p F P
0 g
s
.027 0 0 r
.42731 .57437 m .39968 .5841 L p .42966 .57748 L F P
0 g
s
.027 0 0 r
.4396 .57528 m .43745 .57512 L p .42966 .57748 L F P
0 g
s
.027 0 0 r
.43745 .57512 m .42731 .57437 L p .42966 .57748 L F P
0 g
s
0 0 0 r
.37207 .59913 m .37945 .58741 L p .35044 .62119 L F P
0 g
s
.511 .738 .976 r
.77134 .59644 m .74169 .5982 L .72882 .58476 L p F P
0 g
s
.485 .747 .987 r
.69945 .58751 m .72882 .58476 L .74169 .5982 L p F P
0 g
s
.396 .756 .993 r
.66512 .58537 m .64172 .58021 L .62823 .58101 L p F P
0 g
s
.377 .758 .99 r
.64172 .58021 m .62169 .57664 L .62823 .58101 L closepath p F P
0 g
s
.47 .773 .997 r
.65699 .57848 m .64172 .58021 L .66512 .58537 L closepath p F P
0 g
s
.813 .672 .125 r
.34897 .64729 m .34429 .66259 L .34845 .68723 L p F P
0 g
s
0 .063 .574 r
.35044 .62119 m .34897 .64729 L .34429 .66259 L p F P
0 g
s
.751 .811 .335 r
.363 .60958 m .35044 .62119 L .34897 .64729 L p F P
0 g
s
0 0 0 r
.35044 .62119 m .363 .60958 L .37207 .59913 L p F P
0 g
s
.312 .775 .945 r
.54269 .56921 m .50665 .56951 L .5147 .57223 L closepath p F P
0 g
s
.144 .683 .834 r
.5147 .57223 m .50665 .56951 L .47212 .5714 L p F P
0 g
s
.517 .76 .985 r
.72882 .58476 m .69945 .58751 L .68613 .57489 L p F P
0 g
s
.45 .763 .996 r
.69945 .58751 m .68613 .57489 L .65699 .57848 L p F P
0 g
s
.459 .778 .998 r
.64172 .58021 m .65699 .57848 L p .61422 .57083 L F P
0 g
s
.459 .778 .998 r
.61422 .57083 m .62169 .57664 L .64172 .58021 L p F P
0 g
s
.4 .773 .993 r
.62169 .57664 m .59704 .57324 L .58566 .57425 L p F P
0 g
s
.381 .775 .987 r
.59704 .57324 m .5811 .57159 L .58566 .57425 L closepath p F P
0 g
s
.326 .762 .968 r
.58566 .57425 m .5811 .57159 L .54269 .56921 L p F P
0 g
s
.48 .788 .999 r
.61422 .57083 m .59704 .57324 L .62169 .57664 L closepath p F P
0 g
s
.859 .631 .094 r
.35492 .73208 m .34984 .71321 L .34845 .68723 L p F P
0 g
s
.525 .777 .989 r
.68613 .57489 m .65699 .57848 L .64316 .56647 L p F P
0 g
s
.459 .778 .998 r
.65699 .57848 m .64316 .56647 L .61422 .57083 L p F P
0 g
s
.511 .738 .976 r
.72882 .58476 m .7586 .5815 L .77134 .59644 L p F P
0 g
s
.461 .792 .999 r
.59704 .57324 m .61422 .57083 L p .57108 .5646 L F P
0 g
s
.461 .792 .999 r
.57108 .5646 m .5811 .57159 L .59704 .57324 L p F P
0 g
s
.401 .825 .965 r
.47136 .57115 m .46741 .57189 L .47212 .5714 L closepath p F P
0 g
s
.483 .803 1 r
.54269 .56921 m .5811 .57159 L .57108 .5646 L closepath p F P
0 g
s
.356 .801 .955 r
.47136 .57115 m .47212 .5714 L .50665 .56951 L p F P
0 g
s
.356 .801 .955 r
.50665 .56951 m .49925 .56591 L .47136 .57115 L p F P
0 g
s
.547 .865 .996 r
.49925 .56591 m .47136 .57115 L .45519 .56589 L p F P
0 g
s
.243 .756 .853 r
.47136 .57115 m .45519 .56589 L .42731 .57437 L p F P
0 g
s
.751 .811 .335 r
.34897 .64729 m .35143 .63903 L .363 .60958 L p F P
0 g
s
.42 .809 .988 r
.49925 .56591 m .50665 .56951 L .54269 .56921 L p F P
0 g
s
.532 .82 .999 r
.57108 .5646 m .54269 .56921 L .5275 .56004 L p F P
0 g
s
.42 .809 .988 r
.54269 .56921 m .5275 .56004 L .49925 .56591 L p F P
0 g
s
.939 .734 .259 r
.34749 .67382 m .34845 .68723 L .34984 .71321 L p F P
0 g
s
.813 .672 .125 r
.34845 .68723 m .34749 .67382 L .34897 .64729 L p F P
0 g
s
.535 .752 .976 r
.7586 .5815 m .72882 .58476 L .71567 .57081 L p F P
0 g
s
.517 .76 .985 r
.68613 .57489 m .71567 .57081 L .72882 .58476 L p F P
0 g
s
.903 .784 .297 r
.35143 .63903 m .34897 .64729 L .34749 .67382 L p F P
0 g
s
.536 .793 .992 r
.64316 .56647 m .61422 .57083 L .59985 .5594 L p F P
0 g
s
.461 .792 .999 r
.61422 .57083 m .59985 .5594 L .57108 .5646 L p F P
0 g
s
.542 .77 .982 r
.71567 .57081 m .68613 .57489 L .67249 .56164 L p F P
0 g
s
.525 .777 .989 r
.64316 .56647 m .67249 .56164 L .68613 .57489 L p F P
0 g
s
.903 .784 .297 r
.34749 .67382 m .34676 .66663 L .35143 .63903 L p F P
0 g
s
.563 .847 .997 r
.5275 .56004 m .49925 .56591 L .48339 .55787 L p F P
0 g
s
.547 .865 .996 r
.45519 .56589 m .48339 .55787 L .49925 .56591 L p F P
0 g
s
.551 .81 .994 r
.59985 .5594 m .57108 .5646 L .55613 .55378 L p F P
0 g
s
.532 .82 .999 r
.5275 .56004 m .55613 .55378 L .57108 .5646 L p F P
0 g
s
.535 .752 .976 r
.71567 .57081 m .7456 .56634 L .7586 .5815 L p F P
0 g
s
.551 .785 .986 r
.67249 .56164 m .64316 .56647 L .629 .55377 L p F P
0 g
s
.536 .793 .992 r
.59985 .5594 m .629 .55377 L .64316 .56647 L p F P
0 g
s
.968 .775 .341 r
.34676 .66663 m .34749 .67382 L .34598 .7008 L p F P
0 g
s
.939 .734 .259 r
.34984 .71321 m .34598 .7008 L .34749 .67382 L p F P
0 g
s
.554 .762 .975 r
.7456 .56634 m .71567 .57081 L .70221 .55643 L p F P
0 g
s
.542 .77 .982 r
.67249 .56164 m .70221 .55643 L .71567 .57081 L p F P
0 g
s
.573 .831 .994 r
.55613 .55378 m .5275 .56004 L .51192 .55002 L p F P
0 g
s
.563 .847 .997 r
.48339 .55787 m .51192 .55002 L .5275 .56004 L p F P
0 g
s
.968 .775 .341 r
.34598 .7008 m .34369 .69416 L .34676 .66663 L p F P
0 g
s
.563 .801 .988 r
.629 .55377 m .59985 .5594 L .58512 .54723 L p F P
0 g
s
.551 .81 .994 r
.55613 .55378 m .58512 .54723 L .59985 .5594 L p F P
0 g
s
.561 .778 .979 r
.70221 .55643 m .67249 .56164 L .65853 .54783 L p F P
0 g
s
.551 .785 .986 r
.629 .55377 m .65853 .54783 L .67249 .56164 L p F P
0 g
s
.554 .762 .975 r
.70221 .55643 m .73232 .55092 L .7456 .56634 L p F P
0 g
s
.58 .818 .989 r
.58512 .54723 m .55613 .55378 L .5408 .54223 L p F P
0 g
s
.573 .831 .994 r
.51192 .55002 m .5408 .54223 L .55613 .55378 L p F P
0 g
s
.571 .792 .982 r
.65853 .54783 m .629 .55377 L .61449 .54047 L p F P
0 g
s
.563 .801 .988 r
.58512 .54723 m .61449 .54047 L .629 .55377 L p F P
0 g
s
.569 .77 .973 r
.73232 .55092 m .70221 .55643 L .68844 .54163 L p F P
0 g
s
.561 .778 .979 r
.65853 .54783 m .68844 .54163 L .70221 .55643 L p F P
0 g
s
.585 .807 .984 r
.61449 .54047 m .58512 .54723 L .57003 .53444 L p F P
0 g
s
.58 .818 .989 r
.5408 .54223 m .57003 .53444 L .58512 .54723 L p F P
0 g
s
.578 .784 .977 r
.68844 .54163 m .65853 .54783 L .64423 .53353 L p F P
0 g
s
.571 .792 .982 r
.61449 .54047 m .64423 .53353 L .65853 .54783 L p F P
0 g
s
.569 .77 .973 r
.68844 .54163 m .71875 .5352 L .73232 .55092 L p F P
0 g
s
.589 .797 .979 r
.64423 .53353 m .61449 .54047 L .59963 .52663 L p F P
0 g
s
.585 .807 .984 r
.57003 .53444 m .59963 .52663 L .61449 .54047 L p F P
0 g
s
.582 .776 .972 r
.71875 .5352 m .68844 .54163 L .67437 .52642 L p F P
0 g
s
.578 .784 .977 r
.64423 .53353 m .67437 .52642 L .68844 .54163 L p F P
0 g
s
.591 .789 .975 r
.67437 .52642 m .64423 .53353 L .62961 .51876 L p F P
0 g
s
.589 .797 .979 r
.59963 .52663 m .62961 .51876 L .64423 .53353 L p F P
0 g
s
.582 .776 .972 r
.67437 .52642 m .70489 .51917 L .71875 .5352 L p F P
0 g
s
.594 .782 .97 r
.70489 .51917 m .67437 .52642 L .65996 .51082 L p F P
0 g
s
.591 .789 .975 r
.62961 .51876 m .65996 .51082 L .67437 .52642 L p F P
0 g
s
.594 .782 .97 r
.65996 .51082 m .69071 .50281 L .70489 .51917 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000IooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z097ooo]Z003joookJP;o0000JooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
093ooo]Z003goookJP?o0000KOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z093o
oo]Z003eoookJP;o0000JOoonfX2o`0000Gooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]Z
oookJP2?oookJP00looonfX2o`0006Wooo]Z0_l000000on_^>3o0000oookJP04oookJP03o`000?oo
nf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0S_oonfX00?3ooo]Z0ol0001YoookJP;o00001?n_^>00
0ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0S_oonfX0
0>kooo]Z0_l0001ZoookJP;o00001_n_^>000ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z
01Sooo]Z00?o0000oookJ_oonfX0SOoonfX00>cooo]Z0_l0001ZoookJP;o00002On_^>001Ol0003o
oo]ZoookJ_oonf[o000001_ooo]Z00?o0000oookJ_oonfX0S?oonfX00>Wooo]Z0ol0001ZoookJP;o
00003?n_^>001?l0003ooo]ZoookJ_l0000KoookJP03o`000?oonf[ooo]Z08cooo]Z003WoookJP;o
0000JooonfX2o`0000ko[kSP00Co0000oookJ_oonf[o00007?oonfX00ol0003ooo]ZoookJP2;oook
JP00i?oonfX3o`0006_ooo]Z0_l0000Aojnhh003o`000?oonf[o000001cooo]Z00?o0000oookJ_oo
nfX0RooonfX00>;ooo]Z0_l0001/oookJP;o000000?o[kOOo`000?n_^>004?n_^>000ol0003ooo]Z
o`00000MoookJP03o`000?oonf[ooo]Z08[ooo]Z003PoookJP;o0000K?oonfX2o`0000Co[kOO00?o
0000ojnhh?n_^>003on_^>02o`0001kooo]Z00?o0000oookJ_oonfX0ROoonfX00=gooo]Z0ol0001[
oookJP?o00001on_]ml00ol0003o[kSPojnhh00?ojnhh003o`000?oonf[ooo]Z01cooo]Z00?o0000
oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001/oookJP;o00002_n_]ml00ol0003o[kSPojnhh00?ojnh
h003o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0R?oonfX00=Sooo]Z0ol0001/oookJP;o
00003On_]ml00ol0003o[kSPojnhh00>ojnhh0;o00007_oonfX00ol0003ooo]ZoookJP28oookJP00
e_oonfX2o`0006gooo]Z0_l0000@ojngg`03o`000?n_^>3o[kSP00[o[kSP1Ol0000OoookJP03o`00
0?oonf[ooo]Z08Oooo]Z003DoookJP;o0000K?oonfX3o`000003ojnfg_l0003o[kOO00oo[kOO00?o
0000ojnhh?n_^>002?n_^>02o`0000?o/KWO00?o0000ok6igol000007ooonfX00ol0003ooo]Zoook
JP26oookJP00dOoonfX3o`0006cooo]Z0_l00005ojnfgP03o`000?n_]moo[kOO00ko[kOO00?o0000
ojnhh?n_^>001On_^>02o`0000Ko/KWO00?o0000ok6igol000007_oonfX00ol0003ooo]ZoookJP26
oookJP00cooonfX2o`0006gooo]Z0_l00007ojnfgP03o`000?n_]moo[kOO00ko[kOO00?o0000ojnh
h?n_^>000_n_^>03o`0000So/KWO00?o0000ok6igol000007ooonfX00ol0003ooo]ZoookJP25oook
JP00cOoonfX2o`0006cooo]Z0ol0000:ojnfgP03o`000?n_]moo[kOO00ko[kOO00Co0000ojnhh?l0
003o00002ona^Ml01?l0003o/KWOok6igol0000OoookJP03o`000?oonf[ooo]Z08Cooo]Z003:oook
JP?o0000K?oonfX2o`0000ko[kKN00?o0000ojnggon_]ml03_n_]ml00ol0003o/KWOok6ig`0;ok6i
g`05o`000?na^Moo/KWOok6igol000007_oonfX00ol0003ooo]ZoookJP24oookJP00b?oonfX2o`00
06gooo]Z0_l0000@ojnfgP03o`000?n_]moo[kOO00_o[kOO0_l000000on`^=ko0000ok6ig`0<ok6i
g`03o`000?na^Moo/KWO00;o/KWO00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP23oook
JP00aOoonfX3o`0006gooo]Z0_l000000on^/mgo0000ojnfgP0@ojnfgP03o`000?n_]moo[kOO00So
[kOO0_l00004ok2hgP03o`000?na^Moo/KWO00[o/KWO00?o0000ok6igona^Ml00_na^Ml00ol0003o
oo]ZoookJP0LoookJP03o`000?oonf[ooo]Z08?ooo]Z0033oookJP;o0000K_oonfX2o`0000Co[[?M
00?o0000ojnfg_n_]]h03_n_]]h00ol0003o[kOOojngg`06ojngg`;o00001on`^=h00ol0003o/KWO
ok6ig`09ok6ig`03o`000?na^Moo/KWO00?o/KWO00?o0000oookJ_oonfX07?oonfX00ol0003ooo]Z
oookJP22oookJP00`OoonfX2o`0006kooo]Z0_l00006ojjcg@03o`000?n_]]ko[kKN00oo[kKN00?o
0000ojnggon_]ml01?n_]ml00ol0003o/;SNok2hgP07ok2hgP03o`000?na^Moo/KWO00Wo/KWO00?o
0000ok6igona^Ml01?na^Ml00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z087ooo]Z002n
oookJP?o0000K_oonfX2o`0000Wo[[?M00?o0000ojnfg_n_]]h03on_]]h01?l0003o[kOOojnggon_
]ml2o`0000_o/;SN00?o0000ok6igona^Ml02?na^Ml01?l0003o/KWOok6igona^Ml2o`000003ok:j
gol0003ooo]Z01gooo]Z00?o0000oookJ_oonfX0POoonfX00;cooo]Z0_l0001_oookJP;o00003?n^
/md00ol0003o[kKNojnfgP0>ojnfgP04o`000?n_]moo0000o`0000ko/;SN00?o0000ok6igona^Ml0
1ona^Ml01?l0003o/KWOo`000?l00004ok:jg`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oo
nfX0P?oonfX00;Wooo]Z0ol0001_oookJP;o00003_n^/md00ol0003o[kKNojnfgP0?ojnfgP03o`00
0?n`^=ko/;SN00ko/;SN00?o0000ok6igona^Ml01ona^Ml2o`0000Ko/[[O00?o0000oookJ_oonfX0
7?oonfX00ol0003ooo]ZoookJP20oookJP00]ooonfX2o`00073ooo]Z0_l0000Aojjcg@03o`000?n_
]]ko[kKN00[o[kKN0ol000000on`]]go0000ok2hgP0@ok2hgP03o`000?na^Moo/KWO00Co/KWO0ol0
0008ok:jg`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0OooonfX00;Gooo]Z0_l0001`
oookJP;o000000?o[K7Ko`000?n^/md04?n^/md00ol0003o[kKNojnfgP08ojnfgP;o00001On`]]d0
0ol0003o/;SNok2hgP0>ok2hgP03o`000?na^Moo/KWO00;o/KWO0_l00002ok:jg`03o`000?nb^]oo
/[[O00Ko/[[O00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1noookJP00/_oonfX3o`00
073ooo]Z0_l00004ojfaf`03o`000?n^/mgo[[?M00oo[[?M00?o0000ojnfg_n_]]h01On_]]h2o`00
00Oo/;KM00?o0000ok2hg_n`^=h03on`^=h01?l0003o/KWOo`000?l00004ok:jg`03o`000?nb^]oo
/[[O00Oo/[[O00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1noookJP00/?oonfX2o`00
073ooo]Z0ol00006ojfaf`03o`000?n^/mgo[[?M013o[[?M00Co0000ojnfg_n_]]ko[kKN0ol0000:
ok2fg@03o`000?n`^=ko/;SN00oo/;SN00?o0000ok:jgonb^]l01?nb^]l00ol0003o/[[Ook:jg`08
ok:jg`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0OOoonfX00:kooo]Z0_l0001`oook
JP;o00002_n]/M/00ol0003o[[?Mojjcg@0?ojjcg@04o`000?n_]]ko0000o`0000go/;KM00?o0000
ok2hg_n`^=h03?n`^=h2o`000003ok:hgOl0003o/[[O00Go/[[O00?o0000ok:jgonb^]l02?nb^]l0
0ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07cooo]Z002[oookJP?o0000L?oonfX2o`00
00go[K7K00?o0000ojjcgOn^/md03on^/md00ol0003o/;KMok2fg@0>ok2fg@03o`000?n`^=ko/;SN
00Wo/;SN0_l00004ok:hg@03o`000?nb^]oo/[[O00?o/[[O00?o0000ok:jgonb^]l02Onb^]l00ol0
003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z07cooo]Z002YoookJP;o0000LOoonfX2o`0000oo
[K7K00?o0000ojjcgOn^/md03?n^/md2o`000003ok2dfol0003o/;KM013o/;KM00?o0000ok2hg_n`
^=h01_n`^=h2o`0000Ko/[SM00?o0000ok:jgonb^]l01?nb^]l00ol0003o/[[Ook:jg`08ok:jg`03
o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0NooonfX00:Kooo]Z0ol0000MoookJP03o`00
0?oonf[ooo]Z057ooo]Z0_l000000on][mWo0000ojfaf`0?ojfaf`03o`000?n^/mgo[[?M00Wo[[?M
0_l00004ok2df`03o`000?n`]]go/;KM00ko/;KM00?o0000ok2hg_n`^=h01?n`^=h2o`0000Wo/[SM
00?o0000ok:jgonb^]l00onb^]l00ol0003o/[[Ook:jg`09ok:jg`03o`000?oonf[ooo]Z01cooo]Z
00?o0000oookJ_oonfX0NooonfX00:Cooo]Z0_l0000PoookJP03o`000?oonf[ooo]Z04oooo]Z0_l0
0004ojf_f@03o`000?n]/M_o[K7K00go[K7K00?o0000ojjcgOn^/md01on^/md2o`0000Ko/;CK00?o
0000ok2fgOn`]]d03on`]]d01?l0003o/;SNok2hg_n`^=h2o`0000_o/[SM00?o0000ok:jgonb^]l0
0onb^]l00ol0003o/[[Ook:jg`06ok:jg`;o000000?o];_No`000?oonfX07_oonfX00ol0003ooo]Z
oookJP1joookJP00X_oonfX2o`0002;ooo]Z00?o0000oookJ_oonfX0C?oonfX3o`0000Ko[JoI00?o
0000ojfafon]/M/03_n]/M/00ol0003o[[?Mojjcg@04ojjcg@;o00002On`]=/00ol0003o/;KMok2f
g@0>ok2fg@04o`000?n`^=ko0000o`0000ko/[SM00?o0000ok:jgonb^]l00_nb^]l00ol0003o/[[O
ok:jg`04ok:jg`;o00001?nd^mh00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07Wooo]Z
002OoookJP?o00009?oonfX2o`0004_ooo]Z0_l0000:ojf_f@03o`000?n]/M_o[K7K00ko[K7K00Co
0000ojjcgOn^/mgo[[?M0_l0000<ok2df`03o`000?n`]]go/;KM00ko/;KM00?o0000ok:hgOnb^=d0
3onb^=d01Ol0003o/[[Ook:jgonb^]oo000000Co/[[O0_l00006okBkgP03o`000?oonf[ooo]Z01go
oo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0000WoookJP;o0000BOoonfX2o`0000go[JoI
00?o0000ojfafon]/M/03On]/M/01?l0003o[[?Mo`000?l0000>ok2df`03o`000?n`]]go/;KM00_o
/;KM0_l000000onb]]co0000ok:hg@0@ok:hg@05o`000?nb^]oo/[[Ook:jgol000000_nb^]l2o`00
00Wo];_N00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1hoookJP00V_oonfX3o`0002Wo
oo]Z0_l00017oookJP;o00003on][mT00ol0003o[K7Kojfaf`0>ojfaf`03o`000?n`]=_o/;CK00oo
/;CK00?o0000ok2fgOn`]]d02?n`]]d2o`0000Co/[KL00?o0000ok:hgOnb^=d03onb^=d00ol0003o
/[[Ook:jg`03o`0000_o];_N00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1hoookJP00
V?oonfX2o`0002cooo]Z0_l00014oookJP?o000000?oZjcGo`000?n][mT03on][mT00ol0003o[K7K
ojfaf`0:ojfaf`;o000000?o/;;Jo`000?n`]=/04?n`]=/00ol0003o/;KMok2fg@06ok2fg@;o0000
1onb]]`00ol0003o/[SMok:hg@0>ok:hg@04o`000?nb^]oo0000o`0000ko];_N00?o0000oookJ_oo
nfX07OoonfX00ol0003ooo]ZoookJP1goookJP00U_oonfX2o`0002kooo]Z0_l00012oookJP;o0000
1On[[=L00ol0003o[JoIojf_f@0=ojf_f@03o`000?n]/M_o[K7K00So[K7K0_l00004ok2bfP03o`00
0?n`]=_o/;CK00oo/;CK00?o0000ok2fgOn`]]d01?n`]]d00ol0003o/[KLok:fg007ok:fg003o`00
0?nb^=go/[SM00oo/[SM00?o0000okBkg_l000003ond^mh00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z07Kooo]Z002CoookJP?o0000<?oonfX2o`00043ooo]Z0_l00007oj^/e`03o`000?n]
[mWo[JoI00ko[JoI00?o0000ojfafon]/M/01?n]/M/3o`0000Oo/;;J00?o0000ok2dfon`]=/03on`
]=/01?l0003o/;KMok2fgOn`]]d2o`0000_o/[KL00?o0000ok:hgOnb^=d02onb^=d2o`000004okBi
gOl0003o];_No`0000oo];_N00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1foookJP00
TOoonfX2o`0003?ooo]Z0ol0000loookJP?o00002_n[[=L00ol0003o[JoIojf_f@0>ojf_f@04o`00
0?n]/M_o[K7Kojfaf`;o00002_n`/]X00ol0003o/;CKok2df`0?ok2df`04o`000?n`]]go0000o`00
00ko/[KL00?o0000ok:hgOnb^=d02?nb^=d2o`0000Co];WM0_l0000@okBkgP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX0MOoonfX008oooo]Z0_l0000eoookJP03o`000?o@[1oo000003[o
oo]Z0_l0000>oj^/e`03o`000?n][mWo[JoI00go[JoI00Co0000ojfafol0003o00003On`/]X00ol0
003o/;CKok2df`0?ok2df`03o`000?nb]]co/[KL00ko/[KL00?o0000ok:hgOnb^=d01_nb^=d2o`00
00Oo];WM00?o0000okBkg_nd^mh03_nd^mh00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z
07Cooo]Z002<oookJP?o0000=ooonfX00ol0003od:`Oo`00000hoookJP;o00004?n[[=L00ol0003o
[JoIojf_f@0>ojf_f@03o`000?n`/][o/;;J00ko/;;J00?o0000ok2dfon`]=/02_n`]=/3o`000003
ok:df_l0003o/[KL013o/[KL00?o0000ok:hgOnb^=d01?nb^=d00ol0003o];WMokBig@07okBig@03
o`000?nd^mko];_N00oo];_N00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1doookJP00
R_oonfX2o`0003[ooo]Z00?o0000om2/7ol00000=OoonfX3o`000003ojZWe?l0003oZjcG013oZjcG
00?o0000ojf_fOn][mT02_n][mT2o`000003ojn_eol0003o/;;J00oo/;;J00?o0000ok2dfon`]=/0
2?n`]=/2o`0000Go/[CJ00?o0000ok:fg?nb]]`03_nb]]`00ol0003o/[SMok:hg@02ok:hg@;o0000
2_nd^Md2o`0000go];_N0_l000000onf_=ko0000oookJP0OoookJP03o`000?oonf[ooo]Z07?ooo]Z
0027oookJP?o0000??oonfX00ol0003od:`Oo`00000boookJP?o00001OnZYm@00ol0003oZjcGoj^/
e`0>oj^/e`03o`000?n][mWo[JoI00So[JoI0_l00004ojn_e`03o`000?n`/][o/;;J00ko/;;J00?o
0000ok2dfon`]=/01On`]=/2o`0000So/[CJ00?o0000ok:fg?nb]]`03_nb]]`01?l0003o/[SMo`00
0?l0000<okBig@03o`000?nd^Mgo000000[o];_N0_l00004okJlgP03o`000?oonf[ooo]Z01gooo]Z
00?o0000oookJ_oonfX0LooonfX008Gooo]Z0_l0000ooookJP03o`000?o@[1oo0000033ooo]Z0_l0
0009ojZWe003o`000?n[[=OoZjcG00koZjcG00?o0000ojf_fOn][mT01?n][mT3o`0000Ko[joG00?o
0000ok2bf_n`/]X03_n`/]X00ol0003o/;CKok2df`02ok2df`?o00002_nb]=X00ol0003o/[KLok:f
g00?ok:fg003o`000?nd^Mgo];WM00co];WM00?o0000okBigOl000002?nd^mh2o`0000Oo][cN00?o
0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1boookJP00PooonfX2o`00047ooo]Z00Co0000
om2/7ol0003o0000;?oonfX3o`0000_oZZOD00?o0000oj^/eon[[=L03on[[=L01?l0003o[JoIojf_
fOn][mT2o`0000[o[joG00?o0000ok2bf_n`/]X03_n`/]X01?l0003o/;CKo`000?l0000>ok:dfP03
o`000?nb]]co/[KL00_o/[KL0_l000000ond]m_o0000okBig@0=okBig@04o`000?nd^Mgo];WMo`00
00Ko];_N00?o0000okJlg_nf_=h01onf_=h00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z
077ooo]Z0020oookJP?o0000@ooonfX01?l004[o0000o`000?l0000ZoookJP;o00003onZYm@00ol0
003oZjcGoj^/e`0>oj^/e`04o`000?n][mWo0000o`0000go[joG00?o0000ok2bf_n`/]X03_n`/]X0
0ol0003o/[CJok:dfP0?ok:dfP03o`000?nb]]co/[KL00So/[KL0_l00004okBgf`03o`000?nd^Mgo
];WM00_o];WM00Co0000okBigOnd^Mgo00001?nd^mh2o`0000_o][cN00?o0000oookJ_oonfX07Ooo
nfX00ol0003ooo]ZoookJP1aoookJP00O_oonfX2o`0004Kooo]Z00Co001:o`000?l0003o0000:?oo
nfX2o`000003ojfOb?l0003oZZOD00koZZOD00?o0000oj^/eon[[=L03on[[=L00ol0003o[joGojn_
e`0=ojn_e`03o`000?n`/][o/;;J00_o/;;J0_l000000ond/=Go0000ok:dfP0@ok:dfP03o`000?nb
]]co/[KL00Ko/[KL0_l00007okBgf`03o`000?nd^Mgo];WM00_o];WM00Go0000okBigOnd^Mgo0000
okBkgP02o`0000ko][cN00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1`oookJP00Nooo
nfX3o`0004Sooo]Z00Go001:o`000?oRadSoh/M8o`00000UoookJP;o00001?n]WlP00ol0003oZZOD
ojZWe00=ojZWe003o`000?n[[=OoZjcG00_oZjcG0_l000000onaZ]7o0000ojn_e`0?ojn_e`03o`00
0?n`/][o/;;J00So/;;J0_l00004okB`e@03o`000?nb]=[o/[CJ00oo/[CJ00?o0000ok:fg?nb]]`0
1?nb]]`00ol0003o];OKokBgf`07okBgf`03o`000?nd^Mgo];WM00_o];WM00Go0000okBigOnd^Mgo
];WMo`00000AokJlgP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0L?oonfX007Wooo]Z
0_l0001:oookJP03o`008?l004[o000000;oh/M800?o0000oookJ_oonfX08?oonfX3o`0000Ko[Io8
00?o0000ojZWe?nZYm@03_nZYm@00ol0003oZjcGoj^/e`08oj^/e`;o00001?naZ]400ol0003o[joG
ojn_e`0=ojn_e`03o`000?n`/][o/;;J00Ko/;;J0_l00006okB`e@03o`000?nb]=[o/[CJ00oo/[CJ
00?o0000ok:fg?nb]]`00_nb]]`2o`0000_o];OK00?o0000okBigOnd^Md02_nd^Md3o`000003okNi
fol0003o][cN013o][cN00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1_oookJP00Mooo
nfX2o`0004cooo]Z00?o000Po`00B_l000000_oRadP00ol0003ooo]ZoookJP0NoookJP;o00002_n]
WlP00ol0003oZZODojZWe00=ojZWe003o`000?n[[=OoZjcG00KoZjcG0_l00006ok6Zd@03o`000?n_
[mOo[joG00ko[joG00?o0000ok2bf_n`/]X01?n`/]X00ol0003o];3EokB`e@07okB`e@03o`000?nb
]=[o/[CJ00oo/[CJ00Co0000ok:fg?l0003o00003_nd]m/00ol0003o];WMokBig@08okBig@;o0000
1?ng^M/00ol0003o][cNokJlgP0?okJlgP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0
K_oonfX007Cooo]Z0ol0001>oookJP03o`008?l004[o000000;oh/M800?o0000oookJ_oonfX07?oo
nfX2o`0000co[Io800?o0000ojZWe?nZYm@03_nZYm@00ol0003oZjcGoj^/e`04oj^/e`03o`000?na
Z]7o/J[A00Oo/J[A00?o0000ojn_eon_[mL03_n_[mL01?l0003o/;;Jok2bf_n`/]X2o`0000_o];3E
00?o0000ok:df_nb]=X03onb]=X00ol0003o];OKokBgf`0>okBgf`03o`000?nd^Mgo];WM00Ko];WM
0_l000000ong^M_o0000okNif`03okNif`03o`000?nf_=ko][cN013o][cN00?o0000oookJ_oonfX0
7?oonfX00ol0003ooo]ZoookJP1^oookJP00L_oonfX2o`00057ooo]Z00Co000Po`00B_m9:hWo0000
0_oRadP00ol0003ooo]ZoookJP0IoookJP;o00003on]WlP00ol0003oZZODojZWe00=ojZWe003o`00
0?n[[=OoZjcG00;oZjcG0_l0000:ok6Zd@03o`000?n_[mOo[joG00ko[joG00Co0000ok2bf_l0003o
00003Ond/=D00ol0003o/[CJok:dfP0<ok:dfP;o000000?o][?Fo`000?nd]m/04?nd]m/00ol0003o
];WMokBig@04okBig@05o`000?ng^M_o]kWKokNifol000001Ong^M/00ol0003o][cNokJlgP0<okJl
gP;o000000?o^KgMo`000?oonfX07_oonfX00ol0003ooo]ZoookJP1]oookJP00L?oonfX2o`0005?o
oo]Z00Co000Po`000?m9:hWo00000_oRadP00ol0003ooo]ZoookJP0FoookJP?o000000?oWhk2o`00
0?n]WlP03_n]WlP00ol0003oZZODojZWe00>ojZWe004o`000?n[[=Oo0000o`0000go/J[A00?o0000
ojn_eon_[mL03_n_[mL00ol0003o];3EokB`e@0>okB`e@03o`000?nb]=[o/[CJ00Wo/[CJ0_l00004
okJceP03o`000?nd]m_o];OK00ko];OK00?o0000okBigOnd^Md00_nd^Md2o`0000Co]kWK00?o0000
okNifong^M/00ong^M/00ol0003o][cNokJlgP0;okJlgP03o`000?ni_Mgo^KgM00;o^KgM00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1/oookJP00KOoonfX3o`0005Gooo]Z00Oo000Po`00
0?m9:hWoBB^9o`000?oRadSo000001Gooo]Z0ol00005oin>`P03o`000?n]WlSo[Io800go[Io800?o
0000ojZWe?nZYm@03OnZYm@2o`00013o/J[A00?o0000ojn_eon_[mL02_n_[mL2o`000003ok>`e_l0
003o];3E00oo];3E00?o0000ok:df_nb]=X01onb]=X2o`0000Ko][?F00?o0000okBgfond]m/03ond
]m/01?l0003o];WMo`000?l00006okNif`03o`000?ng^M_o]kWK00Co]kWK00?o0000okJlg_nf_=h0
2?nf_=h2o`0000Ko^KgM00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP1/oookJP00Jooo
nfX2o`0005Oooo]Z0_l002000ol0003oBB^9odT[R@03o`0001?ooo]Z0_l00008oin>`P03o`000?n]
WlSo[Io800ko[Io800?o0000ojZWe?nZYm@02_nZYm@2o`000003ojjUc_l0003o/J[A00oo/J[A00?o
0000ojn_eon_[mL02?n_[mL2o`0000Co/k3F00?o0000okB`eOnd/=D03_nd/=D00ol0003o/[CJok:d
fP04ok:dfP;o00002Onf/mH00ol0003o];OKokBgf`0?okBgf`03o`000?ng^M_o]kWK00Ko]kWK00?o
0000okNifong^M/01Ong^M/00ol0003o][cNokJlgP05okJlgP;o00002?ni_Md00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z06_ooo]Z001XoookJP?o0000FOoonfX00ol0023o0000odT[R@03
odT[R@;o00004?oonfX3o`0000_oWhk200?o0000ojfOb?n]WlP03On]WlP00ol0003oZZODojZWe008
ojZWe0;o00001?n^YLh00ol0003o/J[Aok6Zd@0>ok6Zd@03o`000?n_[mOo[joG00Go[joG0_l00006
ok>`eP03o`000?nd/=Go];3E00oo];3E00Co0000ok:df_nb]=[o/[CJ0_l0000;okJceP03o`000?nd
]m_o];OK00co];OK0_l000000onh]MKo0000okNif`07okNif`03o`000?ng^M_o]kWK00Go]kWK00?o
0000okJlg_nf_=h00onf_=h2o`0000_o^KgM00?o0000oookJ_oonfX07?oonfX00ol0003ooo]Zoook
JP1[oookJP00I_oonfX2o`0005cooo]Z00?o000Pon;`Tom9:hT00om9:hT00ol0003om^B3o`00000<
oookJP?o00003_nOS/800ol0003o[Io8ojfOb00>ojfOb003o`000?nZYmCoZZOD00GoZZOD0_l00006
ojjUcP03o`000?naZ]7o/J[A00ko/J[A00?o0000ojn_eon_[mL01?n_[mL00ol0003o/k3Fok>`eP07
ok>`eP03o`000?nd/=Go];3E00ko];3E00Co0000ok:df_l0003o00003_nf/mH00ol0003o];OKokBg
f`0:okBgf`03o`000?nh]MKo^;GF00;o^;GF00?o0000okNifong^M/01Ong^M/00ol0003o]kWKokNi
f`06okNif`05o`000?nf_=ko][cNokJlg_l000003Oni_Md00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z06[ooo]Z001ToookJP;o0000G_oonfX00ol0023oh_2CodT[R@04odT[R@;o00002?oo
nfX4o`0000;oSg>_00?o0000oin>`_nOS/803OnOS/800ol0003o[Io8ojfOb00=ojfOb003o`000?nZ
YmCoZZOD00CoZZOD00?o0000ojjUc_n^YLh01on^YLh00ol0003o/J[Aok6Zd@0>ok6Zd@04o`000?n_
[mOo[joGojn_e`;o00002onc/=H00ol0003o];3EokB`e@0=okB`e@;o00004?nf/mH00ol0003o];OK
okBgf`08okBgf`;o00001Onh]MH00ol0003o]kWKokNif`05okNif`03o`000?ng^M_o]kWK00Ko]kWK
00Co0000okJlg_l0003o00003oni_Md00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z06Wo
oo]Z001QoookJP?o0000H?oonfX2on;`T`GoBB^90_lV06@2o`0000;ooo]Z1?l00007ohmc[`03o`00
0?nOS/;oWhk200coWhk200?o0000ojfOb?n]WlP03_n]WlP01?l0003oZZODojZWe?nZYm@2o`0000[o
[ZG>00?o0000ok6ZdOnaZ]403_naZ]401?l0003o[joGo`000?l0000=ok>`eP03o`000?nd/=Go];3E
00co];3E00?o0000okBbe_l000004Onf/mH00ol0003o];OKokBgf`05okBgf`;o00002?nh]MH00ol0
003o]kWKokNif`04okNif`03o`000?ng^M_o]kWK00Oo]kWK00?o0000okVmgOni_Md04?ni_Md00ol0
003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z06Wooo]Z001OoookJP;o0000HooonfX00ooRl9?o
0000odT[R@03odT[R@03o`000?lV06Co9P1T00;o9P1T0_l0000;ohmc[`03o`000?nOS/;oWhk200go
Whk200?o0000ojfOb?n]WlP03On]WlP01?l0003oZZODo`000?l00005ojjUcQSo000000?o/J[Ao`00
0?l000001?l0000;ok>`eP03o`000?nd/=Go];3E00Wo];3E0_l00003okBbeP03o`000?nf/mKo][?F
00ko][?F00?o0000okBgfond]m/00ond]m/2o`0000[o^;GF00?o0000okNifong^M/01?ng^M/00ol0
003o]kWKokNif`04okNif`;o000000?o^K[Jo`000?ni_Md04Oni_Md00ol0003ooo]ZoookJP0Moook
JP03o`000?oonf[ooo]Z06Sooo]Z001LoookJP?o0000IOoonfX00ooRl9?o0000odT[R@02odT[R@03
o`000?lV06Co9P1T00?o9P1T00?o0000ohmc[on?Ljl02_n?Ljl00ol0003oWhk2oin>`P0=oin>`P03
o`000?n]WlSo[Io800go[Io82Ol00008ok2Rb@03o`000?nbYlgo/ZO=00co/ZO=00?o0000okB[col0
00001OneZll9o`0000;o/k3F00?o0000okB`eOnd/=D01ond/=D2o`0000Ko];;F00?o0000okJce_nf
/mH03_nf/mH01Ol0003o];OKokBgfond]m_o000000go^;GF00?o0000okNifong^M/00ong^M/00ol0
003o]kWKokNif`02okNif`;o00001?ni^]X00ol0003o^KgMokVmg@0@okVmg@03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX0IooonfX005[ooo]Z0_l0001WoookJP;oh_2C00Co0000odT[ROm9
:hWo00001_lV06@00ol0003oSg>_ohmc[`0;ohmc[`03o`000?nOS/;oWhk200goWhk200?o0000ojfO
b?n]WlP02?n]WlP4o`000003ojjLaOl0003o/:;900oo/:;900?o0000ok:WcOnbYld02OnbYld2o`00
00?o]:_?00?o0000okF[coneZll02oneZll8o`0000?o];3E00?o0000okBbe_nd/]H01_nd/]H00ol0
003o][?FokJceP0>okJceP04o`000?nd]m_o0000o`0000oo^;GF00?o0000okNifong^M/00_ng^M/0
0ol0003o]kWKokNif`02o`0000Oo^K[J00?o0000okVmgOni_Md03Oni_Md00ol0003o_;kLo`00000O
oookJP03o`000?oonf[ooo]Z06Oooo]Z001HoookJP;o0000JOoonfX2on;`T`;oBB^900?o0000obH0
I?lV06@01_lV06@00ol0003oSg>_ohmc[`0:ohmc[`03o`000?nOS/;oWhk200goWhk200Co0000ojfO
b?n]WlSo[Io82Ol00004ojjLa@03o`000?n`X/Wo/:;900go/:;900?o0000ok:WcOnbYld01onbYld2
o`0000Go]:_?00?o0000okF[coneZll03_neZll00ol0003o]ZkAokJ^d@02okJ^d@Wo00001?nd/]H0
0ol0003o][?FokJceP0=okJceP;o00004Onh]MH00ol0003o]kWKokNif`02okNif`03o`000?ng^M_o
000000Wo^K[J00?o0000okVmgOni_Md02oni_Md2o`0000?o_;kL00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP1VoookJP00EOoonfX3o`0006[ooo]Z0ooRl9<00om9:hWo0000obH0I008obH0
I003o`000?n?LjooSg>_00_oSg>_00?o0000oin>`_nOS/802onOS/85o`0000Go[I[40_l00006ojjL
a@03o`000?n`X/Wo/:;900ko/:;900?o0000ok:WcOnbYld01OnbYld00ol0003o]:_?okB[c`06okB[
c`03o`000?neZloo]J_?00ko]J_?00?o0000okJ^dOnf[]400_l00008okJ`dPSo00002Onf/mH3o`00
0003okJdeol0003o^;GF017o^;GF00Co0000okNifong^M_o]kWK0_l0000;okVjfP03o`000?ni_Mgo
^KgM00So^KgM0_l00006okbng003o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0I_oonfX0
05?ooo]Z0_l0001]oookJP?oh_2C00?o0000obH0I?lV06@02?lV06@00ol0003oSg>_ohmc[`0;ohmc
[`03o`000?nOS/;oWhk200KoWhk21Ol00002ojR>^P03o`000?n]V/Co[I[400Co[I[400?o0000ojjL
aOn^W<D01on^W<D00ol0003o/:;9ok2Rb@0=ok2Rb@03o`000?nbYlgo/ZO=00?o/ZO=0_l00009okB[
c`03o`000?neZloo]J_?00ko]J_?00?o0000okJ^dOl000003onf/=800ol0003o^;3BokR`dP05o`00
00;o][?F0_l00005okJde`03o`000?nh]MKo^;GF00oo^;GF00Ko0000okNifol0003o0000okVjf_l0
000<okVjfP03o`000?ni_Mgo^KgM00Ko^KgM00?o0000okbng?nl_]`01_nl_]`00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z06Gooo]Z001AoookJP;o0000K_oonfX4on;`T`03o`000?lV06Co
9P1T00Wo9P1T00?o0000ohmc[on?Ljl02_n?Ljl01?l0003oWhk2oin>`_nOS/85o`0000SoZ8jj00Co
0000ojfJa?n]V/Co[I[40_l0000:ojjLa@03o`000?n`X/Wo/:;900ko/:;900?o0000ok:WcOnbYld0
0_l0000<okB[c`03o`000?neZloo]J_?00go]J_?0_l0000AokJ`dP03o`000?nh/=;o^;3B00Co^;3B
1?l00006okJde`03o`000?nh]MKo^;GF00ko^;GF0_l00003okVjfP03o`000?ni^][o^K[J00_o^K[J
00?o0000okVmgOni_Md00oni_Md2o`0000[o_;kL00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Z
oookJP1ToookJP00C_oonfX3o`00073ooo]Z0ooRl9<2o`0000_o9P1T00?o0000ohmc[on?Ljl02On?
Ljl5o`0000goZ8jj00Co0000ojfJa?l0003o00003On^W<D00ol0003o/:;9ok2Rb@0=ok2Rb@03o`00
0?nbYlgo000000ko]:_?00?o0000okF[coneZll03?neZll00ol0003o]Zg@o`00000AokJ`dP03o`00
0?nh/=;o^;3B00?o^;3B00?o0000okVbdoni/]<00_ni/]<4o`0000;o][CG00?o0000okRee_nh]MH0
3Onh]MH00ol0003o^KKGo`000003okVjfP03o`000?ni^][o^K[J00_o^K[J00Co0000okVmgOni_Mgo
^KgM0_l0000<okbng003o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0I?oonfX004cooo]Z
0_l0001coookJP;oh_2C0ol0000;obH0I003o`000?n?LjooSg>_00KoSg>_0ol00002okB7Y@03o`00
0?nXS[[oZ8jj00goZ8jj0_l0000?ojjLa@03o`000?n`X/Wo/:;900go/:;90_l0000@okB[c`03o`00
0?neZloo]J_?00Wo]J_?0_l00003okJ]d003o`000?nf/=;o][3B00oo][3B00?o0000okR`d_nh/=80
0_l00009okVbd`Co00003?nh]MH2o`0000?o^KKG00Co0000okVjf_ni^][o00003_ni^]X00ol0003o
^KgMo`00000?okbng003o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0HooonfX004Wooo]Z
0ol0001doookJP;oh_2C1?l0000;obH0I003o`000?n?LjooSg>_00?oSg>_0ol00006okB7Y@03o`00
0?nXS[[oZ8jj00_oZ8jj00?o0000okNG]_l000004?n^W<D00ol0003o/:;9ok2Rb@0;ok2Rb@03o`00
0?niY<Co0000013o]:_?00?o0000okF[coneZll01oneZll2o`0000Go]Zg@00?o0000okJ`d_nf/=80
3onf/=800ol0003o^;3Bo`00000>okVbd`?o00002Onh]MH00ol0003o^KKGokVfe`03okVfe`04o`00
0?ni^][o^K[Jo`0000oo^K[J00?o0000okbng?nl_]`03onl_]`00ol0003ooo]ZoookJP0LoookJP03
o`000?oonf[ooo]Z06?ooo]Z0017oookJP;o0000MooonfX00ooRl9?o0000o`000003o`0000co9P1T
00?o0000ohmc[ol000000_l00009okB7Y@03o`000?nXS[[oZ8jj00WoZ8jj0_l00003okNG]P03o`00
0?n^W<Go[Yc500go[Yc500?o0000ok2RbOn`X/T02On`X/T2o`0000?o^JC400?o0000okB[condZll0
3_ndZll00ol0003o]J_?okF[c`05okF[c`03o`000?nf[M3o]Zg@00Ko]Zg@00?o0000okJ`d_nf/=80
3onf/=800ol0003o^K;CokVbd`0>okVbd`03o`000?nj/m;o000000;o00001?nh]MH2o`0000Oo^KKG
00?o0000okVjf_l000003?ni^]X2o`000003ok^heol0003o_;kL013o_;kL00?o0000oookJ_oonfX0
7OoonfX00ol0003ooo]ZoookJP1RoookJP00AOoonfX2o`0007Sooo]Z0_oRl9<5o`0000[o9P1T1?l0
000<okB7Y@03o`000?nXS[[oZ8jj00SoZ8jj00?o0000okNG]_ngUkH00ongUkH00ol0003o[Yc5ojjL
a@0=ojjLa@03o`000?n`X/Wo/:;900Oo/:;90_l00005okVTa003o`000?ndZloo]:_?00ko]:_?00?o
0000okF[coneZll00oneZll2o`0000Wo]Zg@00?o0000okJ`d_nf/=803Onf/=800ol0003o^K3Ao`00
000AokVbd`04o`000?nj/m;o^[?BokZcdP;o000000?o^;GFo`000?ni]]L02?ni]]L00ol0003o^K[J
o`00000;okVjfP03o`000?nk^=Oo^kSG00;o^kSG00?o0000okbng?nl_]`03onl_]`00ol0003ooo]Z
oookJP0MoookJP03o`000?oonf[ooo]Z067ooo]Z0012oookJP?o0000N_oonfX00ooRl9?o0000o`00
0004o`0000Oo9P1T0ol00002ohE7O@03o`000?ndQjGo]8NU00co]8NU00?o0000ojR>^_nXS[X01OnX
S[X2o`0000Ko]iNf00?o0000ojjLaOn^W<D03_n^W<D00ol0003o/:;9ok2Rb@05ok2Rb@03o`000?ni
Y<Co^JC400Ko^JC400?o0000okB[condZll03_ndZll01Ol0003o]J_?okF[coneZloo000000co]Zg@
00?o0000okJ`d_nf/=802_nf/=82o`0000?o^K3A00?o0000okVbdoni/]<03oni/]<01?l0003o^[?B
okZcd_nj/m84o`0000Wo^KKG0_l00009okVjfP;o00001Onk^=L00ol0003o_;kLokbng00=okbng003
o`000?o0`M[o000001oooo]Z00?o0000oookJ_oonfX0HOoonfX0043ooo]Z0_l0001loookJP03on;`
Tol0003o000000Go00001?lV06@3o`0000GoQDMm00?o0000okB7YOndQjD03?ndQjD00ol0003oZ8jj
ojR>^P04ojR>^P03o`000?ngUkKo]iNf00Oo]iNf00?o0000ojjLaOn^W<D03On^W<D00ol0003o/:;9
ok2Rb@03ok2Rb@;o00002OniY<@00ol0003o]:_?okB[c`0>okB[c`03o`000?neZloo]J_?00oo]Zg@
00?o0000okJ`d_nf/=802?nf/=800ol0003o^K3AokV`d@03okV`d@03o`000?ni/]?o^K;C00oo^K;C
00Co0000okZcd_l0003o00001?nk]M<3o`0000Oo^KKG00?o0000okVjf_ni^]X01Oni^]X2o`0000So
^kSG00?o0000okbng?nl_]`02_nl_]`2o`0000?o`<7J00?o0000oookJ_oonfX07OoonfX00ol0003o
oo]ZoookJP1PoookJP00?OoonfX3o`0007kooo]Z2?l000001?lV06Co0000o`000?l00008ohE7O@03
o`000?ndQjGo]8NU00go]8NU00?o0000ojR>^_nXS[X00_nXS[X00ol0003o]iNfokNG]P08okNG]P03
o`000?n^W<Go[Yc500ko[Yc500?o0000ok2RbOn`X/T00_l0000<okVTa003o`000?ndZloo]:_?00ko
]:_?00?o0000okJ]d?nf[M003_nf[M000ol0003o][3BokJ`dP06okJ`dP;o00001oni/=400ol0003o
^K;CokVbd`0?okVbd`03o`000?nk]M?o^kGC00Oo^kGC0ol00004okVfe`03o`000?ni^][o^K[J00?o
^K[J0_l0000:ok^he`03o`000?nl_]co_;kL00Wo_;kL00?o0000ol31f_o0`MX01?o0`MX00ol0003o
oo]ZoookJP0MoookJP03o`000?oonf[ooo]Z05oooo]Z000koookJP;o0000P?oonfX:o`0000coQDMm
00?o0000okB7YOndQjD03?ndQjD01Ol0003oZ8jjojR>^_nXS[[o000000co]iNf00?o0000ojjLaOn^
W<D03On^W<D00ol0003o/:;9o`00000>okVTa003o`000?ndZloo]:_?00co]:_?00?o0000okZXaol0
00004Onf[M000ol0003o][3BokJ`dP04okJ`dP03o`000?ni/=7o^K3A00Oo^K3A00?o0000okVbdoni
/]<03Oni/]<00ol0003o^k;Ao`00000<ok^ed`?o000000?o^KKGo`000?l000000oni^]X00ol0003o
^kSGok^he`0;ok^he`03o`000?nl_]co_;kL00Ko_;kL0_l00007ol31fP03o`000?oonf[ooo]Z01go
oo]Z00?o0000oookJ_oonfX0GooonfX003Wooo]Z0_l00020oookJP03o`000?o@o]_o000000Ko0000
00?oR1LUo`000?n5Agd03?n5Agd00ol0003o]8NUokB7Y@0<okB7Y@03o`000?nXS[[oZ8jj00ko]iNf
00?o0000ojjLaOn^W<D03On^W<D2o`00013o^JC400?o0000okB[condZll02OndZll2o`0000?o^ZS7
00?o0000okJ]d?nf[M003_nf[M000ol0003o][3BokJ`dP03okJ`dP03o`000?ni/=7o^K3A00Wo^K3A
00?o0000okVbdoni/]<02_ni/]<2o`0000?o^k;A00?o0000ok^edonk]M<03?nk]M<3o`000003okVj
f_l0003o000000oo^kSG00?o0000okbng?nl_]`01?nl_]`00ol0003o`<7Jol31fP08ol31fP03o`00
0?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0G_oonfX003Kooo]Z0ol00021oookJP03o`000?o@
o]_o000000Go00000on85bD00ol0003oQDMmohE7O@0;ohE7O@03o`000?ndQjGo]8NU00co]8NU0_l0
000?okNG]P03o`000?n^W<Go[Yc500co[Yc500?o0000okBM`?l000004?niY<@00ol0003o]:_?okB[
c`07okB[c`;o00001OnjZ<L00ol0003o]Zg@okJ]d00?okJ]d003o`000?nf/=;o][3B00;o00003Oni
/=400ol0003o^K;CokVbd`08okVbd`03o`000?nk/]7o^k;A00?o^k;A00?o0000ok^edonk]M<03Onk
]M<01?l0003o^kGCo`000?l0000@ok^he`03o`000?nl_]co_;kL00?o_;kL00?o0000ol31f_o0`MX0
2Oo0`MX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z05kooo]Z000doookJP;o0000Pooo
nfX00ol0003od?kKo`000004o`0000GoR1LU00?o0000ohE7OOn5Agd02on5Agd00ol0003o]8NUokB7
Y@0;okB7Y@03o`000?nfU[Ko0000013o]iNf00?o0000ojjLaOn^W<D02_n^W<D01Ol0003o]9g0okBM
`?ndWL3o0000013o^JC400?o0000okB[condZll01OndZll00ol0003o^ZS7okZXa`06okZXa`03o`00
0?nf[M3o]Zg@00ko]Zg@00?o0000okJ`d_l000003oni/=400ol0003o^K;CokVbd`06okVbd`;o0000
1onk/]400ol0003o^kGCok^ed`0<ok^ed`04o`000?nm]M;o0000ol6fd0;o00003onk^=L00ol0003o
_;kLokbng002o`0000go`<7J00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1MoookJP00
<_oonfX2o`0008Cooo]Z0_o@o]/3o`0000SoR1LU00?o0000ohE7OOn5Agd02on5Agd00ol0003o]8NU
okB7Y@0:okB7Y@05o`000?nfU[Ko]YJfokJF]_l000003ongUkH00ol0003o[Yc5ojjLa@08ojjLa@;o
00001?ndWL000ol0003o^JC4okVTa00>okVTa003o`000?ndZloo]:_?00?o]:_?0_l00009okZXa`03
o`000?nf[M3o]Zg@00oo]Zg@00?o0000okV`dOni/=403oni/=400ol0003o^K;CokVbd`04okVbd`03
o`000?nk/]7o^k;A00Oo^k;A00?o0000ok^edonk]M<02_nk]M<3o`0000;o_KGB00?o0000ol6fd?o1
]]000_l0000=ok^he`03o`000?nl_]co0000013o`<7J00?o0000oookJ_oonfX04?oonfX00ol0003o
oo]ZoookJP0:oookJP03o`000?oonf[ooo]Z05cooo]Z000_oookJP?o0000QOoonfX2om3nf`;o0000
2_n85bD00ol0003oQDMmohE7O@0;ohE7O@03o`000?ndQjGo]8NU00Wo]8NU00?o0000okJF]_nfU[H0
0_nfU[H00ol0003o]iNfokNG]P0=okNG]P03o`000?n^W<Go[Yc500Oo[Yc500?o0000okBM`?ndWL00
1?ndWL000ol0003o^JC4okVTa00?okVTa003o`000?ndZloo]:_?00;o00003?njZ<L00ol0003o]Zg@
okJ]d00<okJ]d003o`000?nkZ/Wo0000017o^K3A00?o0000okVbdoni/]<00oni/]<00ol0003o^k;A
ok^bd@09ok^bd@03o`000?nk]M?o^kGC00So^kGC00Co0000okfed_nm]M;o00000_nm]M800ol0003o
`KK@ol6fd002ol6fd0;o00002onk^=L2o`00017o`<7J00?o0000oookJ_oonfX03ooonfX2o`0000co
oo]Z00?o0000oookJ_oonfX0G?oonfX002kooo]Z00?o0000oookJ_oonfX0QOoonfX00oo@o]_o0000
o`00000;ohPG9@03o`000?n5AggoQDMm00coQDMm00?o0000okB7YOndQjD01ondQjD2o`0000Go]YJf
00?o0000okNG]_ngUkH03_ngUkH00ol0003o[Yc5ojjLa@05ojjLa@03o`000?ndWL3o]9g000Ko]9g0
00?o0000okVTa?niY<@03_niY<@00ol0003o]:_?o`00000?okZXa`03o`000?nf[M3o]Zg@00Wo]Zg@
0_l00003ok^Zb@03o`000?ni/=7o^K3A00oo^K3A00?o0000okVbdoni/]<00_l0000<ok^bd@03o`00
0?nk]M?o^kGC00Ko^kGC0_l00004okfedP04o`000?nm]M;o_KGBo`0000Go`KK@0_l00008ok^he`03
o`000?o3_=?o000001;o`<7J00?o0000oookJ_oonfX03OoonfX00ol0003oBAiio`00000=oookJP03
o`000?oonf[ooo]Z05_ooo]Z000^oookJP03o`000?oonf[ooo]Z08?ooo]Z00God?kKo`000?l0003o
Q>[Go`00000;ohPG9@03o`000?n5AggoQDMm00goQDMm00?o0000okB7YOndQjD01OndQjD00ol0003o
]YJfokJF]P06okJF]P03o`000?ngUkKo]iNf00go]iNf00?o0000ojjLaOn^W<D01?n^W<D00ol0003o
]9g0okBM`007okBM`003o`000?niY<Co^JC400ko^JC40_l0000@okZXa`03o`000?nf[M3o]Zg@00Oo
]Zg@0_l00005ok^Zb@03o`000?ni/=7o^K3A00oo^K3A00?o0000okVbdol000003onk/]400ol0003o
^kGCok^ed`04ok^ed`03o`000?nm]M;o_KGB00Co_KGB00Go0000okfed_nm]M;o_KGBo`000006ol6f
d0;o00001?nk^=L2o`0000?o`kcC00?o0000ol31f_o0`MX03Oo0`MX00ol0003oaKcBo`00000=oook
JP;o00000_m97WT00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP;o
0000PooonfX2o`0000;oQ>[G00?o0000ohPG9On85bD02_n85bD00ol0003oQDMmohE7O@0=ohE7O@03
o`000?ndQjGo]8NU00Co]8NU00?o0000okJF]_nfU[H01onfU[H00ol0003o]iNfokNG]P0>okNG]P04
o`000?n^W<Go[Yc5ojjLa@;o00002ondWL000ol0003o^JC4okVTa00<okVTa003o`000?niYlOo0000
017o^ZS700?o0000okJ]d?nf[M001Onf[M000ol0003o^j[9ok^Zb@06ok^Zb@03o`000?ni/=7o^K3A
00oo^K3A00?o0000ok^bdOnk/]403_nk/]400ol0003o^kGCok^ed`03ok^ed`03o`000?nm]M;o_KGB
00Go_KGB00Go0000okfed_nm]M;o_KGBo`000008ol6fd0;o000000?o^kSGo`000?o3_=<01Oo3_=<0
0ol0003o`<7Jol31fP0:ol31fP;o00000oo5_=800ol0003ooo]ZoookJP09oookJP03o`000?m=9h7o
000000;oBAii00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1JoookJP00;_oonfX00ol0
003ooo]Zo`000021oookJP05o`000?n4j]OoQ>[GohCZeol000003On85bD00ol0003oQDMmohE7O@0=
ohE7O@03o`000?ndQjGo]8NU00?o]8NU00?o0000okJF]_nfU[H02?nfU[H00ol0003o]iNfokNG]P0>
okNG]P04o`000?n^W<Go[Yc5o`0000go]9g000?o0000okVTa?niY<@02oniY<@01Ol0003o^JO7okVW
aoniYlOo0000013o^ZS700?o0000okJ]d?nf[M000onf[M02o`0000Wo^j[900?o0000okV`dOni/=40
3Oni/=400ol0003o_:c9o`00000Aok^bd@03o`000?nk]M?o^kGC00;o00002?nm]M800ol0003o_KGB
okfedP02okfedP03o`000?o1]]3o`KK@00Ko`KK@0ol00006ol>ld`03o`000?o0`M[o`<7J00Wo`<7J
00?o0000olFld_o5_=801?o5_=800ol0003ooo]ZoookJP06oookJP;o00000_m=9h401?l0003oBAii
odTNNOl0000?oookJP03o`000?oonf[ooo]Z05Wooo]Z000]oookJP05o`000?oonf[ooo]ZoookJ_l0
0000O_oonfX3ohCZe`?o00003_n85bD00ol0003oQDMmohE7O@05ohE7OAGo00001OnfU[H00ol0003o
]iNfokNG]P0=okNG]P03o`000?n^W<Go000000oo]9g000?o0000okVTa?niY<@02?niY<@2o`0000Co
^JO700?o0000okZXaonjZ<L03onjZ<L00ol0003o]Zg@okJ]d002o`0000co^j[900?o0000okV`dOni
/=402_ni/=42o`0000?o_:c900?o0000ok^bdOnk/]403_nk/]400ol0003o^kGCo`00000:okfedP03
o`000?nm]M;o_KGB00;o_KGB00?o0000ol6fd?o1]]001Oo1]]001Ol0003o`[WAol:idOo2^M7o0000
00Ko`kcC00?o0000ol31f_o0`MX01_o0`MX2o`0000OoaKcB00?o0000oookJ_oonfX01OoonfX00ol0
003oCBN1oddWP@02oddWP@05o`000?m97WWoBAiiodTNNOl000003_oonfX00ol0003ooo]ZoookJP1I
oookJP00;OoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z07Wooo]Z00?oQ>[Go`00
0?l000000ol00002ojWih003o`000?n85bGoR1LU00GoR1LU3_l00008okmiP`03o`000?ndPj3o]8>P
00;o]8>P00?o0000ol6=W_o1SIh01Oo1SIhGo`00013o]9g000?o0000okVTa?niY<@01oniY<@00ol0
003o^JO7okVWa`05okVWa`03o`000?njZ<Oo^ZS700ko^ZS700?o0000okJ]d?l000003onkZ/T00ol0
003o^K3AokV`d@08okV`d@03o`000?nl[<Wo_:c900?o_:c900?o0000ok^bdOnk/]403onk/]400ol0
003o_KGBokfedP09okfedP03o`000?nm]M;o_KGB00?o_KGB00?o0000ol6fd?o1]]000_o1]]02o`00
00Go`[WA0_l00004ol>ld`03o`000?o0`M[o`<7J00Go`<7J00?o0000olFld_o5_=802?o5_=800ol0
003ooo]ZoookJP03oookJP03o`000?m=9h7oCBN100?oCBN100Go0000odTNNOm97WWoBAiio`00000?
oookJP03o`000?oonf[ooo]Z05Sooo]Z000]oookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oook
J_oonfX0MOoonfX4o`000003ol;al?nYnN3oZOWP00?oZOWP00?o0000om?nfol000001_l00006okQK
F`03o`000?noNH?o_gV300go_gV300Go0000okB3X?ndPj3o]8>Po`00000=ol6=WP03o`000?nhTZoo
^9:_00go^9:_2ol00007okBM`003o`000?niY<Co^JC400Ko^JC400?o0000okVWaoniYlL01_niYlL0
0ol0003o^ZS7okZXa`0>okZXa`;o00004?nkZ/T00ol0003o^K3AokV`d@06okV`d@;o00001onl[<T0
0ol0003o^k;Aok^bd@0<ok^bd@03o`000?nn[LWo000000_o_KGB00?o0000okfed_nm]M801?nm]M80
1?l0003o`KK@ol6fd?l00009ol:id@;o00000oo3_=<00ol0003o`<7Jol31fP03ol31fP03o`000?o5
_=;oaKcB00[oaKcB00?o0000oookJ_oonfX00_l00006oddWP@05o`000?m97WWoBAiiodTNNOl00000
4?oonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP04oookJP03o`000?oo
nf[ooo]Z073ooo]Z1Ol00002ol;al003o`000?nYnN3oZOWP00?oZOWP00Co0000om?nfol0003o0000
3?nhFe/00ol0003o_gV3okmiP`0=okmiP`04o`000?ndPj3o]8>Po`0000ko`HfN00?o0000okRB[onh
TZl03?nhTZl00ol0003o`IN]o`000009okZJ^0co00000oniY<@00ol0003o^JO7okVWa`08okVWa`03
o`000?njZ<Oo^ZS700co^ZS700?o0000okZZbOl000004OnkZ/T00ol0003o^K3AokV`d@04okV`d@03
o`000?nl[<Wo_:c900Oo_:c900?o0000ok^bdOnk/]402onk/]401Ol0003o_Zg9okj]bOnn[LWo0000
00[o_KGB00?o0000okfed_nm]M801?nm]M800ol0003o`KK@o`00000<ol:id@05o`000?o3_=?o`kcC
ol>ldol000000_o0`MX2o`0000goaKcB00Go0000oookJ_l0003oMENQo`000006oddWP@05o`000?m9
7WWoBAiiodTNNOl000004?oonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]Zoook
JP05oookJP03o`000?oonf[ooo]Z06cooo]Z0ol00002ojo`mP;o000000?o`_7`o`000?nYnN001_nY
nN02o`0000;oh>kJ00?o0000okQKFonhFe/02OnhFe/00ol0003o_gV3okmiP`0>okmiP`03o`000?nd
Pj3o000000oo`HfN00?o0000okRB[onhTZl02_nhTZl01Ol0003o`IN]ol6G[Oo1Ujgo0000013o^YZh
00Co0000okZP_OnjX;go^Z2m2_l00004okVWa`03o`000?njZ<Oo^ZS700_o^ZS700Go0000okZZbOnj
Z/Wo^Z[9o`00000@ok^Zb@03o`000?ni/=7o^K3A00?o^K3A00?o0000okb/bOnl[<T02Onl[<T00ol0
003o^k;Aok^bd@08ok^bd@;o00001?nn[LT00ol0003o_KGBokfedP08okfedP03o`000?nm]M;o_KGB
00Go_KGB00?o0000ol:idOo2^M403?o2^M42o`000004ol>ldol0003o`<7Jo`00013oaKcB00Co0000
ogEGXOmeEj7o00001_m=9h400ol0003oBAiiodTNN@02o`00017ooo]Z00?o0000oookJ_oonfX0E_oo
nfX002gooo]Z00?o0000oookJ_oonfX01_oonfX00ol0003ooo]ZoookJP1XoookJP?o00000on_l?H2
o`000003ol;al?l0003o000000OoZOWP0_l00004on3^fP03o`000?nhFe_o^5]K00So^5]K00?o0000
okmiPonoNH<03_noNH<2o`00013o`HfN00?o0000okRB[onhTZl02OnhTZl00ol0003o`IN]ol6G[@02
ol6G[@03o`000?njV[So^YZh00oo^YZh00Co0000okZP_OnjX;go00002OnkXKh9o`0000So^ZS700?o
0000okZZbOnjZ/T00_njZ/T00ol0003o^j[9ok^Zb@0?ok^Zb@03o`000?ni/=7o^K3A00;o00003?nl
[<T00ol0003o^k;Aok^bd@07ok^bd@03o`000?nn[LWo_Zg900Go_Zg900?o0000okfed_nm]M801onm
]M800ol0003o_KGBokfedP03okfedP03o`000?o0[/So0000013o`[WA0_o3_=<00ol0003oaKcBolFl
dP0?olFldP;o000000?oMENQo`000?m=9h401Om=9h401Ol0003oBAiio`000?l<063o0000017ooo]Z
00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX01ooonfX00ol0003ooo]Zoook
JP1ToookJP?o00001On_l?H01?l0003o`_7`ol;al?l00009ojWih003o`000?oPk][oh>kJ00?oh>kJ
00?o0000okQKFonhFe/02?nhFe/00ol0003o_gV3okmiP`0>okmiP`03o`000?o1SIko`HfN00oo`HfN
00?o0000okRB[onhTZl02?nhTZl00ol0003o`IN]ol6G[@03ol6G[@03o`000?njV[So^YZh00oo^YZh
00?o0000okZP_Ol000003onkXKh01?l0003o_:?1okbS`OnlXl45o`0000;o^ZS700?o0000okZZbOnj
Z/T01?njZ/T00ol0003o^j[9ok^Zb@0>ok^Zb@03o`000?ni/=7o000000ko_:c900?o0000ok^bdOnk
/]401_nk/]400ol0003o_Zg9okj]b@06okj]b@03o`000?nm]M;o_KGB00Oo_KGB00?o0000okfed_nm
]M800_nm]M801Ol0003o`:k8ol2^b?o0[/So0000013o`[WA0_l0000@olFldP05o`000?oJc<co0000
ogEGXOl000001_m=9h42o`0000;o301P00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP1E
oookJP00;?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z063ooo]Z1?l00005ojo`
mP;o000000?o`_7`o`000?l000002OnYnN000ol0003oh>kJon3^fP05on3^fP03o`000?nhFe_o^5]K
00Ko^5]K00?o0000okmiPonoNH<03onoNH<00ol0003o`HfNol6=WP0@ol6=WP03o`000?nhTZoo^9:_
00Ko^9:_00?o0000ol6G[Oo1Ujd01Oo1Ujd00ol0003o^YZhokZJ^00?okZJ^003o`000?nkXKko^j6n
00oo^j6n00?o0000okbS`OnlXl401OnlXl44o`0000Go^Z[900?o0000ok^ZbOnkZ/T03_nkZ/T2o`00
013o_:c900?o0000ok^bdOnk/]401?nk/]400ol0003o_Zg9okj]b@08okj]b@03o`000?nm]M;o_KGB
00Ko_KGB00?o0000okfed_nm]M800_l00004ol2^b003o`000?o2^M7o`[WA00co`[WA00Co0000olNk
coo7^looak_?0_l0000=olFldP04o`000?oJc<cof/c<om[<c0;o00001_m=9h401Ol0003o301Po``0
H?l<063o000001?ooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02_oo
nfX00ol0003ooo]ZoookJP1LoookJP?o00001?nMk?T3o`000005ojo`m_l0003o`_7`ol;al?l00000
2_nYnN000ol0003oh>kJon3^fP05on3^fP;o00002?nhFe/00ol0003o_gV3okmiP`0>okmiP`;o0000
4_o1SIh00ol0003o^9:_okRB[`05okRB[`03o`000?o1Ujgo`IN]00Ko`IN]00?o0000okZJ^?njV[P0
3_njV[P2o`00017o^j6n00?o0000okbS`OnlXl401?nlXl400ol0003o_j>moknS_@02oknS_@Ko0000
3onkZ/T00ol0003o^jc:o`00000@okb/b@03o`000?nk/]7o^k;A00;o^k;A0_l0000<okj]b@03o`00
0?nm]M;o_KGB00Go_KGB00?o0000okfed_l000001oo0[/P00ol0003o`[WAol:id@0:ol:id@03o`00
0?o7^looak_?00;oak_?00?o0000olfkbOl000002oo5_=800ol0003of/c<om[<c002om[<c003o`00
0?meEj7o000000CoCBN10_l00003o``0H003o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
E?oonfX002cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP1IoookJP;o00002_nM
k?T4o`0000WoZOWP00?o0000om7cj?l000001_oPk]X01?l0003oh?7Jon3af_l00007okQKF`03o`00
0?noNH?o_gV300ko_gV300?o0000ol6=W_l000004Oo1SIh00ol0003o^9:_okRB[`05okRB[`03o`00
0?o1Ujgo`IN]00Oo`IN]00?o0000okZJ^?njV[P03?njV[P01?l0003o`9fdol2M]?l0000@ok^Q_P03
o`000?nlXl7o_:?100?o_:?100?o0000oknS_OnoXkd02?noXkd5o`0000Wo^j[90_l00003ok^/bP03
o`000?nl[<Wo_:c900ko_:c900Co0000ok^bdOnk/]7o00003_nn[LT00ol0003o_KGBokfedP05okfe
dP;o00002?o0[/P00ol0003o`[WAol:id@09ol:id@03o`000?o7^looak_?00Coak_?00?o0000olfk
bOl000002?o5_=82o`0000Kof/c<0_l00003oddWP@03o`000?lQ27Oo000000?o301P00?o0000oook
J_oonfX04_oonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]ZoookJP0<oookJP03
o`000?oonf[ooo]Z05Kooo]Z0_l0000:oig/n@04o`000?ngl?Co0000o`0000Cob^G[1?l00002ojWi
h003o`000?oAlnSo000000Koh>kJ00Co0000on3af_oPlM[oh?7J1?l00004okQKF`03o`000?noNH?o
_gV300ko_gV300?o0000ol6=W_l000004Oo1SIh00ol0003o^9:_okRB[`04okRB[`03o`000?o1Ujgo
`IN]00So`IN]00?o0000okZJ^?njV[P02onjV[P01Ol0003o`9fdol2M]?o0WKCo0000017o^j6n00Go
0000okbS`OnlXl7o_:?1o`00000<oknS_@04o`000?nmY/;o_JK2okfV`PGo00000onkZ/T00ol0003o
^jc:ok^/bP03ok^/bP03o`000?nl[<Wo_:c900ko_:c900?o0000ok^bdOl000004?nn[LT00ol0003o
_KGBokfedP04okfedP03o`000?o0[/So`:k800So`:k800?o0000ol:idOo2^M401oo2^M400ol0003o
ak_?olNkc`05olNkc`03o`000?o=^lWocK_900;o00001Oo5_=800ol0003of/c<om[<c007om[<c004
o`000?m=9h7oCBN1o`0000;o8@Qg00Go0000o``0H?l<063o301Po`00000DoookJP03o`000?oonf[o
oo]Z05?ooo]Z000/oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0D_oonfX3o`00
00_oWNci0ol0000:ol[Uj`Oo00000ooPk]X00ol0003oh?7Jon3afP02on3afP;o00000_o:NWH3o`00
0003okQKFol0003o_gV300ko_gV300Co0000ol6=W_o1SIko00004_o1SIh00ol0003o^9:_okRB[`02
okRB[`03o`000?o1Ujgo`IN]00Wo`IN]00?o0000okZJ^?njV[P02_njV[P00ol0003o`9fdol2M]002
ol2M]003o`000?nkXKko^j6n00oo^j6n00Co0000okbS`OnlXl7o00003_noXkd00ol0003o_JK2okfV
`P05okfV`POo00000_nk[<X00ol0003o_:c9okb/b@0>okb/b@;o00004Onn[LT00ol0003o_KGBokfe
dP02okfedP?o00002_o0[/P00ol0003o`[WAol:id@05ol:id@;o00002Oo7^ll01Ol0003ocK_9olfk
bOo=^lWo000000?oaKcB00?o0000om[<c?oJc<`02?oJc<`00ol0003oCBN1o`000003ob48M`05o`00
0?l<063o301Po``0H?l000005OoonfX00ol0003ooo]ZoookJP1BoookJP00;?oonfX00ol0003ooo]Z
oookJP0>oookJP03o`000?oonf[ooo]Z04oooo]Z0_l0000<oig/n@?o00002oo:iN/01Ol0003ocNWZ
olgYj_o=jN[o000000?odnSU1_l000001?oPlM[o0000onW]col00005olYjMPKo00002onoNH<01?l0
003o`HfNol6=W_l0000Bol6=WP05o`000?nhTZoo^9:_okRB[ol000003Oo1Ujd00ol0003o^YZhokZJ
^008okZJ^003o`000?o0WKCo`9fd00Co`9fd00?o0000ok^Q__nkXKh03_nkXKh00ol0003o_:?1o`00
000?oknS_@03o`000?nmY/;o_JK200Go_JK200?o0000oknT__noY;h01?noY;h6o`0000co_:c900?o
0000okf]b_l000004_nn[LT01?l0003o_KGBokfed_l00002ol2^b003o`000?o0[/So`:k800Wo`:k8
00?o0000ol:idOo2^M400oo2^M400ol0003oak_?olNkc`09olNkc`03o`000?o=^lWocK_900;ocK_9
00?o0000olFld_l000003?oJc<`00ol0003o8@Qgob48M`02ob48M`05o`000?l<063o301Po``0H?l0
00005_oonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0@oookJP03o`00
0?oonf[ooo]Z04cooo]Z0_l00003ojcTnP03o`000?nMk?WoWNci00OoWNci0ol0000;ol[Uj`05o`00
0?o=jN[ocNWZolgYj_l000001OoCj>D5om;fiPCo00001_o:NWH00ol0003obX:3olZ2P`02olZ2P`Oo
00001?noNH<01?l0003o`HfNol6=W_l0000Bol6=WP04o`000?nhTZoo^9:_o`0000ko`IN]00?o0000
okZJ^?njV[P01onjV[P00ol0003o`9fdol2M]005ol2M]003o`000?nkXKko^j6n00oo^j6n00?o0000
oknS_OnoXkd03onoXkd00ol0003o_JK2okfV`P03okfV`P03o`000?noY;ko_jBn00So_jBn00?o0000
oknX`_noZ<801?l00007okb/b@05o`000?nm[L[o_Jg:okf]b_l000004Onn[LT00ol0003o_KGBo`00
0004ol2^b003o`000?o0[/So`:k800So`:k800?o0000ol:idOo2^M400_o2^M400ol0003oak_?olNk
c`0;olNkc`03o`000?o=^lWocK_900;ocK_90_l0000<om[<c003o`000?lQ27Oo8@Qg00?o8@Qg00Co
0000o``0H?l<063o00005_oonfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]Zoook
JP0AoookJP03o`000?oonf[ooo]Z04Wooo]Z0_l00007ojcTnP;o00001OnMk?T2o`0000_ob^G[0_l0
0004olgYjP03o`000?oCj>GodnSU00;odnSU1ooBm^H00ol0003oh?;Jo`000006olYjMP03o`000?o:
PX?obX:300WobX:31ol000000oo1SIko0000ol6=WP0Aol6=WP;o00003oo1Ujd00ol0003o^YZhokZJ
^006okZJ^003o`000?o0WKCo`9fd00Oo`9fd00?o0000ok^Q__nkXKh03?nkXKh00ol0003o_j>mo`00
000AoknS_@03o`000?nmY/;o_JK200;o_JK200?o0000oknT__noY;h02_noY;h00ol0003o_jS2oknX
`P03oknX`PCo00000_nl[<T00ol0003o_Jg:okf]bP03okf]bP03o`000?nn[LWo_Zg900ko_Zg90_l0
0005ol2^b003o`000?o0[/So`:k800Wo`:k800Co0000ol:idOo2^M7o00003_o7^ll00ol0003ocK_9
olfkb@02olfkb@03o`000?o>_l_o000000cof/c<00?o0000ob48MolQ27L00_lQ27L01?l0003o301P
o``0H?l0000GoookJP03o`000?oonf[ooo]Z053ooo]Z000[oookJP03o`000?oonf[ooo]Z01;ooo]Z
00?o0000oookJ_oonfX0A_oonfX2o`0000_o[>Cj0_l00002oig/n@03o`000?o:iN_ob^G[00[ob^G[
00?o0000olgYj_o=jNX00oo=jNX00ol0003odnSUom?Xi@02om?Xi@Ood_KV00Co0000on3bf_l0003o
00001_o:NWH00ol0003obX:3olZ2P`0<olZ2P`04o`000?o9SI?obHfColV=T`Go00003oo1SIh00ol0
003o`IN]ol6G[@0?ol6G[@03o`000?njV[So^YZh00Co^YZh00?o0000ol2M]?o0WK@02?o0WK@00ol0
003o^j6nok^Q_P0;ok^Q_P05o`000?noXkgo_j>moknS_Ol000004OnoXkd01?l0003o_JK2okfV`_l0
000=oknT_P03o`000?noZ<;o_jS200Oo_jS21?l00004okf]bP03o`000?nn[LWo_Zg900go_Zg900?o
0000okn^b?l000001Oo0[/P00ol0003o`:k8ol2^b009ol2^b003o`000?o2^M7o0000013oak_?00Co
0000olfkbOo=^lWo00000oo>_l/00ol0003of/c<om[<c009om[<c0;o00000olQ27L01?l0003o301P
o`000?l0000HoookJP03o`000?oonf[ooo]Z04oooo]Z000[oookJP03o`000?oonf[ooo]Z01?ooo]Z
00?o0000oookJ_oonfX0@ooonfX2o`0000oo[>Cj0_l0000<ol[Uj`03o`000?o=jN[ocNWZ00CocNWZ
00Co0000om?XiOoCj>GodnSU2?oBm^H2o`000003on;Zeol0003obWYf00GobWYf00?o0000olZ2Poo:
PX<03?o:PX<00ol0003obHfColV=T`02olV=T`04o`000?o9SiSobHnHolV?V0Ko00002Oo1SIh00ol0
003o`IN]ol6G[@0?ol6G[@03o`000?njV[So^YZh00?o^YZh00?o0000ol2M]?o0WK@02Oo0WK@00ol0
003o^j6nok^Q_P0:ok^Q_P03o`000?noXkgo_j>m00;o_j>m00?o0000oknS_OnoXkd03onoXkd00ol0
003o_JK2o`00000?oknT_P03o`000?noZ<;o_jS200Go_jS200?o0000oknU__noYKh00_noYKh6o`00
00go_Zg900Go0000okn^b?no[/So_jk8o`000004ol2^b003o`000?o0[/So`:k800Wo`:k80_l0000A
olNkc`03o`000?o=^lWo000000Goc[o;00?o0000om[<c?oJc<`01ooJc<`01?l0003ol]Jdoo;F]?l0
0002ob48M`;o000000?o_J`Oo`000?oonfX05ooonfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z043ooo]Z0_l0000>ojcTnP;o000000Co^mkb
o`000?o2g^go`]k]0_l00007ol[Uj`;o00001_o=jNX01?l0003odnSUom?XiOoCj>D9om;fiP04o`00
0?oRj]Ooh^[Go`0000KobWYf00?o0000olZ2Poo:PX<02oo:PX<00ol0003obHfColV=T`03olV=T`03
o`000?o9SiSobHnH00OobHnH1Ol00003ol6=WP03o`000?o0Ujgo0000017o`IN]00Go0000okZJ^?nj
V[So^YZho`00000=ol2M]003o`000?nkXKko^j6n00So^j6n00?o0000oknS_OnoXkd01?noXkd00ol0
003o_j>moknS_@0>oknS_@;o00004?noY;h00ol0003o_jS2oknX`P04oknX`P03o`000?noYKko_jFn
00So_jFn1?l00009okj]b@03o`000?no[/So_jk800;o_jk800?o0000ol2^b?o0[/P00_o0[/P00ol0
003o`:k8ol2^b008ol2^b003o`000?o8/L?o000001;oak_?00?o0000oljoboo>_l/01Oo>_l/00ol0
003of/c<om[<c005om[<c003o`000?obe[Col]Jd00;ol]Jd00Go0000ob48Mol0003o_J`Oo`00000J
oookJP03o`000?oonf[ooo]Z04kooo]Z000[oookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oook
J_oonfX0?OoonfX2o`0000ko[>Cj0_l00002ok_NlP03o`000?o2g^go`]k]00?o`]k]0_l00004ol[U
j`03o`000?o=jN[ocNWZ00GocNWZ00?o0000om?XiOoCj>D02_oBm^H01Ol0003oh^[Gon;ZeooRj]Oo
000000KobWYf00?o0000olZ2Poo:PX<02oo:PX<00ol0003obHfColV=T`03olV=T`03o`000?o9SiSo
bHnH00cobHnH2Ol0000>ol6G[@04o`000?njV[So^YZho`0000ko`9fd00?o0000ok^Q__nkXKh01onk
XKh00ol0003o_j>moknS_@05oknS_@03o`000?noXkgo_j>m00go_j>m00?o0000oknT__l000004?no
Y;h00ol0003o_jS2oknX`P02oknX`P;o00003?noYKh00ol0003o`JW1ol6Y`@03o`0000Go_Zg900?o
0000okn^b?no[/P01?no[/P01Ol0003o`:k8ol2^b?o0[/So000000Wo`:k800Go0000olRa`oo8/L?o
b;73o`00000?olNkc`03o`000?o7[L3o000000Soc[o;00?o0000om[<c?oJc<`00ooJc<`00ol0003o
l]Jdoo;F]004oo;F]0;o000000?o_J`Oo`000?oonfX06OoonfX00ol0003ooo]ZoookJP1>oookJP00
:_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z03Wooo]Z0ol00003ok3LmP;o0000
2On/i?X2o`0000?o^mkb00?o0000ol;NkOo2g^d01_o2g^d2o`000003ol[Ujol0003ocNWZ00OocNWZ
00?o0000om?XiOoBm^H02OoBm^H2o`0000?oh^[G00?o0000olYjM_o:NWH01?o:NWH00ol0003obX:3
olZ2P`0;olZ2P`03o`000?o9SI?obHfC00CobHfC00?o0000olV?V?o9SiP03Oo9SiP01?l0003oaiJS
olNFXol00003olNFY0Ko00002?o1Ujd00ol0003o^YZhokZJ^00?ol2M]003o`000?nkXKko^j6n00Ko
^j6n00?o0000oknS_OnoXkd01_noXkd00ol0003o_j>moknS_@0<oknS_@05o`000?noY;ko_jBnoknT
__l000004?noY;h01?l0003o_jS2oknX`_l0000?oknU_P03o`000?o1ZL7o`JW100;o`JW10ol00000
0onn[LWo0000okn^b006okn^b005o`000?o0[/So`:k8ol2^b?l000002?o0[/P00ol0003ob;73olRa
``02olRa``03o`000?o7^looak_?00coak_?00Go0000olN]`?o7[L3oajg0o`000008oljob`05o`00
0?oJc<cof/c<om[<c?l000002?obe[@00ol0003o_J`Oo`00000KoookJP03o`000?oonf[ooo]Z04go
oo]Z000ZoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0=_oonfX2o`0000So/=cf
0_l00005ojcTnP;o00001?nkg_800ol0003o`]k]ol;Nk@09ol;Nk@?o00001_o=jNX00ol0003odnSU
om;fiP09om;fiP03o`000?oJkMoo000000?oh^[G00?o0000olYjM_o:NWH01?o:NWH00ol0003obX:3
olZ2P`0;olZ2P`03o`000?o9SI?obHfC00CobHfC00?o0000olV?V?o9SiP03?o9SiP01Ol0003oaiJS
olNFXoo7UZ?o000000WoaiJT1_l00003ol6G[@03o`000?o0WKCo`9fd00oo`9fd00?o0000ok^Q__nk
XKh01?nkXKh00ol0003o_j>moknS_@08oknS_@03o`000?noXkgo_j>m00[o_j>m00?o0000oknT__no
Y;h00_noY;h00ol0003o_jBnoknT_P0>oknT_P03o`000?noZ<;o0000013o_jFn00?o0000ol6Y`Oo1
ZL401?o1ZL44o`0000Ko_jk800Go0000ol2^b?o0[/So`:k8o`000007ol2^b003o`000?o8/L?ob;73
00Cob;7300?o0000olNkcoo7^ll02_o7^ll00ol0003oajg0olN]`002olN]`003o`000?o>_l_oc[o;
00Ooc[o;00?o0000om[<c?l000002_obe[@2o`0001cooo]Z00?o0000oookJ_oonfX0C?oonfX002[o
oo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0coookJP;o00003?n`g?H2o`000003
ojcTn_l0003o000000Go^mkb00?o0000ol;NkOo2g^d02?o2g^d00ol0003o`NWaol7Yl@02ol7Yl@Co
00000_o=jNX00ol0003od_KVom;fiP08om;fiP03o`000?oJkMoo000000Coh^[G0ol00004olYjMP03
o`000?o:PX?obX:300[obX:300?o0000olV=Too9SI<01Oo9SI<00ol0003obHnHolV?V00<olV?V003
o`000?o7UZ?oaiJS00;oaiJS00?o0000olNFY?o7UZ@03?o7UZ@7o`0000ko`9fd00?o0000ok^Q__nk
XKh00onkXKh00ol0003o_j>moknS_@09oknS_@03o`000?noXkgo_j>m00Wo_j>m00?o0000oknT__no
Y;h00onoY;h00ol0003o_jBnoknT_P0?oknT_P03o`000?noYKko_jFn00oo_jFn00?o0000ol6Y`Oo1
ZL400oo1ZL400ol0003o`Z[2ol:Z`P02ol:Z`PCo00000ono[/P01?l0003o`:k8ol2^b?l00006ol2^
b003o`000?o8/L?ob;7300Gob;7300?o0000olNkcoo7^ll02Oo7^ll00ol0003oajg0olN]`004olN]
`003o`000?o>_l_oc[o;00Ooc[o;00?o0000oo;F]?obe[@02Oobe[@2o`0001cooo]Z00?o0000oook
J_oonfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0_oookJP?o
00004?n`g?H2o`0000Go^mkb00?o0000ol;NkOo2g^d01oo2g^d00ol0003o`NWaol7Yl@08ol7Yl@?o
00002OoBm^H01?l0003of^gOom[]gol00004on;Ze`03o`000?oAQGcodHEl00?o000000?obWYfo`00
0?o:PX<02oo:PX<00ol0003obHfColV=T`05olV=T`03o`000?o9SiSobHnH00_obHnH00?o0000olNF
Xoo7UZ<00oo7UZ<00ol0003oaiJTolNFY00>olNFY0;o00000oo5VZ`5o`0000[o`9fd00Go0000ok^Q
__nkXKko^j6no`00000=oknS_@03o`000?noXkgo_j>m00Oo_j>m00?o0000oknT__noY;h01OnoY;h0
0ol0003o_jBnoknT_P0=oknT_P;o00004_noYKh01Ol0003o`JW1ol6Y`Oo1ZL7o000000Wo`Z[21?l0
0002ol2^b003o`000?o0[/So`:k800?o`:k800?o0000olRa`oo8/L<01oo8/L<00ol0003oak_?olNk
c`07olNkc`03o`000?o7[L3oajg000Goajg000?o0000oljoboo>_l/01oo>_l/00ol0003ol]Jdoo;F
]008oo;F]003o`000?oYak?o000001gooo]Z00?o0000oookJ_oonfX0BooonfX002[ooo]Z00?o0000
oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0/oookJP;o00004?n`g?H2o`0000?o^=kc00Go0000
ok_Nl_nkg_;o^mkbo`000008ol;Nk@;o00002oo1jO400ol0003odN?Uom7Si@03o`0000God_KV00Go
0000om[]gooJkMoof^gOo`000004on;Ze`03o`000?oAQGcodHEl00?odHEl1?l0000:olZ2P`03o`00
0?o9SI?obHfC00GobHfC00?o0000olV?V?o9SiP02oo9SiP00ol0003oaiJSolNFX`03olNFX`03o`00
0?o7UZCoaiJT00goaiJT00Co0000olFJZoo5VZ_o00001oo5VZ`5o`0000Go`9fd00Co0000ok^Q__nk
XKko00003_noXkd00ol0003o_j>moknS_@06oknS_@03o`000?noY;ko_jBn00Ko_jBn00?o0000oknT
__noY;h03?noY;h01?l0003o_jFnoknU__l0000AoknU_P04o`000?o1ZL7o`JW1o`0000go`Z[21?l0
0004ol2^b003o`000?o8/L?ob;7300Sob;7300?o0000olNkcoo7^ll01_o7^ll00ol0003oajg0olN]
`007olN]`003o`000?o>_l_oc[o;00Goc[o;00?o0000olf/^?l000002Oobe[@00ol0003ojLNco`00
000MoookJP03o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000
oookJ_oonfX0:OoonfX2o`0000?o/]Kc00?o0000ok3Lm_n`g?H02on`g?H00ol0003o^=kcokSNl`04
okSNl`03o`000?nkg_;o000000Oo`]k]0_l0000;ol7Yl@03o`000?o;hnWo000000GodN?U0ol00000
0ooBm^Ko0000om[]g`03om[]g`04o`000?oRj]Ooh^[Gon;Ze`;o00001_oAQG`00ol0003od8R2om28
PP04o`0000KobX:300?o0000olV=Too9SI<01Oo9SI<00ol0003obHnHolV?V00:olV?V003o`000?o7
UZ?oaiJS00CoaiJS00?o0000olNFY?o7UZ@03?o7UZ@01Ol0003oaIZ[olFJZoo5VZ_o000000coaIZ/
1_l000000onkXKko0000oknS_@0?oknS_@03o`000?noXkgo_j>m00Co_j>m00?o0000oknT__noY;h0
1onoY;h00ol0003o_jBnoknT_P0;oknT_P05o`000?noYKko_jFnoknU__l000004OnoYKh00ol0003o
`JW1o`00000?ol:Z`P03o`000?o4ZKoo000000;o000000?o`:k8o`000?o8/L<02_o8/L<00ol0003o
ak_?olNkc`05olNkc`03o`000?o7[L3oajg000Soajg000?o0000oljoboo>_l/01?o>_l/01Ol0003o
cJbholf/^?o=[;So000000Ool]Jd00?o0000onW7/ooYak<07ooonfX00ol0003ooo]ZoookJP1:oook
JP00:_oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z02Kooo]Z0_l00006ok;Fl`03
o`000?n`g?Ko/=cf00So/=cf0_l00008okSNl`03o`000?o2g^go`]k]00Go`]k]00?o0000ol7YlOo1
jO402_o1jO400ol0003obn?Yo`000009om7Si@;o00001?oJkMl01_l0003oh^[Gon;Zeol0003oho3G
o`0000KodHEl00?o0000om28P_o@R8801?o@R884o`000003olZ2Pol0003obHfC00OobHfC00?o0000
olV?V?o9SiP02Oo9SiP00ol0003oaiJSolNFX`06olNFX`03o`000?o7UZCoaiJT00_oaiJT00Go0000
olFJZoo5VZ_oaIZ[o`00000AolFJ[0Go00003_noXkd00ol0003o_j>moknS_@03oknS_@03o`000?no
Y;ko_jBn00Wo_jBn00?o0000oknT__noY;h02OnoY;h00ol0003o_jFnoknU_P03oknU_P03o`000?no
YKko_jFn00oo_jFn00?o0000ol:Z`_o2Z/803oo2Z/82o`0000;oa:Vo0ol0000;olRa``03o`000?o7
^looak_?00?oak_?00?o0000olN]`?o7[L002_o7[L000ol0003oc[o;oljob`02oljob`03o`000?o=
[;SocJbh00?ocJbh00?o0000oo;F]?obe[@00oobe[@01?l0003ojLNconW7/ooYak<PoookJP03o`00
0?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX08ooo
nfX2o`0000Wo/]Kc0_l00006ok3LmP;o00002_nhg_<00ol0003o_Mg`o`000002o`000003ol;NkOl0
003o000000_o`NWa0_l00002ol_Sj@03o`000?oAhnGodN?U00KodN?U0ooAknP4o`0000;oh^[G00Co
0000on?`eooSl=Oo00001_oAQG`00ol0003od8R2om28PP08om28PPCo00001oo9SI<00ol0003obHnH
olV?V008olV?V003o`000?o7UZ?oaiJS00KoaiJS00?o0000olNFY?o7UZ@02_o7UZ@00ol0003oaIZ[
olFJZ`03olFJZ`03o`000?o5VZcoaIZ/00ooaIZ/00Co0000ol>L/?o3W;3o`ib`1Ol00009oknS_@03
o`000?noXkgo_j>m00;o_j>m00?o0000oknT__noY;h02_noY;h00ol0003o_jBnoknT_P08oknT_P03
o`000?noYKko_jFn00Co_jFn00?o0000oknU__noYKh03_noYKh2o`00017o`Z[20_l000000oo4ZKoo
0000olF[`002olF[`0?o00002?o8/L<00ol0003oak_?olNkc`02olNkc`03o`000?o7[L3oajg000_o
ajg000?o0000oljoboo>_l/00_o>_l/00ol0003ocJbholf/^004olf/^003o`000?obe[Col]Jd00;o
l]Jd00Co0000onW7/ooYak?ojLNc8?oonfX00ol0003ooo]ZoookJP19oookJP00:OoonfX00ol0003o
oo]ZoookJP0PoookJP03o`000?oonf[ooo]Z023ooo]Z0_l0000=ok;Fl`03o`000?n`g?Ko/=cf00;o
/=cf00?o0000okSNlonhg_<02Onhg_<00ol0003o_Mg`okgMl002okgMl0;o00003?o1jO401Ol0003o
bn?Yol_SjOo;hnWo000000SodN?U1ooAknP7o`0000KodHEl00?o0000om28P_o@R8802Oo@R8800ol0
003ochf<oln=S003o`0000CobHfC00?o0000olV?V?o9SiP01oo9SiP00ol0003oaiJSolNFX`07olNF
X`03o`000?o7UZCoaiJT00WoaiJT00?o0000olFJZoo5VZ/01?o5VZ/00ol0003oaIZ/olFJ[00>olFJ
[0;o00002?o3W;05o`0000Go_j>m00Co0000oknS_OnoXkgo00003_noY;h00ol0003o_jBnoknT_P06
oknT_P03o`000?noYKko_jFn00Go_jFn00?o0000oknU__noYKh03OnoYKh01?l0003o`:Bmol2T_Ol0
000@ol:Z`P?o00001oo5Zl03o`0000Kob;7300Co0000olNkcoo7^loo00003oo7[L001?l0003oc[o;
oljobol00008olf/^004o`000?obe[Col]Jdo`0000CojLNc8OoonfX00ol0003ooo]ZoookJP18oook
JP00:OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z01gooo]Z0_l0000@ok;Fl`04
o`000?n`g?Ko0000o`0000_o^=kc00Co0000okgMl?nmgO3o_Mg`0_l00003olCIj@;o00001oo1jO42
o`0000Cobn?Y00?o0000om7SiOoAhnD01?oAhnD00ol0003odNoXom7_j006om7_j003o`000?oKk]oo
000000?og^[K00?o0000om65O?oAQG`01?oAQG`00ol0003od8R2om28PP09om28PP03o`000?o?SHco
chf<00?ochf<0ol000000oo9SI?o0000olV?V008olV?V003o`000?o7UZ?oaiJS00OoaiJS00?o0000
olNFY?o7UZ@02Oo7UZ@00ol0003oaIZ[olFJZ`04olFJZ`03o`000?o5VZcoaIZ/00goaIZ/00Co0000
olBM/?o4WK3o00003?o3W;06o`000003oknS_Ol0003o_jBn00ko_jBn00?o0000oknT__noY;h01Ono
Y;h00ol0003o_jFnoknU_P07oknU_P03o`000?noYKko_jFn00_o_jFn00Go0000ol2T_Oo0Y;go`:Bm
o`00000Aol:Z`P03o`000?o5Zl3oaJ_000WoaJ_00ol00003olRa``03o`000?o7^loo0000013oajg0
00?o0000oljobol000002_o=[;P00ol0003ol]Jdo`000004onW7/b;ooo]Z00?o0000oookJ_oonfX0
AooonfX002Wooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0JoookJP;o00004onb
e_<00ol0003o^=kcokSNl`0:okSNl`05o`000?nmgO3o_Mg`okgMl?l000001oo4fNT2o`0000Co`NWa
00?o0000ol_SjOo;hnT00oo;hnT00ol0003odN?Uom7Si@04om7Si@03o`000?oAknSodNoX00OodNoX
0_l00004omkZf`03o`000?oAQGcodHEl00?odHEl00?o0000om28P_o@R8802_o@R8800ol0003ochf<
oln=S006oln=S0Co00001_o9SiP00ol0003oaiJSolNFX`09olNFX`03o`000?o7UZCoaiJT00OoaiJT
00?o0000olFJZoo5VZ/01_o5VZ/00ol0003oaIZ/olFJ[00;olFJ[005o`000?o4WK3oa9f`olBM/?l0
00004Oo3W;04o`0000ko_jBn00?o0000oknT__noY;h01?noY;h00ol0003o_jFnoknU_P08oknU_P03
o`000?noYKko_jFn00[o_jFn00?o0000ol2T_Oo0Y;d00oo0Y;d00ol0003o`Z[2ol:Z`P0>ol:Z`P03
o`000?o5Zl3oaJ_000coaJ_00ol000000oo8/L?o0000olN]`00AolN]`003o`000?o=[;SocJbh00[o
cJbh00?o0000onW7/ooYak<00ooYak<RoookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`00
0?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX05_oonfX3o`0000?o/]7`00?o0000ok;Flonbe_<0
3?nbe_<2o`0000?o]mSa0_l00008okSNl`03o`000?nmgO3o_Mg`00;o00002_o4fNT2o`000003ol7Y
lOl0003obn?Y00Gobn?Y00?o0000om7SiOoAhnD00_oAhnD2o`0000WodNoX0_l00005omkZf`03o`00
0?oAQGcodHEl00?odHEl00?o0000om28P_o@R8802Oo@R8800ol0003ochf<oln=S008oln=S003o`00
0?o>T9;ocY2B00Co00000_o9SiP00ol0003oaiJSolNFX`09olNFX`03o`000?o7UZCoaiJT00OoaiJT
00?o0000olFJZoo5VZ/01_o5VZ/00ol0003oaIZ/olFJ[00;olFJ[005o`000?o4WK3oa9f`olBM/?l0
00004_o3W;000ol0003o`Yfcol:M/`05o`0000[o_jBn00?o0000oknT__noY;h00_noY;h00ol0003o
_jFnoknU_P0:oknU_P03o`000?noYKko_jFn00So_jFn00?o0000ol2T_Oo0Y;d01?o0Y;d00ol0003o
`Z[2ol:Z`P0=ol:Z`P?o00004?o5Zl02o`0001;oajg000?o0000olf/^?o=[;P02_o=[;P00ol0003o
jLNconW7/`03onW7/b?ooo]Z00?o0000oookJ_oonfX0A_oonfX002Wooo]Z00?o0000oookJ_oonfX0
9?oonfX00ol0003ooo]ZoookJP0CoookJP;o00001onbdO000ol0003o/]Kcok;Fl`09ok;Fl`;o0000
1ongf?42o`0000Ko^=kc0ol0000>olCIj@;o00001_o;hnT01Ol0003odN?Uom7SiOoAhnGo000000_o
dNoX00?o0000omkZfooNj]/01?oNj]/00ol0003odHElom65O003om65O003o`000?o@R8;od8R200Wo
d8R200?o0000oln=S?o?SH`02?o?SH`00ol0003ocY2Bolj@TP04olj@TPCo00002_o7UZ<00ol0003o
aiJTolNFY006olNFY003o`000?o5VZ_oaIZ[00OoaIZ[00?o0000olFJ[?o5VZ`02_o5VZ`00ol0003o
a9f`olBM/003olBM/003o`000?o3W;3o`ib`00oo`ib`00?o0000ol:M/oo2WK<01Oo2WK<5o`0000Go
_jBn00Go0000oknT__noY;ko_jBno`00000=oknU_P03o`000?noYKko_jFn00Oo_jFn00?o0000ol2T
_Oo0Y;d01Oo0Y;d00ol0003o`Z[2ol:Z`P0<ol:Z`P04o`000?o1Xk[o`J>jo`00017oaJ_00ol0000?
olN]`003o`000?o<ZkWo000000[ocJbh00?o0000omJVY_l000001?oYak<SoookJP03o`000?oonf[o
oo]Z04Kooo]Z000XoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX04?oonfX2o`00
00[o/]7`0_l00007ok;Fl`;o00002ongf?400ol0003o^=kcokSNl`02okSNl`;o00003_o4fNT01?l0
003oaNC^olGTk_o5i>h2o`0000?obn?Y00Go0000om7SiOoAhnGodN?Uo`00000:om7_j003o`000?oG
j^;o000000Kog^[K0ol00003om65O003o`000?o@R8;od8R200Wod8R200?o0000oln=S?o?SH`02?o?
SH`00ol0003ocY2Bolj@TP05olj@TP03o`000?o;U9cobiBL00Go00001Oo7UZ<00ol0003oaiJTolNF
Y005olNFY003o`000?o5VZ_oaIZ[00WoaIZ[00?o0000olFJ[?o5VZ`02?o5VZ`00ol0003oa9f`olBM
/004olBM/003o`000?o3W;3o`ib`00ko`ib`00?o0000ol:M/ol000002oo2WK<6o`0000;o_jBn00?o
0000oknU__noYKh03OnoYKh00ol0003o_jFnoknU_P05oknU_P03o`000?o0Y;go`:Bm00Oo`:Bm00?o
0000ol:Z`_o2Z/802_o2Z/801Ol0003o`J>jol6S^_o1Xk[o0000013oaJ_000Co0000ol>P]Ol0003o
cJJa0ol0000;olN]`004o`000?o<ZkWoc:^io`0000[ocJbh00Co0000omJVY_oFYZKo00000ooYak<T
oookJP03o`000?oonf[ooo]Z04Gooo]Z000XoookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oook
J_oonfX03?oonfX3o`0000ko/]7`00?o0000ok;Flonbe_<00_nbe_<2o`0000ko]mSa0_l000000onh
g_?o0000o`00000=olCIj@;o00001_o5i>h2o`000005ol_SjOl0003odN?Uom7SiOl000002_oAknP0
0ol0003oen[Ro`000006omkZf`;o00000_oFRgh4o`0000_od8R200?o0000oln=S?o?SH`02?o?SH`0
0ol0003ocY2Bolj@TP05olj@TP03o`000?o;U9cobiBL00GobiBL1Ol000000oo7UZ?o0000olNFY005
olNFY003o`000?o5VZ_oaIZ[00WoaIZ[00?o0000olFJ[?o5VZ`01oo5VZ`00ol0003oa9f`olBM/005
olBM/003o`000?o3W;3o`ib`00go`ib`00Co0000ol:M/oo2WK?o00004?o2WK<5o`0000ko_jFn00?o
0000oknU__noYKh01?noYKh00ol0003o`:Bmol2T_@08ol2T_@03o`000?o2Z/;o`Z[200Wo`Z[200?o
0000ol6S^_o1XkX00_o1XkX2o`0000koaJ_000Go0000ol>P]Oo3X;Go`j2eo`000003olfV/@?o0000
1oo7[L000ol0003oc:^iolb[^@02olb[^@03o`000?o=[;SocJbh00OocJbh00Go0000omJVY_oFYZKo
eZJVo`000002onW7/`03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z
00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP09oookJP;o00004_nbdO001?l0003o/]Kc
o`000?l0000BokOHl@03o`000?o4fNWoa=WY00coa=WY00?o0000olGTk_o5i>h02?o5i>h2o`000003
om7SiOl0003odNoX00SodNoX0_l00002omOZhP03o`000?oNj]_og^[K00?og^[K00?o0000omkffol0
00001OoFRgh3o`0000Wod8R200?o0000oln=S?o?SH`02?o?SH`00ol0003ocY2Bolj@TP04olj@TP03
o`000?o;U9cobiBL00_obiBL1Ol00002olNFY003o`000?o5VZ_oaIZ[00[oaIZ[00?o0000olFJ[?o5
VZ`01oo5VZ`00ol0003oa9f`olBM/006olBM/003o`000?o3W;3o`ib`00_o`ib`00Go0000ol:M/oo2
WK?o`Yfco`00000Bol:M/`03o`000?o1WK?o`Ifc00Go00002OnoYKh00ol0003o_jFnoknU_P03oknU
_P03o`000?o0Y;go`:Bm00[o`:Bm00?o0000ol:Z`_o2Z/801oo2Z/800ol0003o`J>jol6S^P03ol6S
^P;o00003Oo5Zl000ol0003o`j2eol>P]@02ol>P]@03o`000?o=Y[7ocJJa00CocJJa0_l00005olN]
`003o`000?o<ZkWoc:^i00;oc:^i00?o0000olf/^?o=[;P01_o=[;P00ol0003oeZJVomJVYP02omJV
YP04o`000?oYak?ojLNco`0002Cooo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o0000oook
J_oonfX0:OoonfX00ol0003ooo]ZoookJP06oookJP;o00000onbcNh00ol0003o/]7`ok;Al00?ok;A
l003o`000?ngf?7o]mSa00oo]mSa0_l000001?nmeNco0000ol3Ej_l0000:olCIj@;o00002oo5i>h3
o`0000WodNoX00?o0000omOZh_oGj^800_oGj^800ol0003og^[KomkZf`02omkZf`04o`000?oNm]_o
g_KKo`0000GoeX]n00?o0000omB<P_oDS8801?l00004om28PP03o`000?o?SHcochf<00Wochf<00?o
0000olj@T_o>T9801?o>T9800ol0003obiBLol^DW00<ol^DW004o`000?o7TYkoai:NolNBWPCo0000
3?o5VZ/00ol0003oaIZ/olFJ[005olFJ[003o`000?o4WK3oa9f`00Ooa9f`00?o0000ol>L/?o3W;00
2_o3W;000ol0003o`Yfcol:M/`03ol:M/`03o`000?o2WK?o`Yfc00oo`Yfc00?o0000ol6M/oo1WK<0
1Oo1WK<5o`0000Go_jFn00Go0000oknU__noYKko_jFno`00000=ol2T_@03o`000?o2Z/;o`Z[200Ko
`Z[200?o0000ol6S^_o1XkX01?o1XkX00ol0003o`J>jo`00000;olF[`003o`000?o3X;Go`j2e00?o
`j2e00?o0000olfV/Oo=Y[401_o=Y[43o`000003olN]`?l0003oc:^i00Goc:^i00?o0000olf/^?o=
[;P01Oo=[;P00ol0003oeZJVomJVYP03omJVYP03o`000?oYak?o000002Gooo]Z00?o0000oookJ_oo
nfX0@ooonfX002Sooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP03oookJP;o0000
1_nbcNh00ol0003o/]7`ok;Al00;ok;Al0;o00000onfdnl2o`0000co]mSa0_l00002okgEk004o`00
0?o0eN[o`=GZol3EjP;o00001oo4fNT00ol0003oaNC^olGTkP0:olGTkP;o00000oo?h>@3o`0000Co
dNoX00?o0000omOZh_oGj^800_oGj^800ol0003og^[KomkZf`02omkZf`05o`000?oNm]_og_KKomkf
fol000001OoFRgh00ol0003oe8b2omB<PP04omB<PP?o000000?od8R2o`000?o?SH`02oo?SH`00ol0
003ocY2Bolj@TP03olj@TP03o`000?o;U9cobiBL00cobiBL00?o0000olNBW_o7TYh00_o7TYh00ol0
003obiBMol^DW@04o`0000SoaIZ[00?o0000olFJ[?o5VZ`01?o5VZ`00ol0003oa9f`olBM/008olBM
/003o`000?o3W;3o`ib`00[o`ib`1_o2WK<00ol0003o`Yfcol:M/`0>ol:M/`03o`000?o2WK?o0000
00_o`Ifc1_l00002oknU_P03o`000?o0Y;go`:Bm00go`:Bm00?o0000ol:Z`_o2Z/801?o2Z/800ol0
003o`J>jol6S^P05ol6S^P03o`000?o1Xk[o000000_oaJ_000?o0000ol>P]Oo3X;D01?o3X;D00ol0
003ocJJaolfV/@08olfV/@;o00001_o<ZkT00ol0003ocJbholf/^004olf/^003o`000?oFYZKoeZJV
00GoeZJV0_l000000oohZTSooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z04?ooo]Z000XoookJP03
o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX00_l00009ok;=kP03o`000?nbdO3o/]7`00So
/]7`0_l00007okKCk`;o00002?ngf?42o`0000?o_MG/00?o0000ol3Ej_o0eNX01?o0eNX2o`0000?o
a=WY0_l0000=olGTkP03o`000?o?h>Cocn3T00Gocn3T0_l000000ooAknSo0000omOZhP04omOZhP05
o`000?oNj]_og^[KomkZfol000001?oNm]/00ol0003oeX]nomJ;OP03omJ;OP03o`000?oDS8;oe8b2
00Ooe8b20ol0000;oln=S003o`000?o>T9;ocY2B00?ocY2B00?o0000ol^DW?o;U9`03Oo;U9`01?l0
003oai:NolNBW_l00007ol^DW@Co00001?o5VZ/00ol0003oaIZ/olFJ[004olFJ[003o`000?o4WK3o
a9f`00Woa9f`00?o0000ol>L/?o3W;002?o3W;07ol:M/`03o`000?o2WK?o`Yfc00go`Yfc00Co0000
ol:M/oo2WK?o00004?o1WK<5o`0000ko`:Bm00?o0000ol:Z`_o2Z/800oo2Z/800ol0003o`J>jol6S
^P06ol6S^P04o`000?o1Xk[o`J>jo`0000WoaJ_000?o0000ol>P]Oo3X;D01Oo3X;D00ol0003ocJJa
olfV/@08olfV/@03o`000?o5Vjgo000000;o00000oo<ZkT00ol0003ocJbholf/^004olf/^003o`00
0?oFYZKoeZJV00KoeZJV00?o0000ooRZB?oonfX09?oonfX00ol0003ooo]ZoookJP12oookJP00:?oo
nfX00ol0003ooo]ZoookJP0/oookJP;o00003?nbcNh00ol0003o/]7`ok;Al005ok;Al0;o00002onf
dnl00ol0003o]mSaokOHl@03okOHl@;o00001OnmeN`00ol0003o`=GZol3EjP06ol3EjP03o`000?o4
fNWo000000goaNC^00?o0000ol[Oj?l000002Oo?h>@4o`0000?oen[R00Co0000omkZfooNj]_o0000
1OoNm]/00ol0003oeX]nomJ;OP03omJ;OP03o`000?oDS8;oe8b200Soe8b200?o0000om>>Qol00000
0_l00008oln=S003o`000?o>T9;ocY2B00;ocY2B00?o0000ol^DW?o;U9`03_o;U9`01?l0003oai:N
olNBW_l0000;ol^DW@Co000000?oaIZ[o`000?o5VZ`00oo5VZ`00ol0003oa9f`olBM/00:olBM/003
o`000?o3W;3o`ib`00Oo`ib`00?o0000ol:M/oo2WK<01_o2WK<00ol0003o`Yfcol:M/`0;ol:M/`05
o`000?o2WK?o`Yfcol:M/ol000004Oo1WK<01?l0003o`Ibcol6L/oo1W;<5o`0000Wo`:Bm00?o0000
ol:Z`_o2Z/800_o2Z/800ol0003o`J>jol6S^P07ol6S^P04o`000?o1Xk[o`J>jo`0000SoaJ_000?o
0000ol>P]Oo3X;D01_o3X;D00ol0003ocJJaolfV/@07olfV/@03o`000?o5VjgoaI^]00?oaI^]0_l0
0002olb[^@03o`000?o=[;SocJbh00?ocJbh00?o0000omJVY_oFYZH01_oFYZH00ol0003on:Y8oook
JP0UoookJP03o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02_ooo]Z0_l0000?
ok;=kP03o`000?nbdO3o/]7`00;o/]7`0_l0000>okKCk`;o000000?o]mSao`000?l000001_nmeN`0
0ol0003o`=GZol3EjP08ol3EjP03o`000?o5i>koaNC^00[oaNC^0_l000000oo:gnSo0000oloPi008
oloPi0God>cX1?l000000ooNj]_o0000omkff`05omkff`03o`000?oFRgkoeX]n00?oeX]n00?o0000
omB<P_oDS8802?oDS8800ol0003odhj7om>>Q`02om>>Q`?o00001Oo?SH`00ol0003ocY2Bolj@TP02
olj@TP03o`000?o;U9cobiBL00kobiBL00Co0000olNBW_o7TYko00003oo;U9d4o`000003olFJ[?l0
003oa9f`00coa9f`00?o0000ol>L/?o3W;001_o3W;000ol0003o`Yfcol:M/`07ol:M/`03o`000?o2
WK?o`Yfc00[o`Yfc00?o0000ol:M/oo2WK<00oo2WK<00ol0003o`Ifcol6M/`0>ol6M/`03o`000?o1
W;?o`Ibc00Ko`Ibc1Ol00005ol2T_@04o`000?o2Z/;o`Z[2o`0000[o`J>j00Co0000ol6S^_o1Xk[o
00001oo5Zl000ol0003o`j2eol>P]@08ol>P]@03o`000?o=Y[7ocJJa00GocJJa00?o0000olFK[Oo5
Vjd01_o5Vjd3o`0000CocJbh00?o0000omJVY_oFYZH01ooFYZH2o`000003ooRZB?oonf[ooo]Z02?o
oo]Z00?o0000oookJ_oonfX0@OoonfX002Oooo]Z00?o0000oookJ_oonfX0:OoonfX2o`0001;o//g^
00Co0000ok;Al?l0003o00004_nfdnl2o`0000Ko_MG/00?o0000ol3Ej_o0eNX02?o0eNX3ol3Lk@;o
00002?o5i>h01Ol0003ob]oXol[Oj?o:gnSo000000Oocn3T00?o0000om3/j?o@k>P01_o@k>P7o`00
00?og_KK00?o0000omJ;O_oFRgh00_oFRgh00ol0003oe8b2omB<PP09omB<PP03o`000?oCSXOodhj7
00Godhj70_l00003oln=S003o`000?o>T9;ocY2B00;ocY2B00?o0000ol^DW?o;U9`03_o;U9`00ol0
003oai:No`00000Aol^DW@03o`000?o6UJCoaYFT00?o00003Oo4WK000ol0003o`ib`ol>L/004ol>L
/003o`000?o2WK?o`Yfc00So`Yfc00?o0000ol:M/oo2WK<02_o2WK<00ol0003o`Yfcol:M/`03ol:M
/`03o`000?o1WK?o`Ifc00go`Ifc00?o0000ol6L/_l000003?o1W;<6o`000003ol:Z`_l0003o`J>j
00[o`J>j00Go0000ol6S^_o1Xk[o`J>jo`000005olF[`003o`000?o3X;Go`j2e00Wo`j2e00?o0000
olfV/Oo=Y[401Oo=Y[400ol0003oaI^]olFK[@09olFK[@;o00000_o=[;P00ol0003oeZJVomJVYP07
omJVYP03o`000?oOTWWon:Y802Kooo]Z00?o0000oookJ_oonfX0@?oonfX002Oooo]Z00?o0000oook
J_oonfX09_oonfX3o`0000?o//[/00?o0000ok;=k_nbcNh03onbcNh00ol0003o]]?_okKCk`0?okKC
k`;o00000onkeNd00ol0003o_MG/okgEk002okgEk003o`000?o0eN[o`=GZ00Ko`=GZ00?o0000ol3L
kOo0g>d01Oo0g>d2o`0000CoaNC^0_l00003ol[Oj003o`000?o?h>Cocn3T00Gocn3T00?o0000om3/
j?o@k>P01_o@k>P2o`0000KogN_M1?l00004omJ;OP03o`000?oDS8;oe8b200Woe8b200?o0000om>>
QooCSXL01ooCSXL4o`0000CocY2B00?o0000ol^DW?o;U9`03_o;U9`00ol0003oai:No`00000Aol^D
W@04o`000?o6UJCoaYFTo`0000;ob9NT1?l00009olBM/003o`000?o3W;3o`ib`00Co`ib`3?o2WK<0
0ol0003o`Yfcol:M/`08ol:M/`03o`000?o2WK?o`Yfc00Co`Yfc00?o0000ol6M/oo1WK<03?o1WK<0
1?l0003o`Ibbol6L/_l0000Aol6L/`Co00002_o1XkX01Ol0003o`J>jol6S^_o1Xk[o000000GoaJ_0
00?o0000ol>P]Oo3X;D02_o3X;D00ol0003ocJJaolfV/@03olfV/@03o`000?o5VjgoaI^]00[oaI^]
00Go0000omBPXOl0003ocJbho`000009omJVYP03o`000?oOTWWo000002Oooo]Z00?o0000oookJ_oo
nfX0?ooonfX002Oooo]Z00?o0000oookJ_oonfX09?oonfX2o`0000Oo//[/0_l0000<ok;=kP;o0000
0onfcnd00ol0003o]]?_okKCk`0<okKCk`03o`000?nkeNgo^mG]00Co^mG]00Go0000okgEk?nmeNco
_MG/o`000006ol3EjP;o00002_o0g>d2o`000003olGTk_l0003ob]oX00Cob]oX00?o0000oloPi?o?
h>@00oo?h>@2o`0000Wod>cX00?o0000omg[gOoMjmd01_oMjmd00ol0003og?SMo`000004omJ;OP03
o`000?oDS8;oe8b200Woe8b200?o0000om>>QooCSXL02_oCSXL3o`000003olj@T_l0003obiBL017o
biBL0_l0000Bol^DW@;o00001oo8Uj@5o`0000Coa9f`00?o0000ol>L/?o3W;000oo3W;0=ol:M/`03
o`000?o2WK?o`Yfc00Oo`Yfc00?o0000ol:M/oo2WK<01_o2WK<00ol0003o`Ifcol6M/`0:ol6M/`05
o`000?o1W;;o`Ibbol6L/_l000004_o1W;<00ol0003o`9Z`ol2J/003o`0000Oo`J>j00?o0000ol6S
^_o1XkX00_o1XkX01Ol0003oaJ_0olF[`?o5Zl3o000000go`j2e00?o0000olfV/Oo=Y[400_o=Y[40
0ol0003oaI^]olFK[@0;olFK[@03o`000?oDX:7oe:2Q00;o00002OoFYZH01?l0003ogi9iomnBNOl0
000VoookJP03o`000?oonf[ooo]Z03oooo]Z000WoookJP03o`000?oonf[ooo]Z02;ooo]Z0_l0000;
ok;:k003o`000?nbcNko//g^00Ko//g^0ol00006okK?k@;o00002_nfdnl2o`0000So^mG]00?o0000
okgEk?l000001Oo0eNX2o`0000ko`=c]0_l00005ol[Oj003o`000?o?h>Cocn3T00;ocn3T00?o0000
om3/j?o@k>P02?o@k>P00ol0003ogN_Momg[g@06omg[g@03o`000?oLn=gog?SM00;o00000ooFRgh0
0ol0003oe8b2omB<PP09omB<PP03o`000?oCSXOodhj700[odhj700?o0000om6@S_oAT8h01?l0000@
ol^DW003o`000?o;U9gobiBM017obiBM0_l0000<olRGY0Co000000?oa9f`o`000?o3W;000_o3W;0>
ol:M/`03o`000?o2WK?o`Yfc00Ko`Yfc00?o0000ol:M/oo2WK<01oo2WK<00ol0003o`Ifcol6M/`09
ol6M/`03o`000?o1W;;o`Ibb00?o`Ibb00?o0000ol6L/oo1W;<03_o1W;<2o`0000Go`9Z`1?l00003
ol6S^P03o`000?o1Xk[o`J>j00;o`J>j00Co0000olF[`?o5Zl3o00003_o3X;D00ol0003ocJJaolfV
/@02olfV/@03o`000?o5VjgoaI^]00coaI^]00Co0000omBPXOl0003ob9>N0_l00008omJVYP03o`00
0?oOTWWo000002Oooo]Z00?o0000oookJ_oonfX0?_oonfX002Oooo]Z00?o0000oookJ_oonfX07ooo
nfX3o`0000ko//[/0_l00004ok;=kP;o00002onfcnd00ol0003o]]?_okKCk`05okKCk`;o00002onk
eNd00ol0003o`=GZol3EjP03ol3EjP03o`000?o0g>go`=c]00co`=c]00Co0000olKPjoo6h>_oa^3[
0_l00002ol[Oj003o`000?o?h>Cocn3T00;ocn3T00?o0000om3/j?o@k>P01oo@k>P00ol0003oe^WS
o`000007omg[g@06o`000?oLn=gog?SMomchgOl0003of8io1?l0000:omB<PP03o`000?oCSXOodhj7
00_odhj700Go0000om6@S_oAT8kodI2>o`000002om6AS`?o00003Oo;U9`00ol0003obiBMol^DW@0A
ol^DW@03o`000?o8UjCob9NT00oob9NT1_l0000>ol:M/`03o`000?o2WK?o`Yfc00Co`Yfc00?o0000
ol:M/oo2WK<02?o2WK<00ol0003o`Ifcol6M/`09ol6M/`Ko`Ibb00?o0000ol6L/oo1W;<03Oo1W;<0
1?l0003o`IZ`ol6J/?l00008ol2J/0Co00001?o1XkX00ol0003oaJ_0o`00000@ol>P]@04o`000?o=
Y[7ocJJao`0000ooaI^]00?o0000omBPXOl000000oo8Tih2o`0000KoeZJV00Co0000omnBNOoOTWWo
00009_oonfX00ol0003ooo]ZoookJP0noookJP009_oonfX00ol0003ooo]ZoookJP0NoookJP;o0000
4onbb^`01?l0003o//g^o`000?l0000>okK?k@;o00001?nfdnl00ol0003o^mG]ok_Ek@0;ok_Ek@04
o`000?nneN_o0000ol3EjP;o00003Oo0g>d2o`0000Koa^3[00?o0000ol[Oj?l000000oo?h>@00ol0
003od>cXom3/j007om3/j004o`000?oFjN?oe^WSo`0000KogN_M00Co0000omchgOoLn=gog?SM0_l0
0004omR>O`;o00002OoDS8800ol0003odhj7om>>Q`0;om>>Q`05o`000?oAT8kodI2>om6@S_l00000
1OoATHl4o`0000WobiBL00?o0000ol^DWOo;U9d04Oo;U9d00ol0003ob9NTolRGY00@olRGY003o`00
0?o4UjSo000000;oaINW1Ol00009ol:M/`03o`000?o2WK?o`Yfc00Co`Yfc00?o0000ol:M/oo2WK<0
2Oo2WK<00ol0003o`Ifcol6M/`07ol6M/`Oo`Ibb00?o0000ol6L/oo1W;<03?o1W;<01Ol0003o`IZ`
ol6J/?o1V[3o000000_o`9Z`1?l00002ol6S^P03o`000?o3X;Go`j2e00oo`j2e00Co0000olfV/Oo=
Y[7o00003oo5Vjd2o`0000Kob9>N0_l00004omJVYP04o`000?oOTWWogi9iomnBNBOooo]Z00?o0000
oookJ_oonfX0?OoonfX002Kooo]Z00?o0000oookJ_oonfX07?oonfX2o`0000?o]<KX00?o0000ok;:
k?nbb^`04?nbb^`00ol0003o]/o]okK?k@0@okK?k@04o`000?nfdnoo0000o`0000go^mG]00?o0000
okkEjonneN/00_l0000>ol3Lk@03o`000?o6h>_oa^3[00Ooa^3[0ol000000oo?h>Co0000om3/j008
om3/j004o`000?oFjN?oe^WSo`0000KogN_M00?o0000omchgOoLn=d00_oLn=d2o`0000Cof8io00?o
0000omN>POl000000_l00006omB<PP03o`000?oCSXOodhj700_odhj700Go0000om6@S_oAT8kodI2>
o`000009om6AS`?o00001Oo;U9`2o`0001;obiBM0_l0000ColRGY003o`000?o5UjOoaINW00KoaINW
1?l00005ol:M/`03o`000?o2WK?o`Yfc00?o`Yfc00?o0000ol:M/oo2WK<02_o2WK<00ol0003o`Ifc
ol6M/`06ol6M/`03o`000?o1W;;o`Ibb00Ko`Ibb00?o0000ol6L/oo1W;<02oo1W;<01Ol0003o`IZ`
ol6J/?o1V[3o000000_o`9Z`00Co0000ol2J/?o0V[3o`9Z`1Ol0000?ol>P]@03o`000?o=Y[7o0000
017oaI^]00?o0000olRCW_o8Tih01_o8Tih2o`0000;oeZJV00Go0000omnBNOoOTWWogi9io`00000W
oookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000okC6
j?nda^P01?nda^P00ol0003o//[/ok;:k00<ok;:k0;o00000onebn/00ol0003o]/o]okK?k@0?okK?
k@03o`000?nkeNgo^mG]00go^mG]0ol00003ol7Bi`03o`000?o0g>go`=c]00So`=c]0_l0000:olKP
j`04o`000?o<h>Oo0000o`0000Wod>cX00Go0000omKYhooFjN?oe^WSo`000005omg[g@03o`000?oL
n=gog?SM00;og?SM00?o0000on7je?l000001?oHSWl00ol0003oehj1omN>P@02omN>P@?o00000ooD
S8800ol0003odhj7om>>Q`0;om>>Q`04o`000?oAT8kodI2>o`0000godI6?0ol00002ol^DW0;o0000
4_o;U9d00ol0003obINSo`00000BolRGY003o`000?o5UjOoaINW00[oaINW1Ol000000oo2WK?o0000
ol:M/`02ol:M/`03o`000?o2WK?o`Yfc00_o`Yfc00?o0000ol6M/oo1WK<01Oo1WK<00ol0003o`Ibb
ol6L/P07ol6L/P03o`000?o1W;?o`Ibc00[o`Ibc00?o0000ol6J/?o1V[000oo1V[000ol0003o`9Z`
ol2J/008ol2J/003o`000?o0V[3o`9Z`00;o`9Z`0_l00002ol2EZ`Co00003?o3X;D00ol0003oaI^]
olFK[@0@olFK[@03o`000?o8Tikob9>N00Sob9>N0ol00004omnBNBOooo]Z00?o0000oookJ_oonfX0
??oonfX002Kooo]Z00?o0000oookJ_oonfX06OoonfX2o`0000So]<KX0_l0000:ok;:k0;o00001_ne
bn/00ol0003o]/o]okK?k@0;okK?k@;o00000onidN`00ol0003o^mG]ok_Ek@0:ok_Ek@03o`000?o1
d^Oo`M;W00Go`M;W0_l00007ol3Lk@03o`000?o6h>_oa^3[00[oa^3[0_l00003oloNh`?o00001?o@
k>P00ol0003oe^WSomKYh`02omKYh`03o`000?oMjmgogN_M00;ogN_M00?o0000omchgOoLn=d00ooL
n=d00ol0003ohO[Do`000004omR>O`03o`000?oGSX7oehj100Goehj11?l0000=om>>Q`04o`000?oA
T8kodI2>o`00013odI6?1?l0000Aol^DW@04o`000?o9Uj?obINSo`0001;ob9NT00?o0000olFGYoo5
UjL03oo5UjL3o`00017o`Yfc00?o0000ol6M/oo1WK<00oo1WK<00ol0003o`Ibbol6L/P08ol6L/P03
o`000?o1W;?o`Ibc00Wo`Ibc00?o0000ol6J/?o1V[001?o1V[000ol0003o`9Z`ol2J/009ol2J/006
o`000?o0V[3o`9Z`o`000?o0UZ_o00001_o0UJ/5o`0000Oo`j2e00?o0000olFK[Oo5Vjd04?o5Vjd0
0ol0003ob9>NolRCWP0:olRCWP;o00001?oOTWTWoookJP03o`000?oonf[ooo]Z03_ooo]Z000Voook
JP03o`000?oonf[ooo]Z01Oooo]Z0_l000000onca^Wo0000okC6j009okC6j003o`000?nbb^co//[/
00Go//[/0_l00009okG;j`03o`000?nfcngo]/o]00So]/o]0_l00006okWAk003o`000?nkeNgo^mG]
00Oo^mG]00?o0000okkBjOl000002Oo1d^L2o`0000?o`=c]0_l0000<olKPj`;o00001oo?g^<2o`00
0003om3/j?l0003oe^WS00Coe^WS00Go0000omg[gOoMjmgogN_Mo`000006omchg@?o00001?oHSWl0
0ol0003oehj1omN>P@08omN>P@;o00003OoCSXL00ol0003odI2>o`00000Aom6AS`03o`000?o?TiKo
000000;o00003oo;U9d01?l0003obINSolVGXol0000AolRGY0;o00004_o5UjL00ol0003o`iNYo`00
0003o`0000go`Yfc00?o0000ol6M/oo1WK<00oo1WK<<ol6L/P03o`000?o1W;?o`Ibc00Oo`Ibc00?o
0000ol6J/?o1V[001Oo1V[000ol0003o`9Z`ol2J/009ol2J/003o`000?o0V[3o000000?o`9J[00?o
0000ol2EZoo0UJ/02?o0UJ/4o`0000;o`j2e00?o0000olFK[Ol000004?o5Vjd2o`0000cob9>N00Co
0000olV0P_l0003o00000_oOTWT00ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z03[ooo]Z
000VoookJP03o`000?oonf[ooo]Z01Gooo]Z0_l00002ok?6j@03o`000?nda^So]<KX00[o]<KX00?o
0000ok;:k?nbb^`00_nbb^`2o`0000co]L_[00?o0000okK?kOnfcnd01Onfcnd2o`0000Wo^M7/0_l0
0005ok_Ek@;o000000?o_];Yo`000?o1d^L02oo1d^L00ol0003o`=c]o`00000>olKPj`03o`000?o?
g^?ocmkS00SocmkS0ol00004omKYh`04o`000?oMjmgogN_Mo`0000Kog?SM0_l000000ooPo=;o0000
omR>O`03omR>O`03o`000?oGSX7oehj100Soehj100?o0000om:?R_l000000_l0000:om>>Q`03o`00
0?oAT8ko0000017odI6?00?o0000olnCU_l000000_o=TYL4o`0000_obiBM00Go0000olVGXoo9Uj?o
bINSo`00000@olRGY003o`000?o6V:Oo000001;oaINW00?o0000ol>GZOo3UjT00_o3UjT6o`0000Oo
`Yfc00?o0000ol6M/oo1WK<00_o1WK<=ol6L/P03o`000?o1W;?o`Ibc00Oo`Ibc00?o0000ol6J/?o1
V[001Oo1V[000ol0003o`9Z`ol2J/009ol2J/003o`000?o0V[3o000000?o`9J[00?o0000ol2EZoo0
UJ/03?o0UJ/7o`0000koaI^]00?o0000olNBW_l000002oo8Tih01?l0003obH22olV0P_o9P882o`00
0003omnBNOl0003ooo]Z02Gooo]Z00?o0000oookJ_oonfX0>_oonfX002Kooo]Z00?o0000oookJ_oo
nfX04ooonfX2o`0000Co/lKY00?o0000okC6j?nda^P02onda^P01?l0003o//[/o`000?l0000?okG;
j`03o`000?nfcngo]/o]00;o]/o]0_l0000=okWAk005o`000?nkeNgo^mG]ok_EkOl000000onnd^T0
0ol0003o`M;Wol7Bi`0;ol7Bi`03o`000?o6h>_oa^3[00_oa^3[00?o0000ol_Miol000002Oo?g^<4
om7[i`Co00000_oMjmd00ol0003og?SMomchg@05omchg@04o`000?oPo=;o0000o`0000Cof8io00?o
0000omN>POoGSX402?oGSX400ol0003odXn:om:?RP02om:?RP;o00002?oCSXL00ol0003odI2>o`00
000@om6AS`04o`000?o?TiKoci>Fo`0000KocI:G1?l00006ol^DW@03o`000?o9Uj?obINS00;obINS
00?o0000olRGY?o8Uj@03Oo8Uj@01?l0003oaYRWolJHYol0000BolFGY`03o`000?o3UjWo`iNY00So
`iNY1_l00002ol:M/`03o`000?o1WK?o`Ifc00ko`Ibb00?o0000ol6L/oo1W;<01_o1W;<00ol0003o
`IZ`ol6J/007ol6J/003o`000?o0V[3o`9Z`00So`9Z`0_l00004ol2FZ`03o`000?o0UJ_o`9F[00go
`9F[00Co0000ol2@Y?o0T:Co00000_noSj<4o`0000WoaI^]00Co0000olNBW_o7TYko00002oo8Tih0
0ol0003obH22olV0PP03olV0PP03o`000?oOTWWo000002Kooo]Z00?o0000oookJ_oonfX0>OoonfX0
02Gooo]Z00?o0000oookJ_oonfX04OoonfX3o`0000;o/lOX00Co0000ok?6jOnca^Wo00003onda^P0
0ol0003o]L_[okG;j`0@okG;j`04o`000?nfcngo0000o`00013o^M7/00?o0000ok_EkOl000000onn
d^T00ol0003o`M;Wol7Bi`0:ol7Bi`04o`000?o2f^_o`][[ol;Jj`;o00002?o6h>/2o`000003ol_M
iol0003ocmkS00OocmkS00?o0000om7[iooAjnL01_oAjnL7o`0000?og?SM00Go0000on3ld_l0003o
gog>o`000004omR>O`03o`000?oGSX7oehj100Soehj100?o0000om:?R_oBShX01?oBShX3o`0000Go
dhj700?o0000om6@S_l000004?oATHl01Ol0003oci>FolnCU_o?TiKo000000WocI:G1?l00002ol^D
W@03o`000?o9Uj?obINS00;obINS00?o0000olRGY?o8Uj@03Oo8Uj@01?l0003oaYRWolJHYol0000A
olFGY`;o00004?o3UjT6o`0000ko`Ibb00?o0000ol6L/oo1W;<01?o1W;<00ol0003o`IZ`ol6J/008
ol6J/003o`000?o0V[3o`9Z`00So`9Z`00?o0000ol2FZoo0UZ/01?o0UZ/00ol0003o`9F[ol2EZ`0;
ol2EZ`05o`000?o0T:Co`92Tol2@Y?l000001_noSj<3o`0000KoaI^]00Co0000olNBW_o7TYko0000
2oo8Tih00ol0003obH22olV0PP04olV0PP?o00009OoonfX00ol0003ooo]ZoookJP0ioookJP009Ooo
nfX00ol0003ooo]ZoookJP0?oookJP;o00001_ncanP00ol0003o/lKYo`00000<okC6j0;o00000ond
b>T00ol0003o]L_[okG;j`0?okG;j`03o`000?nidNco^M7/017o^M7/0_l00003okkBj@03o`000?o1
d^Oo`M;W00So`M;W00?o0000ol;Jjoo2f^/01Oo2f^/2o`0000Coa^3[0_l00003ol_Mi`03o`000?o?
g^?ocmkS00GocmkS00?o0000om7[iooAjnL01ooAjnL2o`0000Gog^kL1?l00003omomcP03o`000?oH
SWoof8io00;of8io00?o0000omN>POoGSX402?oGSX400ol0003odXn:om:?RP07om:?RP;o00000ooC
SXL2o`00017odI6?00Go0000olnCU_o?TiKoci>Fo`00000=olfBU`Co00000oo9Uj<00ol0003ob9NT
olRGY00<olRGY003o`000?o6V:OoaYRW00;oaYRW00?o0000olFGYoo5UjL03_o5UjL00ol0003oa9NX
o`00000Aol>GZ@;o00000_o1U:T5o`0000Wo`Ibb00?o0000ol6L/oo1W;<01?o1W;<00ol0003o`IZ`
ol6J/008ol6J/003o`000?o0V[3o`9Z`00So`9Z`00?o0000ol2FZoo0UZ/01?o0UZ/00ol0003o`9F[
ol2EZ`0;ol2EZ`03o`000?o0T:Co`92T00;o`92T00?o0000okn?XonoSj<01_noSj<4o`0000;oaI^]
00Co0000olNBW_o7TYko00002oo8Tih00ol0003obH22olV0PP06olV0PP;o00009OoonfX00ol0003o
oo]ZoookJP0hoookJP009OoonfX00ol0003ooo]ZoookJP0=oookJP;o00002OncanP00ol0003o]<KX
okC6j009okC6j0;o00001_ndb>T00ol0003o]L_[okG;j`0;okG;j`;o00000onhcNX00ol0003o^M7/
okWAk00<okWAk0;o00000onmd^X2o`000003okkBjOl0003o`M;W00Oo`M;W0_l0000:ol;Jj`;o0000
00?oa^3[o`000?o;gNL01?o;gNL00ol0003ocmkSoloNh`03oloNh`;o00002OoAjnL2o`0000Oog^kL
00?o0000omcjfol000000ooOoLh2o`0000?of8io00?o0000omN>POoGSX402?oGSX400ol0003odXn:
om:?RP09om:?RPGo00004OoATHl01Ol0003oci>FolnCU_o?TiKo000000kocI:G00?o0000ol^CV_o;
TiX00ol000000oo9Uj?o0000olRGY00;olRGY003o`000?o6V:OoaYRW00?oaYRW00?o0000olFGYoo5
UjL03Oo5UjL01?l0003oa9NXolBGZ?l0000Bol>GZ@03o`000?o1U:Wo`IBY00Go`IBY1?l00005ol6L
/P03o`000?o1W;?o`Ibc00?o`Ibc00?o0000ol6J/?o1V[002Oo1V[000ol0003o`9Z`ol2J/007ol2J
/0;o00001_o0UZ/00ol0003o`9F[ol2EZ`0:ol2EZ`03o`000?o0T:Co`92T00?o`92T00?o0000okn?
XonoSj<02_noSj<5o`000003olNBW_l0003ob9>N00[ob9>N00?o0000olV0P_o9P8801Oo9P8800ol0
003o022]o`00000UoookJP03o`000?oonf[ooo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z00[o
oo]Z0ol0000;ok?7j003o`000?nda^So000000Oo]<KX0_l00009okC8j@03o`000?nebn_o]L_[00So
]L_[0_l00006okS=jP03o`000?nidNco^M7/00Wo^M7/0_l00007okgBjP03o`000?o1d^Oo`M;W00Go
`M;W0_l0000>ol;Jj`;o00001?o;gNL00ol0003ocmkSoloNh`03oloNh`03o`000?oAjnOodN_W00Wo
dN_W00?o0000omk^g?oNk]`01OoNk]`00ol0003og?[Ko`000004omomcP03o`000?oIT83o000000?o
00002_oGSX400ol0003odXn:om:?RP0<om:?RP?o00003ooATHl00ol0003oci>FolnCUP02olnCUP03
o`000?o=TYOocI:G00cocI:G00?o0000ol^CV_o;TiX00oo;TiX4o`0000[ob9NT00?o0000olJHYoo6
V:L00oo6V:L00ol0003oaINWolFGY`0<olFGY`05o`000?o4UjSoa9NXolBGZ?l000004_o3UjT00ol0
003o`IBYol6DZ@09ol6DZ@Go000000?o`Ibbo`000?o1W;<00_o1W;<00ol0003o`IZ`ol6J/00;ol6J
/003o`000?o0V[3o`9Z`00Ko`9Z`0_l00007ol2FZ`03o`000?o0UJ_o`9F[00Wo`9F[00?o0000ol2@
Y?o0T:@00oo0T:@00ol0003o_hnSokn?X`0;okn?X`04o`000?noQYSo_hJHokn6V0Co00002Oo8Tih0
0ol0003obH22olV0PP05olV0PP04o`000?l08:go022]o`0002Cooo]Z00?o0000oookJ_oonfX0=ooo
nfX002Gooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003o/lOXok?7j00<ok?7j004o`000?nda^So
]<KXo`0000Co]<KX0_l0000<okC8j@03o`000?nebn_o]L_[00Go]L_[0_l00009okS=jP;o00001oni
dN`2o`0000Wo_M;Z00?o0000ol3Bj?l000001?o1d^L00ol0003o`][[ol;Jj`0<ol;Jj`04o`000?o8
gNWob=gYolSMj@;o00000_o;gNL00ol0003ocmkSoloNh`02oloNh`03o`000?oAjnOodN_W00WodN_W
00?o0000omk^g?oNk]`01OoNk]`01?l0003og?[Komcjfol00003omomcP;o00001?oIT802o`0000So
ehj100?o0000om:?R_oBShX03OoBShX2o`000004om>@Rol0003o0000o`0000codI6?00?o0000olnC
U_o?TiH00_o?TiH00ol0003ocI:GolfBU`0;olfBU`03o`000?o;Ti[obi>J00Gobi>J00?o0000olZC
Voo:Ti/01?l00005olRGY003o`000?o6V:OoaYRW00GoaYRW00?o0000olFGYoo5UjL02oo5UjL01Ol0
003oa9NXolBGZ?o4UjSo0000017o`iNY0_l0000@ol6DZ@So00002oo1V[000ol0003o`9Z`ol2J/005
ol2J/003o`000?o0UZ_o000000Oo`9J[00?o0000ol2EZoo0UJ/02?o0UJ/00ol0003o`92Tol2@Y004
ol2@Y003o`000?noSj?o_hnS00_o_hnS00?o0000okn6V?noQYP00_noQYP00ol0003o_X>Dokj3U003
o`0000Kob9>N00?o0000olV0P_o9P8801Oo9P885o`0002Cooo]Z00?o0000oookJ_oonfX0=_oonfX0
02Gooo]Z00?o0000oookJ_oonfX02ooonfX=ok?7j006o`000?nda^So]<KXokC6j?l0003o]<KX0_l0
000?okC8j@03o`000?nebn_o]L_[00;o]L_[0_l0000=okS=jP03o`000?nidNco^M7/00;o^M7/0_l0
000;okgBjP05o`000?o0d^So`=;Xo`000?o1d^L00_l0000=ol;Jj`;o00001_o8gNT00ol0003obmgW
o`000003oloNh`03o`000?oAjnOodN_W00SodN_W00?o0000omO[hol000001_oNk]`01?l0003og?[K
omcjfol00003omomcP03olSk]_l0003o000000CofI2000Co0000omR?POl0003o00001_oGSX400ol0
003odXn:om:?RP0=om:?RP03o`000?oCT8_odi2;00?odi2;0ol00009om6AS`03o`000?o?TiKoci>F
00?oci>F00?o0000olfBUoo=TYL02_o=TYL00ol0003obi>Jol^CVP05ol^CVP03o`000?o:Ti_obY>K
00CobY>K0ol00002olRGY003o`000?o6V:OoaYRW00GoaYRW00?o0000olFGYoo5UjL02_o5UjL00ol0
003oa9NXolBGZ003olBGZ003o`000?o3UjWo`iNY00go`iNY00Co0000ol:EZ?o2UJSo00004?o1U:T0
1?l0003o`YBXol:DZ?l00003oknBY`Go00001_o1V[000ol0003o`9Z`ol2J/004ol2J/004o`000?o0
UZ_o`9J[o`0000Oo`9J[00?o0000ol2EZoo0UJ/02?o0UJ/00ol0003o`92Tol2@Y005ol2@Y003o`00
0?noSj?o_hnS00Wo_hnS00?o0000okn6V?noQYP00onoQYP00ol0003o_X>Dokj3U003okj3U0?o0000
0oo8Tih00ol0003obH22olV0PP04olV0PP;o00000om9Mm`2o`0002?ooo]Z00?o0000oookJ_oonfX0
=_oonfX002Cooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003o/lOXok?7j008ok?7j003o`000?nd
a^So]<KX00;o]<KX0_l0000BokC8j@04o`000?nebn_o0000o`00013o^<gZ00Co0000okWAk?l0003o
00003Onmd^X00ol0003o`=;Xol3Bj002o`0000ko`][[00?o0000olSMjOo8gNT01oo8gNT3o`000003
oloNhol0003odN_W00WodN_W00?o0000omO[hol000001_oNk]`01Ol0003og?[KomcjfooLn]_o0000
00;ogog>00Cob?^fo`000?oonf[o00001?oIT8001?l0003of8n1omR?POoHSh42o`0000Coehj100?o
0000om:?R_oBShX03OoBShX00ol0003odi2;om>@R`06om>@R`;o00001ooATHl00ol0003oci>FolnC
UP03olnCUP03o`000?o=TYOocI:G00[ocI:G00?o0000ol^CV_o;TiX01Oo;TiX00ol0003obY>KolZC
V`07olZCV`Go00001Oo6V:L00ol0003oaINWolFGY`0:olFGY`03o`000?o4UjSoa9NX00?oa9NX00?o
0000ol>GZOo3UjT03Oo3UjT01?l0003o`YFXol:EZ?l0000Aol6DZ@;o00002OnoTZL5o`0000;o`IZ`
00?o0000ol2J/?o0V[000oo0V[001?l0003o`9J[ol2FZol00008ol2FZ`03o`000?o0UJ_o`9F[00Oo
`9F[00?o0000ol2@Y?o0T:@01Oo0T:@00ol0003o_hnSokn?X`09okn?X`03o`000?noQYSo_hJH00?o
_hJH00?o0000okj3U?nnPi@01_nnPi@4o`0000KobH220_l00005odUgg003o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX0=OoonfX002Cooo]Z00?o0000oookJ_oonfX03_oonfX2o`0000So/lOX
00?o0000okC6j?nda^P00_l00003okK5i@03o`000?ndb>Wo]<SY00oo]<SY00?o0000okS=j_nhcNX0
4OnhcNX00ol0003o_M;ZokgBjP0<okgBjP04o`000?o0d^So0000o`0000?o`m3U00?o0000ol;Jjoo2
f^/02?o2f^/2o`0000[ob=gY00Co0000olgNiOl0003o00002_oAjnL01?l0003oen_SomO[hol00005
omk^g005o`000?oLn]_og?[Komcjfol000000_oOoLh2o`0000;ooo]Z00?o0000omV@P?oIT8000_oI
T8000ol0003of8n1omR?P@03omR?P@;o00000_oGSX400ol0003odXn:om:?RP0=om:?RP03o`000?oC
T8_odi2;00Sodi2;0ol00004om6AS`03o`000?o?TiKoci>F00?oci>F00?o0000olfBUoo=TYL02Oo=
TYL00ol0003obi>Jol^CVP06ol^CVP03o`000?o:Ti_obY>K00SobY>K00Co0000olRBW?o8TYcob9:L
1Ol000000oo6V:Oo0000olFGY`09olFGY`03o`000?o4UjSoa9NX00Coa9NX00?o0000ol>GZOo3UjT0
3?o3UjT01Ol0003o`YFXol:EZ?o2UJSo0000017o`IBY00?o0000oknBYonoTZL03OnoTZL5o`0000;o
`9Z`00Go0000ol2FZoo0UZ_o`9J[o`000008ol2FZ`03o`000?o0UJ_o`9F[00Ko`9F[00?o0000ol2@
Y?o0T:@01_o0T:@00ol0003o_hnSokn?X`09okn?X`03o`000?noQYSo_hJH00Co_hJH00?o0000okj3
U?nnPi@02?nnPi@5o`0000;obH220_l00005odUgg003o`000?oonf[ooo]Z02;ooo]Z00?o0000oook
J_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003o/lOXok?7j005ok?7j0?o
00001_nfaND00ol0003o]<SYokC8j@0;okC8j@;o00000ongbNP00ol0003o^<gZokS=jP0<okS=jP;o
00000onkcnT00ol0003o_M;ZokgBjP0:okgBjP;o00001_o3d>D2o`0000Oo`][[00?o0000olSMjOo8
gNT02_o8gNT2o`0000?odMkR0_l00006om7[i`05o`000?oGjn?oen_SomO[hol000001?oNk]`00ol0
003og?[Komcjf`02omcjf`05o`000?oOoLko0000olSgZOl000000_oonfX00ol0003ofI20omV@P002
omV@P003o`000?oHSh7of8n100Gof8n10ol0000?om:?RP03o`000?oCT8_odi2;00_odi2;1?l00006
olnCUP03o`000?o=TYOocI:G00WocI:G00?o0000ol^CV_o;TiX01oo;TiX00ol0003obY>KolZCV`06
olZCV`03o`000?o8TYcob9:L00Oob9:L1?l00007olFGY`03o`000?o4UjSoa9NX00Koa9NX00?o0000
ol>GZOo3UjT02oo3UjT01Ol0003o`YFXol:EZ?o2UJSo0000017o`IBY00?o0000oknBYonoTZL03ono
TZL00ol0003o`I6Tol6AY007o`0000So`9J[00?o0000ol2EZoo0UJ/01_o0UJ/00ol0003o`92Tol2@
Y007ol2@Y003o`000?noSj?o_hnS00So_hnS00?o0000okn6V?noQYP01?noQYP00ol0003o_X>Dokj3
U008okj3U003o`000?nlMhCo_7N400;o_7N40ol000000omfSMco0000odUgg004odUgg003o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oonfX04OoonfX0
0ol0003o/lOXok?7j003ok?7j0;o00002OnfaND2o`0000Wo]<SY0_l00006okO9j0;o00002_nhcNX2
o`0000Ko^loY00?o0000okgBj_nmd^X02Onmd^X00ol0003o`m3Uol?@i@07ol?@i@;o00000oo2f^/2
o`0000cob=gY0_l00006om7NhP03o`000?oAjnOodN_W00;odN_W00Go0000omO[hooGjn?oen_So`00
0004omk^g003o`000?oLn]_og?[K00;og?[K00?o0000omomc_l000000_o8mjT2oookJP03o`000?oI
T83ofI2000?ofI2000?o0000omR?POoHSh401ooHSh42o`0000kodXn:00?o0000om>@RooCT8/03_oC
T8/3o`0000Coci>F00?o0000olfBUoo=TYL02Oo=TYL00ol0003obi>Jol^CVP07ol^CVP03o`000?o:
Ti_obY>K00KobY>K00?o0000olRBW?o8TY`02?o8TY`00ol0003oai:NolNBWP05o`0000;oaINW00?o
0000olBGZ?o4UjP01_o4UjP00ol0003o`iNYol>GZ@0:ol>GZ@03o`000?o2UJSo`YFX00?o`YFX00?o
0000ol6DZOo1U:T03Oo1U:T2o`0001;o_i:W00Co0000ol6AY?o1TJCo00001?nmSJ<7o`0000?o`9J[
00?o0000ol2EZoo0UJ/01?o0UJ/00ol0003o`92Tol2@Y008ol2@Y003o`000?noSj?o_hnS00Oo_hnS
00?o0000okn6V?noQYP01OnoQYP00ol0003o_X>Dokj3U008okj3U003o`000?nlMhCo_7N400Co_7N4
00?o0000ogJ=g?l000001_m9Mm`00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z03?ooo]Z
000ToookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000ok?7j?l000000_l000000ondaNKo0000okK5
i@0:okK5i@03o`000?ndb>Wo]<SY00Go]<SY00?o0000okO9j?ngbNP02?ngbNP00ol0003o^<gZokS=
jP06okS=jP03o`000?nkcnWo^loY00Oo^loY0_l00006okgBjP;o000000?o`=3Vo`000?o3d>D02_o3
d>D00ol0003o`][[o`00000>olSMj@03o`000?oAg^;odMkR00KodMkR0_l000000ooAjnOo0000omO[
h`03omO[h`05o`000?oNk]cog^kLomk^g?l000001OoLn]/01?l0003ob?NYolSgZOo8mjT3oookJP03
o`000?oIT83ofI2000?ofI2000?o0000omR?POoHSh401ooHSh400ol0003oehn3o`000002o`0000_o
dXn:00?o0000om>@RooCT8/03_oCT8/00ol0003odI2>om6@SP04o`000003olnCU_l0003ocI:G00So
cI:G00?o0000ol^CV_o;TiX02?o;TiX00ol0003obY>KolZCV`06olZCV`03o`000?o8TYcob9:L00So
b9:L00?o0000olNBW_o7TYh01Oo7TYh4o`0000Ooa9NX00?o0000ol>GZOo3UjT02Oo3UjT00ol0003o
`YFXol:EZ004ol:EZ003o`000?o1U:Wo`IBY00go`IBY00?o0000ol2BYol000004OnoTZL00ol0003o
`I6To`000005okf=X`03o`000?nmSJ?o_HfS00Co_HfS1ol00003ol2EZ`03o`000?o0T:Co`92T00So
`92T00?o0000okn?XonoSj<01onoSj<00ol0003o_hJHokn6V005okn6V003o`000?nnPiCo_X>D00So
_X>D00?o0000okagQ?nlMh@01?nlMh@00ol0003oMXgLo`000007odUgg003o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX0<_oonfX002Cooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o]<GV
okC5iP02okC5iP03o`000?nfaNGo]/GU00[o]/GU00?o0000okC8jOndb>T00_ndb>T2o`0000co]lWX
0_l00004okS=jP;o00003?nkcnT00ol0003o_M;ZokgBjP02okgBjP05o`000?o0d>Ko`=3Vol3@i_l0
00003?o3d>D00ol0003ob=gYolSMj@0;olSMj@03o`000?o<g>Go000000[odMkR1?l00002omO[h`04
o`000?oNk]cog^kLo`0000;og?[K1?l00003olSgZ@Cooo]Z00?o0000omV@P?oIT8000_oIT8000ol0
003of8n1omR?P@08omR?P@03o`000?oGSh?oehn300;oehn30_l00008om:?RP03o`000?oDTH[o0000
00oodi2;00?o0000om6@S_oAT8h01?oAT8h4o`0000OocI:G00?o0000ol^CV_o;TiX02?o;TiX00ol0
003obY>KolZCV`05olZCV`03o`000?o8TYcob9:L00[ob9:L00?o0000olNBW_o7TYh01Oo7TYh00ol0
003oaI2NolF@WP04o`0000?oa9NX00?o0000ol>GZOo3UjT02Oo3UjT00ol0003o`YFXol:EZ004ol:E
Z003o`000?o1U:Wo`IBY00co`IBY00Co0000ol2BYoo0TZOo00004OnoTZL00ol0003o`I6To`000005
okf=X`03o`000?nmSJ?o_HfS00Oo_HfS00Co0000ol6<W_o1S9ko`HbN1_l00008ol2@Y003o`000?no
Sj?o_hnS00Oo_hnS00?o0000okn6V?noQYP01OnoQYP00ol0003o_X>Dokj3U008okj3U003o`000?nl
MhCo_7N400Co_7N40_l000000omfSMco0000odUgg005odUgg003o`000?oonf[ooo]Z027ooo]Z00?o
0000oookJ_oonfX0<_oonfX002?ooo]Z00?o0000oookJ_oonfX05OoonfX01Ol0003o]<GVokC5i_nd
aNKo000000go]/GU00Co0000okC8jOl0003o00004?ngbNP01?l0003o^<gZo`000?l0000?ok_?j@04
o`000?nmd^[o0000o`0000?o`=3V00?o0000ol?@iOo3d>D02_o3d>D3olCHj003o`000?o8gNWob=gY
00Sob=gY00Co0000olcLiOo<g>Go00002OoAg^85om;/iPSo00000ooQm=T00ol0003ob?NYolSgZ@05
oookJP03o`000?oIT83ofI2000;ofI2000?o0000omR?POoHSh402?oHSh400ol0003oehn3omN?P`04
omN?P`?o00001OoBShX00ol0003oe96:o`00000?om>@R`03o`000?oAT8kodI2>00GodI2>00?o0000
oln@T?o?T9000ol00004olfBU`03o`000?o;Ti[obi>J00Sobi>J00?o0000olZCVoo:Ti/01Oo:Ti/0
0ol0003ob9:LolRBW00:olRBW003o`000?o7TYkoai:N00Coai:N00?o0000olF@W_o5T9h01Oo5T9h3
o`000003olBGZ?l0003o`iNY00So`iNY00?o0000ol:EZ?o2UJP01_o2UJP00ol0003o`IBYol6DZ@0;
ol6DZ@04o`000?o0TZOo`9:Wo`0001;o_i:W00?o0000okf=XonmSJ<01?nmSJ<00ol0003o_HfSokf=
X`07okf=X`03o`000?o1S9ko`HbN00?o`HbN00Co0000okf8WOnmR9go_HRM1ol00002ol2@Y003o`00
0?noSj?o_hnS00Ko_hnS00?o0000okn6V?noQYP01OnoQYP00ol0003o_X>Dokj3U008okj3U003o`00
0?nlMhCo_7N400Co_7N400?o0000og:Ah_l000001?l00004odUgg003o`000?oonf[ooo]Z027ooo]Z
00?o0000oookJ_oonfX0<OoonfX002?ooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003o]<GVo`00
000?okK5i@03o`000?ngbNSo]lWX017o]lWX00?o0000ok_?jOnkcnT04?nkcnT2o`0000Co`=3V00?o
0000ol?@iOo3d>D01oo3d>D2o`0000Goa=SX0_l00006olSMj@;o00000_o<g>D00ol0003odMkRom7N
hP07om7NhPOod^cV00?o0000om[`h?l000001_oQm=T01?l0003ob?NYolSgZOl00005oookJP03o`00
0?oIT83ofI2000;ofI2000?o0000omR?POoHSh402?oHSh400ol0003oehn3omN?P`07omN?P`;o0000
0ooBShX00ol0003oe96:o`00000>om>@R`03o`000?oAT8kodI2>00KodI2>00?o0000oln@T?o?T900
0oo?T904o`0000_obi>J00?o0000olZCVoo:Ti/01?o:Ti/00ol0003ob9:LolRBW00;olRBW003o`00
0?o7TYkoai:N00Coai:N00?o0000olF@W_o5T9h02?o5T9h4o`0000Oo`iNY00?o0000ol:EZ?o2UJP0
1_o2UJP00ol0003o`IBYol6DZ@0:ol6DZ@03o`000?o0TZOo`9:W00;o`9:W00?o0000oknBYonoTZL0
3onoTZL00ol0003o_HfSokf=X`05okf=X`03o`000?nmSJ?o_HfS00Oo_HfS00Go0000ol6<W_o1S9ko
`HbNo`00000;okf8W@Oo00000onoSj<00ol0003o_hJHokn6V006okn6V003o`000?nnPiCo_X>D00Wo
_X>D00?o0000okagQ?nlMh@00onlMh@01?l0003oLY7Rog:Ah_l00003og^Hh`Ko00008_oonfX00ol0
003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]ZoookJP0GoookJP;o00003?nfaND2o`0000?o
]/OW00?o0000okO9j?ngbNP03?ngbNP2o`0000?o^/_W00?o0000ok_?jOnkcnT03?nkcnT01?l0003o
_m3Woko@ionod>L2o`0000;o`=3V00?o0000ol?@iOo3d>D01_o3d>D00ol0003oa=SXolCHj007olCH
j0;o00000oo8gNT00ol0003oc=cUolcLi@02olcLi@03o`000?oAg^;odMkR00GodMkR00?o0000om;/
i_oBk>H01_oBk>H2o`0000KohOCI0_l000000oo8mjWo0000oookJP05oookJP;o00000ooIT8000ol0
003of8n1omR?P@08omR?P@03o`000?oGSh?oehn300Woehn31?l000000ooDTH[o0000om>@R`0=om>@
R`03o`000?oAT8kodI2>00KodI2>00?o0000oln@T?o?T9001_o?T903o`0000Wobi>J00?o0000olZC
Voo:Ti/01?o:Ti/00ol0003ob9:LolRBW00;olRBW003o`000?o7TYkoai:N00Coai:N00?o0000olF@
W_o5T9h02Oo5T9h00ol0003oa92OolB@W`04o`0000;o`iNY00?o0000ol:EZ?o2UJP01oo2UJP00ol0
003o`IBYol6DZ@09ol6DZ@03o`000?o0TZOo`9:W00?o`9:W00?o0000oknBYonoTZL03_noTZL2o`00
00Oo_HfS00?o0000okf=XonmSJ<01onmSJ<01Ol0003o`HbNol6<W_o1S9ko000000go_HRM00?o0000
ok^2UonkPYL00_nkPYL7o`0000Ko_hJH00?o0000okj3U?nnPi@02?nnPi@00ol0003o_7N4okagQ004
okagQ003o`000?mbTN;o000000SoNiSS0_l0000RoookJP03o`000?oonf[ooo]Z033ooo]Z000Soook
JP03o`000?oonf[ooo]Z01Sooo]Z00?o0000okK5iOnfaND02?nfaND2o`0000Ko]/OW00?o0000okO9
j?ngbNP02_ngbNP00ol0003o^/_Wok[;i`04ok[;i`03o`000?nkcnWo^loY00Wo^loY0_l00006oko@
i`;o00001oo3d>D2o`0000coa=SX00?o0000olSMjOl000001Oo<g>D00ol0003odMkRom7NhP03om7N
hP;o00002?oBk>H2o`0000KohOCI0_l000000oo8mjWo0000oookJP06oookJP03o`000?oJTH3o0000
00?o00002OoHSh400ol0003oehn3omN?P`0=omN?P`Co00003OoCT8/00ol0003odI2>om6@SP06om6@
SP03o`000?o?T93oci2@00Koci2@00?o0000ol^>U?o;SY@00ol00007ol^CVP03o`000?o:Ti_obY>K
00?obY>K00?o0000olRBW?o8TY`02oo8TY`00ol0003oai:NolNBWP03olNBWP03o`000?o5T9koaI2N
00[oaI2N00?o0000olB@Woo4T9l01?o4T9l5o`0000Oo`YFX00?o0000ol6DZOo1U:T02Oo1U:T00ol0
003o`9:Wol2BY`03ol2BY`03o`000?noTZOo_i:W00ko_i:W00?o0000okj>Xol000001_nmSJ<00ol0
003o_HfSokf=X`07okf=X`04o`000?o1S9ko`HbNo`0000ko_HRM00?o0000ok^2UonkPYL01OnkPYL0
1?l0003o^GjCokUnToniOY<5o`000003okn6V?l0003o_X>D00Wo_X>D00?o0000okagQ?nlMh@01?nl
Mh@00ol0003oLY7Ro`000009og^Hh`03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0;ooo
nfX002?ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003o]/GUokK5i@05okK5i@;o00002OnfanL0
0ol0003o]lWXokO9j007okO9j0;o00002?njbnL00ol0003o^loYok_?j@06ok_?j@;o00002Onod>L0
0ol0003o`m3Uol?@i@04ol?@i@03o`000?o4f>Soa=SX00goa=SX0_l00005olcLi@03o`000?oAg^;o
dMkR00;odMkR00?o0000om;/i_oBk>H02?oBk>H00ol0003ohOCIon7df@04on7df@;o00000_o8mjT8
oookJP03o`000?oJTH3ofY6000;ofY600_l00008omR?P@03o`000?oGSh?oehn300goehn300Co0000
omJ@Q_l0003oe8n70ol0000:om>@R`03o`000?oAT8kodI2>00KodI2>00?o0000oln@T?o?T9001_o?
T9000ol0003obhjDol^>U003ol^>U0?o00001?o;TiX00ol0003obY>KolZCV`02olZCV`03o`000?o8
TYcob9:L00gob9:L00?o0000olNBW_o7TYh00_o7TYh00ol0003oaI2NolF@WP0;olF@WP03o`000?o4
T9ooa92O00Coa92O00Co0000ol:>W_o2SYko`XjN1_l00002ol:EZ003o`000?o1U:Wo`IBY00Oo`IBY
00?o0000ol2BYoo0TZL01Oo0TZL00ol0003o_i:WoknBY`0<oknBY`04o`000?nnSZ?o_XjSo`0000Ko
_HfS00?o0000okf=XonmSJ<01onmSJ<01?l0003o`HbNol6<W_l0000>okf8W@03o`000?nkPYOo^h:G
00Go^h:G00?o0000okUnToniOY<01_niOY<8o`0000Co_X>D00?o0000okagQ?nlMh@01?nlMh@3o`00
00[oNiSS00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003o
oo]ZoookJP0JoookJP03o`000?nfaNGo]/GU00;o]/GU0_l0000<okK7i`03o`000?ngbNSo]lWX00Co
]lWX0_l0000;ok[;i`03o`000?nkcnWo^loY00Co^loY00?o0000oko@ionod>L02Onod>L2o`0000?o
`m3U0_l0000>olCHj004o`000?o9gNOobMgWolWMi`;o00000oo<g>D01Ol0003odMkRom7Nh_oAg^;o
000000Wod^cV00?o0000omW_hOl000001OoQm=T01Ol0003of?o@o`000?o8mjWo000000Sooo]Z00?o
0000omZAP?oJTH000_oJTH000ol0003ofI21o`000002o`0000Gof8n100?o0000omN?PooGSh<03OoG
Sh<00ol0003oeY26o`000004omB?Q`;o00002?oCT8/00ol0003odI2>om6@SP06om6@SP03o`000?o?
T93oci2@00Goci2@00?o0000ol^>U?o;SY@01oo;SY@3o`000003ol^CV_l0003obY>K00?obY>K00?o
0000olRBW?o8TY`03Oo8TY`01Ol0003oai:NolNBW_o7TYko000000koaI2N00?o0000olB@Woo4T9l0
0oo4T9l00ol0003o`XjNol:>WP08ol:>WPSo00001?o1U:T00ol0003o`9:Wol2BY`05ol2BY`03o`00
0?noTZOo_i:W00_o_i:W00Go0000okj>XonnSZ?o_XjSo`000006okf=X`03o`000?nmSJ?o_HfS00Oo
_HfS00Co0000ol6<W_o1S9ko00003onmR9d00ol0003o^h:Gok^2U`03ok^2U`03o`000?niOY?o^GjC
00So^GjC00?o0000okQiS_nhNHh01?nhNHh9o`0000;o_7N40_l000000ombTN;o0000og^Hh`09og^H
h`03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0;_oonfX002?ooo]Z00?o0000oookJ_oo
nfX06ooonfX01?l0003o]/GUo`000?l0000?okK7i`03o`000?ngbNSo]lWX00;o]lWX00?o0000ok[;
ionjbnL03?njbnL01?l0003o^loYok_?jOnkcnT2o`0000co_m3W00Go0000ol;@iOl0003o`m3Uo`00
000>olCHj0;o00001_o9gNL3o`0000?odMkR00?o0000om;/i_oBk>H01ooBk>H00ol0003ofNoQo`00
0005on7df@05o`000?oHom3o0000olSgZOl000002OoonfX00ol0003ofY60omZAP002omZAP003o`00
0?oIT87ofI2100;ofI210_l00003omR?P@03o`000?oGSh?oehn300goehn300?o0000omJ@Q_l00000
1_oDShL2o`0000Kodi2;00?o0000om6@S_oAT8h01ooAT8h00ol0003oci2@oln@T004oln@T003o`00
0?o;SYCobhjD00[obhjD1?l00002olZCV`03o`000?o8TYcob9:L00gob9:L00Go0000olNBW_o7TYko
ai:No`00000>olF@WP03o`000?o4T9ooa92O00?oa92O00?o0000ol:>W_o2SYh02_o2SYh00ol0003o
`HfNol6=WP03ol6=WPOo00001Oo0TZL00ol0003o_i:WoknBY`0;oknBY`05o`000?nnSZ?o_XjSokj>
Xol000001_nmSJ<00ol0003o_HfSokf=X`08okf=X`;o00004?nmR9d00ol0003o^h:Gok^2U`03ok^2
U`03o`000?niOY?o^GjC00So^GjC00?o0000okQiS_nhNHh02?nhNHh00ol0003o]W:5okIbQ@02okIb
Q@?o000000?oQY;Ho`000?l000002_mkV><00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
02kooo]Z000RoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000okK7ionfanL04?nfanL01?l0003o
]lWXo`000?l0000@ok[;i`03o`000?nkcnWo000000ko_m3W00Co0000ol;@iOl0003o00003_o4f>P0
0ol0003obMgWolWMi`08olWMi`;o000000?odMkRo`000?oBk>H02?oBk>H01?l0003ofNoQomW_hOl0
0004on7df@03o`000?oHom3of?o@00;o00002_oonfX00ol0003ofY60omZAP002omZAP003o`000?oI
T87ofI2100CofI211?l0000?omN?P`03o`000?oFT8Ko000000Soe8n70ol00002om>@R`03o`000?oA
T8kodI2>00SodI2>00?o0000oln@T?o?T9001?o?T9000ol0003obhjDol^>U00;ol^>U003o`000?o:
SYCobXjD00Co00003_o8TY`01Ol0003oai:NolNBW_o7TYko000000koaI2N00?o0000olB@Woo4T9l0
0oo4T9l00ol0003o`XjNol:>WP0:ol:>WP03o`000?o1SIko`HfN00Ko`HfN00Co0000okn;WOnoRigo
_h^M1Ol000000oo0TZOo0000oknBY`0:oknBY`03o`000?nnSZ?o_XjS00;o_XjS00?o0000okf=Xonm
SJ<01?nmSJ<00ol0003o_HfSokf=X`08okf=X`;o00004?nmR9d00ol0003o^h:Gok^2U`03ok^2U`03
o`000?niOY?o^GjC00So^GjC00?o0000okQiS_nhNHh02?nhNHh00ol0003o]W:5okIbQ@04okIbQ@04
o`000?n6T]So0000o`0000_oNiSS00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP0]oook
JP008_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?nfanOo]/OW00oo]/OW00?o0000ok[;ionj
bnL04OnjbnL00ol0003o_m3Woko@i`0=oko@i`;o00000oo5d^@00ol0003oa=SXolCHj008olCHj0;o
00002oo9gNL3o`0000Wod^cV00Co0000omW_hOoIkn7o00001?oQm=T01_l0003of?o@omSod?l0003o
a?JXo`0000Wooo]Z00?o0000omZAP?oJTH000ooJTH000ol0003ofI21omV@P@07omV@P@;o00003_oG
Sh<00ol0003oeY26o`00000;omB?Q`?o00002_oAT8h00ol0003oci2@oln@T004oln@T003o`000?o;
SYCobhjD00_obhjD00Go0000olZ>U?o:SYCobXjDo`000002olZ>U@Go00002Oo8TY`01?l0003oai:N
olNBW_l0000?olF@WP03o`000?o4T9ooa92O00;oa92O00?o0000ol:>W_o2SYh02oo2SYh00ol0003o
`HfNol6=WP05ol6=WP03o`000?noRigo_h^M00Oo_h^M2?l00005oknBY`03o`000?nnSZ?o_XjS00?o
_XjS00?o0000okf=XonmSJ<00onmSJ<00ol0003o_HfSokf=X`08okf=X`03o`000?nmR9go_HRM00oo
_HRM00?o0000ok^2UonkPYL00onkPYL00ol0003o^GjCokUnT`08okUnT`03o`000?nhNHko^7V>00So
^7V>00?o0000okIbQOnfLXD01?nfLXD01?l0003oQY;HohJBf?l0000;og^Hh`03o`000?oonf[ooo]Z
027ooo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003o
]/OWokK7i`0;okK7i`;o00000onianD00ol0003o^/_Wok[;i`0<ok[;i`;o00000onmc>H00ol0003o
_m3Woko@i`0;oko@i`03o`000?o5d^CoaM;T00?oaM;T0_l00007olCHj003o`000?o9gNOobMgW00[o
bMgW0_l00003omCOh0?o00001?oBk>H01Ol0003ofNoQomW_hOoIkn7o000000?ohOCI00Ko0000omSo
d?l0003o0000olCfZ?l0000:oookJP03o`000?oJTH3ofY6000?ofY6000?o0000omV@POoIT8401ooI
T8400ol0003oehj2o`000002o`0000[oehn300Co0000omJ@Q_oFT8Ko00003OoDShL3o`0000SodI2>
00?o0000oln@T?o?T9000oo?T9000ol0003obhjDol^>U00<ol^>U005o`000?o:SYCobXjDolZ>U?l0
00001oo:SYD4o`0000Kob9:L00?o0000olNBW_l000004?o5T9h01Ol0003oa92OolB@Woo4T9oo0000
00ko`XjN00?o0000ol6=W_o1SIh01?o1SIh00ol0003o_h^Mokn;W@08okn;W@03o`000?nnRIgo_XVM
00Co_XVM2Ol00002okj>X`03o`000?nmSJ?o_HfS00?o_HfS00?o0000okf=XonmSJ<02?nmSJ<00ol0
003o_HRMokf8W@0?okf8W@03o`000?nkPYOo^h:G00;o^h:G00?o0000okUnToniOY<02OniOY<00ol0
003o^7V>okQiSP08okQiSP03o`000?nfLXGo]W:500Co]W:52ol00005og^Hh`03o`000?oonf[ooo]Z
023ooo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX08OoonfX2o`0000Wo
]/OW0_l00006okW7i@03o`000?njbnOo^/_W00Wo^/_W0_l00006okg<iP03o`000?nod>Oo_m3W00So
_m3W00?o0000ol;>i?l000001oo5d^@2o`0000?oa=SX0_l0000=olWMi`03o`000?oDgn3oe=oP00Go
e=oP0_l000000ooBk>Ko0000omW_h@03omW_h@03o`000?oQm=WohOCI00?o000000?oi?c;o`000?l0
00002ooonfX00ol0003ofY60omZAP003omZAP003o`000?oIT87ofI2100OofI2100?o0000omN>P_oG
SX800_oGSX82o`0000Soehn300Co0000omJ@Q_oFT8Ko00003OoDShL00ol0003odXj9om:>R@04o`00
00CodI2>00?o0000oln@T?o?T9000oo?T9000ol0003obhjDol^>U00=ol^>U004o`000?o:SYCobXjD
o`0000_obXjE1Ol000001?o8TYco0000olNBW_l0000@olF@WP04o`000?o4T9ooa92Oo`0000oo`XjN
00?o0000ol6=W_o1SIh01?o1SIh00ol0003o_h^Mokn;W@08okn;W@03o`000?nnRIgo_XVM00So_XVM
00?o0000okf7VonmQi/00_nmQi/7o`000003okf=Xol0003o_HfS00Wo_HfS00?o0000okf8WOnmR9d0
3onmR9d00ol0003o^h:Gok^2U`02ok^2U`03o`000?niOY?o^GjC00[o^GjC00?o0000okQiS_nhNHh0
1onhNHh00ol0003o]W:5okIbQ@04okIbQ@04o`000?n<VmgoS9_Mo`0000OoNj3Z1ol0000RoookJP03
o`000?oonf[ooo]Z02_ooo]Z000RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000okK7ionfanL0
1OnfanL00ol0003o^LOUokW7i@07okW7i@;o00001onjbnL2o`0000Wo_LcV0_l00006oko@i`;o0000
0_o2c^@00ol0003oaM;TolGBi007olGBi003o`000?o4f>So000000gobMgW00?o0000oloLhol00000
2OoDgn09o`0000Coi?c;00?o0000oookJ_oonfX02_oonfX00ol0003ofY60omZAP003omZAP003o`00
0?oIT87ofI2100OofI2100?o0000omN>P_oGSX801?oGSX83o`0000Goehn300Co0000omJ@Q_oFT8Ko
00003OoDShL00ol0003odXj9om:>R@04om:>R@?o000000?odI2>o`000?o?T9001?o?T9000ol0003o
bhjDol^>U00=ol^>U003o`000?o:SYCo0000017obXjE1Ol0000?olF@WP04o`000?o4T9ooa92Oo`00
00oo`XjN00?o0000ol6=W_o1SIh00oo1SIh00ol0003o_h^Mokn;W@09okn;W@03o`000?nnRIgo_XVM
00Oo_XVM00?o0000okf7VonmQi/01OnmQi/00ol0003o^hFJok^5VP02ok^5VPSo00000onmSJ<00ol0
003o_8RMo`00000@okf8W@03o`000?nkPYOo^h:G00;o^h:G00?o0000okUnToniOY<02_niOY<00ol0
003o^7V>okQiSP08okQiSP03o`000?nfLXGo]W:500?o]W:500?o0000ohbKgOn<Vmd00_l0000<og^P
jP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0:_oonfX002;ooo]Z00?o0000oookJ_oo
nfX09?oonfX00ol0003o]/OWokK7i`02okK7i`;o00003?nianD00ol0003o^/_Wok[;i`02ok[;i`;o
00003Onmc>H01?l0003o_m3Woko@ionod>L2o`0000Co`/kT00?o0000olGBi?o5d^@01oo5d^@2o`00
00gobMgW00Co0000oloLhoo?g>?o00002?oDgn06omG`i004o`000?oNmM_og_GKo`0000?oi?c;00?o
0000oookJ_oonfX02ooonfX00ol0003ofY60omZAP003omZAP003o`000?oIT87ofI2100OofI2100?o
0000omN>P_oGSX801ooGSX82o`0000?oehn300Co0000omJ@Q_oFT8Ko00003OoDShL00ol0003odXj9
om:>R@07om:>R@?o00001?o?T9000ol0003obhjDol^>U00=ol^>U003o`000?o:SYCo000001;obXjE
0_l00002olJ<U`Co00002oo5T9h01?l0003oa92OolB@Wol0000?ol:>WP03o`000?o1SIko`HfN00?o
`HfN00?o0000okn;WOnoRid02_noRid00ol0003o_XVMokj9W@06okj9W@03o`000?nmQi_o_HNK00Go
_HNK00?o0000ok^5V_nkQIX00onkQIX00ol0003o^hFJok^5VP04ok^5VP_o00003?nmR9d01Ol0003o
^h:Gok^2UonkPYOo000000co^GjC00?o0000okQiS_nhNHh02?nhNHh00ol0003o]W:5okIbQ@03okIb
Q@06o`000?n<VmgoS9_Mo`000?n1V>7o00003?mkX>X00ol0003ooo]ZoookJP0PoookJP03o`000?oo
nf[ooo]Z02[ooo]Z000QoookJP03o`000?oonf[ooo]Z02Kooo]Z00Co0000okK7iol0003o00003oni
anD01?l0003o^/_Wo`000?l0000@okg<iP03o`000?nod>Oo000000Ko`/kT00?o0000olGBi?o5d^@0
1_o5d^@01Ol0003obLoNolW?g_o9cmko000000WobMgW0_l00002oloLh`03o`000?oDgn3oe=oP00Ko
e=oP1ooEl>@00ol0003og_GKo`000003onClb`03o`000?oonf[ooo]Z00cooo]Z0_l00004omZAP003
o`000?oIT87ofI2100OofI2100?o0000omN>P_oGSX802OoGSX84o`0000;oeY2600?o0000omB?QooD
ShL02ooDShL00ol0003odXj9om:>R@08om:>R@03o`000?o@SH_o000000?o00004?o;SY@00ol0003o
bXjDo`00000BolZ>U@03o`000?o6S9OoaXbG00GoaXbG1?l00007olF@WP03o`000?o4T9oo0000013o
`XjN00?o0000ol6=W_o1SIh00_o1SIh00ol0003o_h^Mokn;W@0;okn;W@03o`000?nnRIgo_XVM00Ko
_XVM00?o0000okf7VonmQi/01OnmQi/00ol0003o^hFJok^5VP03ok^5VP03o`000?nkQI[o^hFJ00Oo
^hFJ00?o0000okZ1Uol000001OnkPYH9o`0000?o_HRM00Co0000ok^2UonkPYOo00003OniOY<00ol0
003o^7V>okQiSP08okQiSP03o`000?nfLXGo]W:500?o]W:500Ko0000ohbKgOn<Vmgo0000oh6HhOl0
000<og^PjP03o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX0:OoonfX0027ooo]Z00?o0000
oookJ_oonfX09ooonfX00ol0003o^LOUokW7i@0@okW7i@03o`000?nmc>Ko_LcV017o_LcV0_l00006
ol;>i003o`000?o5d^CoaM;T00GoaM;T00?o0000olW?g_o9cmh00oo9cmh2o`0000KobMgW00?o0000
oloLhoo?g><00_o?g><00ol0003oe=oPomCOh005omCOh0OoeO3T00?o0000omkefol000000ooTo</0
0ol0003ooo]ZoookJP0=oookJP04o`000?oITH7o0000o`0000;ofY6000?o0000omV@POoIT8401ooI
T8400ol0003oehj2omN>PP0<omN>PP;o000000?oeY26o`000?oDShL03?oDShL00ol0003odXj9om:>
R@08om:>R@03o`000?o@SH_od8f;00;od8f;0ol0000>ol^>U003o`000?o:SYCo000001;obXjE00?o
0000olJ<Uoo6S9L02Oo6S9L3o`0000GoaI2N0_l0000@ol:>WP03o`000?o1SIko`HfN00;o`HfN00?o
0000okn;WOnoRid02onoRid00ol0003o_XVMokj9W@05okj9W@03o`000?nmQi_o_HNK00Oo_HNK00?o
0000ok^5V_nkQIX00_nkQIX00ol0003o^hFJok^5VP07ok^5VP03o`000?njPIOo000000ko^h:F3_l0
0006okUnT`03o`000?nhNHko^7V>00So^7V>00?o0000okIbQOnfLXD00onfLXD01?l0003oS9_MohbK
gOl00002oh6Hh@03o`000?mkX>[oNj3Z00[oNj3Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]Z
oookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0YoookJP03o`000?nianGo^LOU00co^LOU00Go
0000ok_8i?nkb>Co^lSTo`00000>okg<iP;o00000oo1c^D00ol0003o`/kTol;>i003ol;>i003o`00
0?o5d^CoaM;T00?oaM;T0_l00008olW?gP;o00000oo9gNL00ol0003ocmcSoloLh`03oloLh`03o`00
0?oDgn3oe=oP00?oe=oP00?o0000omG`i?oEl>@01_oEl>@2o`0000Coi?c;00?o0000oookJ_oonfX0
3OoonfX01?l0003ofI61omVAPOoITH43o`0000SofI2100?o0000omN>P_oGSX803OoGSX801?l0003o
eXj3o`000?l0000<omB?Q`03o`000?oBSXWodXj900WodXj900?o0000om2=Roo@SH/00_o@SH/00ol0
003ocXb;olj<R`03o`0000_obhjD00?o0000olZ>U?l000004_o:SYD00ol0003oaXbGolJ<U`0<olJ<
U`Co000000?oaI2No`000?l000004?o2SYh00ol0003o`HfNol6=WP02ol6=WP03o`000?noRigo_h^M
00_o_h^M00?o0000okj9WOnnRId01OnnRId00ol0003o_HNKokf7V`07okf7V`03o`000?nkQI[o^hFJ
00;o^hFJ00?o0000ok^5V_nkQIX01_nkQIX01?l0003o^X6GokZ1Uol0000Aok^2UP04o`000?ngNi7o
]g^Ao`0000Oo]WV?3Ol00004okQiSP03o`000?nfLXGo]W:500?o]W:500Co0000ohbKgOn<Vmgo0000
0_n1V>400ol0003oNj3Zog^PjP0;og^PjP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX0
:?oonfX0027ooo]Z00?o0000oookJ_oonfX0:_oonfX00ol0003o^LOUokW7i@09okW7i@;o00001Onk
b>@00ol0003o_LcVokg<iP0:okg<iP03o`000?o1c^Go`LkU00Co`LkU00?o0000ol;>i?o2c^@00_o2
c^@00ol0003oaM;TolGBi002olGBi003o`000?o9cmkobLoN00[obLoN00?o0000olWMiol000001_o?
g><00ol0003oe=oPomCOh002omCOh0[oeO3T00?o0000onClbooTo</00_oTo</00ol0003ooo]Zoook
JP0>oookJP03o`000?oITH7ofI6100?ofI610_l00007omV@P@03o`000?oGSX;oehj200goehj200?o
0000omJ>PooFSX<00ol0000:omB?Q`03o`000?oBSXWodXj900WodXj900?o0000om2=Roo@SH/00_o@
SH/00ol0003ocXb;olj<R`03olj<R`Co00002?o;SY@00ol0003obXjEolZ>U@0AolZ>U@03o`000?o6
S9OoaXbG013oaXbG1Ol0000?ol:>WP04o`000?o1SIko`HfNo`0000ko_h^M00?o0000okj9WOnnRId0
1?nnRId00ol0003o_HNKokf7V`08okf7V`03o`000?nkQI[o^hFJ00;o^hFJ00?o0000ok^5V_nkQIX0
1_nkQIX01Ol0003o^X6GokZ1UonjPIOo0000013o^h:F00Co0000okMkTOngNi7o00003OnfNHl00ol0
003o/g>;ok=cR`04ok=cR`So00000_nfLXD01?l0003oS9_MohbKgOl00003oh6Hh@03o`000?mkX>[o
Nj3Z00[oNj3Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0WoookJP008OoonfX00ol0
003ooo]ZoookJP0[oookJP03o`000?nianGo^LOU00Ko^LOU0_l00008ok_8i003o`000?nmc>Ko_LcV
00Oo_LcV0_l00008ol7>i@;o00000_o2c^@00ol0003oaM;TolGBi002o`0000kobLoN0_l00006oloL
h`04o`000?oDgn3oe=oPomCOh0WoeO3T00?o0000omkeg?l000000ooTo</00ol0003ooo]ZoookJP0?
oookJP03o`000?oITH7ofI6100?ofI6100Co0000omR?POl0003o00001OoIT8400ol0003oehj2omN>
PP0=omN>PP04o`000?oFSX?oeXj3o`0000;oe8f30ol00007omB?Q`03o`000?oBSXWodXj900WodXj9
00?o0000om2=Roo@SH/00_o@SH/00ol0003ocXb;olj<R`07olj<R`Co00001?o;SY@00ol0003obXjE
olZ>U@0@olZ>U@;o00004oo6S9L01?l0003o`XVHol:9V?o2RIP7o`0000So`XjN00Co0000ol6=W_o1
SIko00003_noRid00ol0003o_XVMokj9W@04okj9W@03o`000?nmQi_o_HNK00So_HNK00?o0000ok^5
V_nkQIX00_nkQIX00ol0003o^hFJok^5VP06ok^5VP05o`000?njPIOo^X6GokZ1Uol000004?nkPYH0
1?l0003o]g^AokMkTOl0000=okIiS`03o`000?ncLh_o/g>;00So/g>;00Co0000ok5_Q_naKhKo/Fn6
0ol00002ohbKg@03o`000?n1V>7oPISQ00;oPISQ00?o0000og^Pj_mkX>X02_mkX>X00ol0003ooo]Z
oookJP0PoookJP03o`000?oonf[ooo]Z02Oooo]Z000QoookJP03o`000?oonf[ooo]Z02cooo]Z00?o
0000okW7iOnianD01?nianD00ol0003o^lSTok_8i009ok_8i003o`000?nmc>Ko_LcV00Co_LcV0_l0
000<ol7>i@05o`000?o2c^Co0000olGBi?l000003_o9cmh01?l0003oc=gUolcMiOo<gND3o`0000;o
cmcS00Co0000omCOh?oDgn3o00002OoEl>@00ol0003og_GLo`000003onClb`03o`000?oonf[ooo]Z
013ooo]Z00?o0000omVAPOoITH400ooITH401?l0003of8n1omR?POoHSh43o`0000;ofI2100?o0000
omN>P_oGSX803OoGSX801?l0003oeXj3omJ>Pol00005omB=P`?o00001?oDShL00ol0003odXj9om:>
R@09om:>R@03o`000?o@SH_od8f;00;od8f;00?o0000olj<Roo>S8/02oo>S8/3o`000003ol^>U?l0
003obXjE017obXjE00?o0000olR>Uol000004_o6S9L00ol0003o`XVHol:9V008ol:9V0Ko00000_o2
SYh01?l0003o`HfNol6=W_l0000>okn;W@03o`000?nnRIgo_XVM00Co_XVM00?o0000okf7VonmQi/0
2?nmQi/00ol0003o^hFJok^5VP03ok^5VP03o`000?nkQI[o^hFJ00Co^hFJ00?o0000okZ1UonjPIL0
0_njPIL00ol0003o^h:Fok^2UP0>ok^2UP04o`000?ngNi7o]g^Ao`0000go]WV?00?o0000ok=cRonc
Lh/02?ncLh/00ol0003o/Fn6ok5_QP03ok5_QP04o`000?n<VmgoS9_Mo`0000CoPISQ00?o0000og^P
j_mkX>X02_mkX>X00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02Kooo]Z000QoookJP03
o`000?oonf[ooo]Z02gooo]Z00Co0000okW7iOnianGo^LOU0_l0000=ok_8i003o`000?nmc>Ko_LcV
00;o_LcV00?o0000ol7>iOo1c^D03Oo1c^D3o`0000kobLoN00?o0000olcMiOo<gND01Oo<gND3o`00
0003omCOh?l0003oeO3T00SoeO3T00Co0000omkeg?oNmMco00000_oTo</2o`0001;ooo]Z00?o0000
omVAPOoITH400ooITH400ol0003of8n1omR?P@04omR?P@?o00003ooGSX801?l0003oeXj3omJ>Pol0
0008omB=P`?o000000?oe8n7o`000?oBSXT02ooBSXT01Ol0003od8f;om2=Roo@SH_o0000013ocXb;
1?l0000@olZ>U@03o`000?o8SYOo0000017oaXbG0_l0000@ol:9V0So00003OnoRid00ol0003o_XVM
okj9W@02okj9W@03o`000?nmQi_o_HNK00Wo_HNK00?o0000ok^5V_nkQIX00onkQIX00ol0003o^hFJ
ok^5VP04ok^5VP03o`000?njPIOo^X6G00;o^X6G00?o0000ok^2U_nkPYH03_nkPYH01?l0003o]g^A
okMkTOl0000>okIiS`03o`000?ncLh_o/g>;00Oo/g>;00?o0000ok5_Q_naKhH00onaKhHGo`0002;o
oo]Z00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003o^LOU
o`00000@ok_8i004o`000?nmc>Ko0000o`00017o`LkU00?o0000olW?g_o9cmh02oo9cmh2o`0000[o
c=gU0ol00008omG`i004o`000?oNmMcog_GLo`0000;oi?c;00?o0000olWXPooonfX04_oonfX00ol0
003ofI61omVAP@03omVAP@03o`000?oHSh7of8n100Kof8n10_l0000>omN>PP04o`000?oFSX?oeXj3
o`0000_oe8f30ol0000;om:>R@05o`000?o@SH_od8f;om2=Rol000004Oo>S8/00ol0003obhZ>ol^:
SP03o`0000cobXjE00Co0000olR>Uoo8SYOo00004Oo6S9L00ol0003oa8^Go`00000Aol:9V003o`00
0?o1QiOo000000?o_XFG1_l00007okn;W@03o`000?nnRIgo_XVM00;o_XVM00?o0000okf7VonmQi/0
2OnmQi/00ol0003o^hFJok^5VP03ok^5VP03o`000?nkQI[o^hFJ00Co^hFJ00?o0000okZ1UonjPIL0
0_njPIL00ol0003o^h:Fok^2UP0>ok^2UP04o`000?ngNi7o]g^Ao`0000ko]WV?00?o0000ok=cRonc
Lh/02?ncLh/00ol0003o/Fn6ok5_QP02ok5_QP04o`000?n;W^3oRikPo`0000GoRYgP00?o0000ohRV
jOn8Y^T02_n8Y^T00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z02Gooo]Z000PoookJP03
o`000?oonf[ooo]Z033ooo]Z00?o0000ok_8i?nkb>@04?nkb>@00ol0003o`LkUol7>i@0>ol7>i@;o
000000Coa<gQo`000?o8cmoo00002_o9cmh00ol0003oc=gUolcMi@0:olcMi@03o`000?oJi=cof^CL
00?o00001?oEl>@01?l0003og_GLomkeg?oNmM`3o`000003olWXPooonf[ooo]Z01;ooo]Z00?o0000
omVAPOoITH400ooITH400ol0003of8n1omR?P@06omR?P@03o`000?oGSH7o000000;o00002ooGSX80
1?l0003oeXj3omJ>Pol0000<omB=P`03o`000?oBRhCo000000;o00002?oBSXT01?l0003od8f;om2=
Rol0000Bolj<R`03o`000?o;RXkobhZ>00?obhZ>1?l00008olZ>U@04o`000?o8SYOob8jGo`00017o
aXbG00?o0000olB;Uol000004_o2RIP00ol0003o_XFGokj5U`08okj5U`Go00000_noRid00ol0003o
_XVMokj9W@02okj9W@03o`000?nmQi_o_HNK00[o_HNK00?o0000ok^5V_nkQIX00_nkQIX00ol0003o
^hFJok^5VP03ok^5VP03o`000?njPIOo^X6G00?o^X6G00?o0000ok^2U_nkPYH03onkPYH2o`0000oo
]WV?00?o0000ok=cRoncLh/02?ncLh/00ol0003o/Fn6ok5_QP02ok5_QP04o`000?n;W^3oRikPo`00
00KoRYgP00?o0000ohRVjOn8Y^T02_n8Y^T00ol0003ooo]ZoookJP0OoookJP?o00009_oonfX0023o
oo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003o^lSTok_8i00<ok_8i005o`000?nnbN;o_/WRokk9
h_l000003Oo1c^D01Ol0003oa<gQolC=hOo4cN7o000000;ob<oO0_l00006olW?gP;o00002oo<gND0
0ol0003odmgPo`000005om[Tg0;o000000?oeO3To`000?oNmM`01?l000000ooSoLco0000o`00000D
oookJP03o`000?oITH7ofI6100?ofI6100?o0000omR?POoHSh401_oHSh400ol0003oehf1omN=P@02
omN=P@?o00002?oGSX801?l0003oeXj3omJ>Pol0000<omB=P`03o`000?oBRhCodX^400;odX^40ol0
0005om:>R@04o`000?o@SH_od8f;o`0001;ocXb;00?o0000ol^:S_o;RXh01oo;RXh3o`0000GobXjE
00Co0000olR>Uoo8SYOo00004Oo6S9L00ol0003oa8^Go`00000Bol:9V003o`000?nnQIOo_XFG00go
_XFG2ol00009okf7V`03o`000?nkQI[o^hFJ00;o^hFJ00?o0000ok^5V_nkQIX00onkQIX00ol0003o
^X6GokZ1U`03okZ1U`03o`000?nkPYKo^h:F00oo^h:F0_l0000?okIiS`03o`000?ncLh_o/g>;00So
/g>;00?o0000ok5_Q_naKhH00_naKhH00ol0003oRikPo`000007ohZMh003o`000?n8Y^WoR:KY00_o
R:KY00?o0000oookJ_oonfX06ooonfX3o`0000;ooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z
00?o0000oookJ_oonfX0<ooonfX00ol0003o^lSTok_8i009ok_8i0;o00001OnnbN800ol0003o`LkU
ol7>i@08ol7>i@;o00001Oo4cN401?l0003ob<oOolS?goo8cml2o`0000?obLoN00?o0000olcMiOo<
gND02_o<gND01?l0003odmgPom?Mh?l00006om[Tg0Co00000_oUim801?l0003ohog<o`000?o9j8<E
oookJP03o`000?oITH7ofI6100;ofI6100?o0000omR?POoHSh401ooHSh400ol0003oehf1omN=P@05
omN=P@;o00001_oGSX801?l0003oeXj3omJ>Pol0000<omB=P`03o`000?oBRhCodX^400GodX^40_l0
0003om:>R@04o`000?o@SH_od8f;o`00017ocXb;0_l0000<ol^:SP?o000000?obXjEo`000?o8SYL0
0oo8SYL00ol0003oaXbGolJ<U`0=olJ<U`04o`000?o4RiOoa8^Go`0001;o`XVH00?o0000okj5Uonn
QIL03onnQIL01Ol0003o_X>Eokj3UOnnPiGo000000Co_X>E1ol00002okf7V`03o`000?nkQI[o^hFJ
00;o^hFJ00?o0000ok^5V_nkQIX00onkQIX00ol0003o^X6GokZ1U`04okZ1U`03o`000?nkPYKo^h:F
00ko^h:F0_l0000?okIiS`03o`000?ncLh_o/g>;00So/g>;00?o0000ok5_Q_naKhH00onaKhH2o`00
00SoRYgP00?o0000ohRVjOn8Y^T02_n8Y^T00ol0003ooo]ZoookJP0HoookJP?o00001OoonfX00ol0
003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0doookJP03o`000?nkb>Co^lST00Ko
^lST0_l00008okk9hP;o00001_o1c^D2o`0000Ooa<gQ00?o0000olS?goo8cml00oo8cml00ol0003o
bLoNo`00000<olcMi@05o`000?oCgN3odmgPom?Mh?l000001OoJi=`00ol0003oiNOBonGWdP03onGW
dP04o`000?oSoLco0000olWXPaKooo]Z00?o0000omVAPOoITH400_oITH400ol0003of8n1omR?P@07
omR?P@03o`000?oGSH7oehf100Ooehf10ol00003omN>PP04o`000?oFSX?oeXj3o`0000coe8f300?o
0000om:;Q?oBRh@01ooBRh@4o`0000;od8f;00?o0000olj<Roo>S8/03oo>S8/2o`0000oobhZ>1Ol0
00000oo8SYOo0000olJ<U`0>olJ<U`04o`000?o4RiOoa8^Go`0001;o`XVH00?o0000okj5UonnQIL0
3onnQIL01Ol0003o_X>Eokj3UOnnPiGo000000_o_X>E2?l00004ok^5VP03o`000?njPIOo^X6G00Go
^X6G00?o0000ok^2U_nkPYH03_nkPYH2o`0000oo]WV?00?o0000ok=cRoncLh/02?ncLh/00ol0003o
/Fn6ok5_QP03ok5_QP;o00002On:WN000ol0003oR:KYohRVj@0:ohRVj@03o`000?oonf[ooo]Z01Co
oo]Z0ol00008oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oonf[ooo]Z03Gooo]Z
00?o0000ok_8i?nkb>@01?nkb>@00ol0003o_/WRokk9hP0:okk9hP03o`000?o1c^Go`LkU00;o`LkU
00?o0000olC=hOo4cN401oo4cN400ol0003ob<oOolS?g`03olS?g`;o00002oo<gND2o`0000CodmgP
00?o0000om[Tg?oJi=`00_oJi=`00ol0003oiNOBonGWdP04onGWdP;o000000?obNR3o`000?oonfX0
5OoonfX2o`0000?ofI6100?o0000omR?POoHSh401ooHSh400ol0003oehf1omN=P@0:omN=P@Co0000
0_oFSX<00ol0003oe8f3omB=P`0:omB=P`03o`000?oBRhCodX^400[odX^41?l0000Aolj<R`;o0000
4?o;RXh01?l0003ob8R?olR8Soo8R8l5o`0000coaXbG00Co0000olB;Uoo4RiOo00004Oo2RIP2o`00
017o_XFG00Go0000okj3UOnnPiGo_X>Eo`00000=okj3U@03o`000?niOY?o^GjC00;o^GjC5ol00007
ok^2UP;o00004?nfNHl00ol0003o/g>;ok=cR`08ok=cR`03o`000?naKhKo/Fn600;o/Fn60_l00009
ohZMh003o`000?n8Y^WoR:KY00[oR:KY00?o0000oookJ_oonfX04OoonfX3o`0000_ooo]Z00?o0000
oookJ_oonfX09?oonfX001oooo]Z00?o0000oookJ_oonfX0=ooonfX01?l0003o^lSTok_8i?nkb>@2
o`0000ko_/WR00Co0000ol7>iOl0003o00002_o4cN400ol0003ob<oOolS?g`02olS?g`05o`000?o=
dmgocM?MolgCgOl000002?o<gND00ol0003odmgPom?Mh004om?Mh005o`000?oJi=cof^CLom[Tg?l0
00001ooUim800ol0003obNR3olWXP`0GoookJP06o`000?oHT8;o0000o`000?oITH7o00002OoHSh40
0ol0003oehf1omN=P@0=omN=P@;o000000?oeXj3o`000?oDSH<02ooDSH<00ol0003odX^4om:;Q00:
om:;Q003o`000?o@RXGod8Z500?o00003oo>S8/00ol0003ocHb>o`00000?ol^:SP03o`000?o8R8oo
b8R?00;ob8R?00Co0000olJ7Soo6QhooaXN?1Ol00007olJ<U`04o`000?o4RiOoa8^Go`00017o`XVH
0_l0000Bokj5U`03o`000?nnPiGo000000ko_X>E00?o0000okUnToniOY<00_niOY<00ol0003o^GjC
okUnT`02okUnT`03o`000?nhNi7o^7^A00Go^7^A00?o0000okEiT?neNI001oneNI0Bo`0000Oo]WV?
00?o0000ok=cRoncLh/02?ncLh/00ol0003o/Fn6ok5_QP02ok5_QP;o00002_n:WN000ol0003oR:KY
ohRVj@0:ohRVj@03o`000?oonf[ooo]Z00gooo]Z0ol0000?oookJP03o`000?oonf[ooo]Z02?ooo]Z
000OoookJP03o`000?oonf[ooo]Z03Sooo]Z00?o0000ok_8i?l000004OnnbN800ol0003oa<gQolC=
h@0:olC=h@03o`000?o8cmoob<oO00;o00001Oo=dmd2o`0000Goc=gU00?o0000om?Mh?oCgN001?oC
gN001Ol0003of^CLom[Tg?oJi=co000000OoiNOB00Co0000olWXPoo9j8?obNR35ooonfX01?l0003o
f922omR@P_oHT882o`0000Wof8n100?o0000omN=POoGSH403OoGSH401?l0003oeXb0o`000?l0000;
omB=P`03o`000?oBRhCodX^400_odX^400Co0000om2:QOo@RXGo00000_o?RHD3o`0000cocXb;00?o
0000olf<S_l000003oo;RXh00ol0003ob8R?olR8S`02olR8S`03o`000?o6QhooaXN?00KoaXN?1Ol0
00000oo6S9Oo0000olB;U`03olB;U`03o`000?o2RISo`XVH00ko`XVH0_l0000Bokj5U`03o`000?nn
PiGo000000ko_X>E00?o0000okUnToniOY<00_niOY<00ol0003o^GjCokUnT`02okUnT`03o`000?nh
Ni7o^7^A00Go^7^A00?o0000okEiT?neNI003_neNI02o`0000Wo]WN=6?l0000;ohZMh003o`000?n8
Y^WoR:KY00GoR:KY1ol0000;oookJP?o00004_oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX0
0ol0003ooo]ZoookJP0ioookJP03o`000?nnbN;o_/WR00ko_/WR00Go0000ol;:hOo2b^7o`/[Qo`00
000;olC=h@;o00002Oo=dmd01Ol0003oc=gUolcMiOo<gNGo000000OodmgP00Co0000om[Tg?oJi=co
00002?oUim800ol0003obNR3olWXP`0HoookJP03o`000?oHT8;of92200;of9220_l00008omR?P@03
o`000?oGSH7oehf100goehf100?o0000omJ<P?oFS8000ol00009omB=P`03o`000?oBRhCodX^400_o
dX^400Co0000om2:QOo@RXGo00001Oo?RHD4o`0000SocXb;00?o0000olf<S_l000003oo;RXh00ol0
003ob8R?olR8S`02olR8S`03o`000?o6QhooaXN?00_oaXN?1Ol000000oo4RiOo0000ol:9V00>ol:9
V004o`000?o0QiOo`8NGo`00017o_XFG00?o0000okj3UOl000003onnPiD01Ol0003o^GjCokUnToni
OY?o000000Co^GjC00?o0000okQkTOnhNi401OnhNi400ol0003o]GV@okEiT00?okEiT003o`000?nf
Mhgo]WN=00ko]WN=00?o0000ok1`ROn`L8T02?n`L8T00ol0003o[ff6ojm]QP02ojm]QP03o`000?n:
WN3oRYgP00CoRYgP3Ol00006oi2Zj003o`000?oonf[ooo]Z00Kooo]Z0ol0000EoookJP03o`000?oo
nf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000okk9h_nnbN802onnbN80
0ol0003o`/[Qol;:h@03ol;:h@03o`000?o4cN7oa<gQ00Soa<gQ00?o0000olgCgOo=dmd02Oo=dmd0
0ol0003oc=gUo`000008om?Mh003o`000?oJi=co000000SoiNOB00?o0000olWXPoo9j8<06OoonfX0
0ol0003of922omR@PP02omR@PP03o`000?oGSX7o000000;o00001OoHSh400ol0003oehf1omN=P@0=
omN=P@04o`000?oFS83oeXb0o`0000;oe8^00ol00006omB=P`03o`000?oBRhCodX^400_odX^400Co
0000om2:QOo@RXGo00002Oo?RHD3o`0000CocXb;00Co0000olf<S_o=S8ko00003oo;RXh00ol0003o
b8R?olR8S`02olR8S`03o`000?o6QhooaXN?00coaXN?00Co0000olB5Soo4QHooa8F?1Ol0000<ol:9
V004o`000?o0QiOo`8NGo`00017o_XFG00?o0000okj3UOl000003onnPiD01Ol0003o^GjCokUnToni
OY?o000000?o^GjC00?o0000okQkTOnhNi401onhNi400ol0003o]GV@okEiT00>okEiT003o`000?nf
Mhgo]WN=00ko]WN=00?o0000ok1`ROn`L8T02?n`L8T00ol0003o[ff6ojm]QP02ojm]QPOo00001_n?
YN@00ol0003oT:[Xoi2Zj00;oi2Zj003o`000?oonf[ooo]Z00;ooo]Z0ol0000HoookJP03o`000?oo
nf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000okk9h_nnbN802?nnbN82
o`0000Oo`/[Q0_l00006olC=h@03o`000?o7c=ko000000_ocM?M0ol00008om?Mh0;o00002?oUim82
o`000003olWXPol0003ooo]Z01Sooo]Z00?o0000omR@P_oHT8800_oHT8800ol0003oehj1omN>P@02
omN>P@;o00000ooHSh400ol0003oehf1omN=P@0=omN=P@04o`000?oFS83oeXb0o`0000Goe8^00ol0
0003omB=P`03o`000?oBRhCodX^400_odX^400Co0000om2:QOo@RXGo00003?o?RHD3o`000005olj<
Rol0003ocHb>olf<S_l000003oo;RXh00ol0003ob8R?olR8S`02olR8S`03o`000?o6QhooaXN?00co
aXN?00?o0000olB5Soo4QHl00_o4QHl01?l0003o`X>@ol:3T?o2Pi05o`0000Oo`XVH00Co0000ol27
Uoo0QiOo00004OnnQIL00ol0003o_X>Eo`00000?okj3U@05o`000?niOY?o^GjCokUnTol000000oni
OY<00ol0003o^7^AokQkT@07okQkT@03o`000?neNI3o]GV@00ko]GV@00?o0000okIgSOnfMhd03_nf
Mhd00ol0003o/729ok1`R@08ok1`R@03o`000?n_KHKo[ff600;o[ff600?o0000ohnUi?n?YN@02on?
YN@00ol0003oT:[Xoi2Zj00;oi2Zj0Co00006ooonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX0
0ol0003ooo]ZoookJP0moookJP03o`000?nnbN;o_/WR00Ko_/WR00?o0000ol;:hOo2b^402Oo2b^40
1?l0003oa<gQolC=hOo4cN42o`0000;oalcN00?o0000olgCgOo=dmd02?o=dmd01?l0003od/gDom;=
e?oBcM@2o`0000KodmgP00?o0000onGWd_oUim801_oUim801?l0003oh_g;o`000?o9j8<JoookJP03
o`000?oHT8;of92200;of92200?o0000omN>POoGSX401?oGSX44o`0000ooehf100Co0000omJ<P?oF
S83o00002?oDRh04o`0000godX^400Co0000om2:QOo@RXGo00003oo?RHD5o`0000kobhZ>00?o0000
olR8Soo8R8l00oo8R8l00ol0003oaXN?olJ7S`0<olJ7S`03o`000?o4QHooa8F?00;oa8F?00?o0000
ol:3T?o2Pi001_o2Pi05o`000003ol:9V?l0003o`8NG00;o`8NG00?o0000okj5UonnQIL04?nnQIL0
0ol0003o_X>Eokj3U@0>okj3U@05o`000?niOY?o^GjCokUnTol000000oniOY<00ol0003o^7^AokQk
T@07okQkT@03o`000?neNI3o]GV@00ko]GV@00?o0000okIgSOnfMhd03_nfMhd00ol0003o/729ok1`
R@08ok1`R@03o`000?n_KHKo[ff600;o[ff60_l0000<ohnUi003o`000?n@Z^SoT:[X00_oT:[X00?o
0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP0o
oookJP03o`000?nnbN;o_/WR00?o_/WR0_l0000=ol;:h@03o`000?o4cN7o000000GoalcN00?o0000
olgCgOo=dmd01_o=dmd00ol0003od/gDom;=e004om;=e0;o00001?oCgN000ol0003oiNOBonGWdP06
onGWdP;o000000?obNR3oookJ_oonfX06?oonfX00ol0003of922omR@PP03omR@PP03o`000?oGSX7o
ehj100Ooehj10_l0000>omN=P@04o`000?oFS83oeXb0o`0000_oe8^00_l0000<om:;Q004o`000?o@
RXGod8Z5o`00013ochV500?o0000olf7Q_o=QhH00ol0000<ol^:SP03o`000?o8R8oob8R?00Cob8R?
00?o0000olJ7Soo6Qhl02_o6Qhl00ol0003oa8F?olB5S`03olB5S`03o`000?o2Pi3o`X>@00_o`X>@
2Ol0000?okj5U`03o`000?nnPiGo_X>E00ko_X>E00Go0000okUnToniOY?o^GjCo`000003okUnT`03
o`000?nhNi7o^7^A00Oo^7^A00?o0000okEiT?neNI003_neNI000ol0003o]WN=okIgS@0>okIgS@03
o`000?n`L8Wo/72900So/72900?o0000ojm]Q_n_KHH00_n_KHH00ol0003oU:?Oo`00000<ohnUi003
o`000?n@Z^SoT:[X00_oT:[X00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0SoookJP00
7_oonfX00ol0003ooo]ZoookJP10oookJP05o`000?nnbN;o_/WRokk9h_l000004?o2b^400ol0003o
alcNolO<gP04olO<gP03o`000?o=dmgocM?M00GocM?M00?o0000om;=e?oBcM@01ooBcM@2o`000003
om?Mh?l0003o000000OoiNOB1?l0000JoookJP03o`000?oHT8;of92200?of92200?o0000omN>POoG
SX401ooGSX400ol0003oeH]oo`000002o`0000[oehf100Go0000omJ<P?oFS83oeXb0o`00000;omB;
P003o`000?oBR83o000000;o00002OoBRh@00ol0003od8Z5o`00000Aoln9Q@04o`000?o=QhKocHN6
o`0000;obhJ71?l00008ol^:SP03o`000?o8R8oob8R?00Cob8R?00?o0000olJ7Soo6Qhl02_o6Qhl0
0ol0003oa8F?olB5S`03olB5S`03o`000?o2Pi3o`X>@00co`X>@00Go0000ol21T?o0PI3o`86@o`00
0003okeoT0Oo00002?nnQIL00ol0003o_X>Eokj3U@0>okj3U@05o`000?niOY?o^GjCokUnTol00000
0oniOY<00ol0003o^7^AokQkT@07okQkT@03o`000?neNI3o]GV@00ko]GV@00?o0000okIgSOnfMhd0
3_nfMhd00ol0003o/729ok1`R@08ok1`R@03o`000?n_KHKo[ff600?o[ff60_l0000=ohnUi003o`00
0?n@Z^SoT:[X00[oT:[X00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0RoookJP007_oo
nfX00ol0003ooo]ZoookJP11oookJP03o`000?nnbN;o000000oo`/[Q00?o0000olO<g_o7c=h01_o7
c=h00ol0003ocM?MolgCg@03olgCg@;o00002ooBcM@7o`0000?oiNOB0_l000000ooekKSo0000oook
JP0JoookJP03o`000?oHT8;of92200?of92200?o0000omN>POoGSX401ooGSX400ol0003oeH]oomF;
O`02omF;O`;o00002?oGSH401?l0003oeXb0omJ<P?l0000<omB;P003o`000?oBR83odXR000;odXR0
0ol00006om:;Q003o`000?o@RXGo0000017ochV500Co0000olf7Q_o=QhKo00001_o;QXL3o`0000Go
bhZ>00?o0000olR8Soo8R8l01?o8R8l00ol0003oaXN?olJ7S`0:olJ7S`03o`000?o4QHooa8F?00?o
a8F?00?o0000ol:3T?o2Pi003?o2Pi001Ol0003o`86@ol21T?o0PI3o000000[o_Gn@1_l00002okj5
U`03o`000?nnPiGo_X>E00oo_X>E00Co0000okUnToniOY?o00000oniOY<00ol0003o^7^AokQkT@07
okQkT@03o`000?neNI3o]GV@00go]GV@00?o0000ok=eSOl000004?nfMhd00ol0003o/729ok1`R@08
ok1`R@03o`000?n_KHKo[ff600;o[ff600?o0000oiBSgol000003?n?YN@00ol0003oT:[Xoi2Zj00;
oi2Zj003o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oook
J_oonfX0@_oonfX00ol0003o`/[Qol;:h@0=ol;:h@03o`000?o7c=koalcN00OoalcN00?o0000olgC
gOo=dmd00_o=dmd00ol0003od/gDom;=e00:om;=e005o`000?oIh]cofN;LomWRg?l000000ooUim83
o`0000?omNfh00?o0000oookJ_oonfX06OoonfX00ol0003of922omR@PP02omR@PP03o`000?oGSX7o
ehj100Soehj100?o0000omF;OooERgl01?oERgl3o`0000Goehf100Co0000omJ<P?oFS83o00003?oD
Rh000ol0003odXR0om:8P005om:8P0?o00000ooBRh@00ol0003od8Z5o`00000Aoln9Q@04o`000?o=
QhKocHN6o`0000WobhJ71?l000000oo;RXko0000olR8S`05olR8S`03o`000?o6QhooaXN?00[oaXN?
00?o0000olB5Soo4QHl00oo4QHl00ol0003o`X>@ol:3T00<ol:3T005o`000?o0PI3o`86@ol21T?l0
00004?nmOi0<o`0000So_X>E00Oo0000okUnToniOY?o^GjCo`000?niOY?o000000[o^7^A00?o0000
okEiT?neNI003OneNI000ol0003o/gF=o`00000@okIgS@03o`000?n`L8Wo/72900So/72900?o0000
ojm]Q_n_KHH00_n_KHH01?l0003oU:?OoiBSgol0000<ohnUi003o`000?n@Z^SoT:[X00SoT:[X1?l0
000LoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z04Cooo]Z00?o0000
ol;:hOo2b^402Oo2b^42o`0000[oalcN00Go0000olgCgOo=dmgocM?Mo`00000<om;=e003o`000?oI
h]cofN;L00;ofN;L00?o0000onGWd_oUim800_oUim801Ol0003omNfhooG]^?oekKSo000001cooo]Z
00?o0000omR@P_oHT8800_oHT8800ol0003oehj1omN>P@08omN>P@03o`000?oERgooeH]o00OoeH]o
0_l00003omN=P@04o`000?oFS83oeXb0o`0000coe8^000?o0000om:8P?oBR8002?oBR804o`000003
om2:QOl0003ochV5013ochV500Co0000olf7Q_o=QhKo00003Oo;QXL4o`0000Cob8R?00?o0000olJ7
Soo6Qhl02_o6Qhl00ol0003oa8F?olB5S`04olB5S`03o`000?o2Pi3o`X>@00[o`X>@00?o0000ol21
T?o0PI000oo0PI000ol0003o_Gn@okeoT00?okeoT003o`000?nkO8oo^gb?00Oo^gb?3Ol000000oni
OY?o0000okQkT@0:okQkT@03o`000?neNI3o]GV@00co]GV@00?o0000ok=eSOl000004?nfMhd00ol0
003o/729ok1`R@08ok1`R@03o`000?n_KHKo[ff600;o[ff600Co0000oiBSgonDXmoo00003?n?YN@0
1?l0003oT:[Xoi2Zj?n@Z^P7o`0000?oUJgV00?o0000oookJ_oonfX06_oonfX00ol0003ooo]Zoook
JP0RoookJP007_oonfX00ol0003ooo]ZoookJP15oookJP03o`000?o2b^7o`/[Q00Oo`/[Q00?o0000
olO<g_o7c=h02oo7c=h00ol0003ocM?Mo`00000<om;=e003o`000?oIh]cofN;L00?ofN;L00Go0000
onGWd_oUim;oiNOBo`000003ooG]^003o`000?o;j8?ooo]Z01_ooo]Z00?o0000omR@P_oHT8800_oH
T8800ol0003oehj1omN>P@08omN>P@03o`000?oERgooeH]o00WoeH]o1?l00002omJ<P003o`000?oD
Rh3oe8^000[oe8^000?o0000om:8P?oBR8002ooBR803o`00017ochV500Co0000olf7Q_o=QhKo0000
3_o;QXL00ol0003ob8B7olR4Q`03o`000003olR8Sol0003oaXN?00_oaXN?00?o0000olB5Soo4QHl0
1?o4QHl00ol0003o`X>@ol:3T00:ol:3T003o`000?o0PI3o`86@00?o`86@00?o0000okeoT?nmOi00
3onmOi000ol0003o^gb?ok]lS`0?ok]lS`04o`000?nhNHgo^7V=okQiS@Wo00001OnhNi400ol0003o
]GV@okEiT00<okEiT003o`000?ncMHgo0000013o]WN=00?o0000ok1`ROn`L8T02?n`L8T00ol0003o
[ff6ojm]QP02ojm]QP05o`000?nDXmooU:?OoiBSgol000001_n?YN@9o`0000_oUJgV00?o0000oook
J_oonfX06OoonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP16oookJP;o
00001Oo2b^42o`0000koalcN0_l0000<om;=e003o`000?oIh]cofN;L00CofN;L00Co0000onGWd_oU
im;o00001?oekKP00ol0003ooo]ZoookJP0KoookJP;o00000ooHT8800ol0003oehj1omN>P@08omN>
P@03o`000?oERgooeH]o00coeH]o1?l0000<omB;P003o`000?oBR83odXR000_odXR000?o0000om26
Ool000000_l0000>oln9Q@05o`000?o=QhKocHN6olf7Q_l000003_o;QXL00ol0003ob8B7olR4Q`03
olR4Q`Go00002?o6Qhl00ol0003oa8F?olB5S`05olB5S`03o`000?o2Pi3o`X>@00[o`X>@00?o0000
ol21T?o0PI000oo0PI000ol0003o_Gn@okeoT00?okeoT003o`000?nkO8oo^gb?00oo^gb?00Oo0000
okQiSOnhNHgo^7V=o`000?nhNHgo000000Ko]WN=8?l00007okIgS@03o`000?n`L8Wo/72900So/729
00?o0000ojm]Q_n_KHH03Ol00006oiBYi003o`000?nE[NKoUJgV00_oUJgV00?o0000oookJ_oonfX0
6OoonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP19oookJP05o`000?o2
b^7o`/[Qol;:hOl000004?o7c=h00ol0003od/gDom;=e009om;=e0;o00001ooIh]`00ol0003oiNOB
o`000004ooG]^003o`000?oonf[ooo]Z01cooo]Z00?o0000omJ>Pol000000ol00009omN>P@03o`00
0?oERgooeH]o00goeH]o00?o0000omB9OOoDRGd00_l0000;omB;P003o`000?oBR83odXR000_odXR0
00?o0000om26Ool000000_o>QH03o`0000_ochV500Go0000olf7Q_o=QhKocHN6o`00000>ol^6Q`03
o`000?o8Q8Oob8B700Cob8B700Co0000olJ2R?o6PXSoaX:81_l00002olJ7S`03o`000?o4QHooa8F?
00Goa8F?00?o0000ol:3T?o2Pi002_o2Pi000ol0003o`86@ol21T003ol21T003o`000?nmOi3o_Gn@
00ko_Gn@0_l0000Aok]lS`07o`000?nhNHgo^7V=okQiSOl0003o^7V=o`00000;okIgS@03o`000?nc
M8co/gB<00co/gB<00?o0000ok9bR_l000002OnbLXXEo`0000;o[Fb600?o0000oiFRg_nEX]h00_nE
X]h00ol0003oU:WToiBYi00:oiBYi003o`000?nE[NKoUJgV00_oUJgV00?o0000oookJ_oonfX06?oo
nfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP1:oookJP03o`000?o2b^7o
000000ooalcN00?o0000olc<fOo<c=T00_l00008om;=e003o`000?oIh]cofN;L00OofN;L0_l00005
ooG]^003o`000?oonf[ooo]Z01cooo]Z00?o0000omJ>PooFSX<00_oFSX<2o`0000Soehj100?o0000
omF;OooERgl03OoERgl01Ol0003oe8UmomB9OOl0003odhMl00?o00002?oDRh000ol0003odXR0om:8
P00;om:8P003o`000?o@QWoo000000GocXF01?l00007oln9Q@05o`000?o=QhKocHN6olf7Q_l00000
3_o;QXL00ol0003ob8B7olR4Q`04olR4Q`03o`000?o6PXSoaX:800OoaX:81Ol00005olB5S`03o`00
0?o2Pi3o`X>@00[o`X>@00?o0000ol21T?o0PI000oo0PI000ol0003o_Gn@okeoT00>okeoT0;o0000
4OnkO8l01ol0003o^7V=okQiSOnhNHgo0000okQiSOl000002onfMhd00ol0003o/gB<ok=dS00<ok=d
S003o`000?nbLX[o0000013o/W::00?o0000ojm^R?n_KXP02?n_KXP00ol0003o[Fb6oje/QP02oje/
QP03o`000?nEX]koUJ;N00?oUJ;N00?o0000oiBYi?nDZN@02_nDZN@00ol0003oUJgVoiF]iP0;oiF]
iP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oo
nfX0BooonfX00ol0003oalcNolO<gP0=olO<gP07o`000?o<c=Woc<cIolc<fOl0003od/gEo`000006
om;=e003o`000?oIh]cofN;L00SofN;L00?o0000ooG]^?oekKP00ooekKP00ol0003ooo]ZoookJP0M
oookJP03o`000?oFSX?oeXj300;oeXj300?o0000omB<P_l000000_l00005omN>P@03o`000?oERgoo
eH]o00goeH]o00Co0000omB9OOoDRGgo00001?oCQg`3o`0000Goe8^000?o0000om:8P?oBR8002ooB
R8000ol0003od8Ioo`000009olj5P0?o00001?o?RHD01Ol0003ocHN6olf7Q_o=QhKo000000kobhJ7
00?o0000olR4Qoo8Q8L01?o8Q8L00ol0003oaX:8olJ2R009olJ2R003o`000?o4P8Soa82800Co0000
00?oa8F?o`000?o2Pi002oo2Pi000ol0003o`86@ol21T003ol21T003o`000?nmOi3o_Gn@00ko_Gn@
0_l0000Aok]lS`07o`000?nhNHgo^7V=okQiSOl0003o^7V=o`00000;okIgS@03o`000?ncM8co/gB<
00co/gB<00?o0000ok9bR_l000004?nbLXX00ol0003o[fj8ojm^R008ojm^R003o`000?n]K8Ko[Fb6
00;o[Fb600?o0000oiFRg_nEX]h00onEX]h00ol0003oU:WToiBYi00:oiBYi003o`000?nE[NKoUJgV
00_oUJgV00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003o
oo]ZoookJP1<oookJP03o`000?o7c=koalcN00[oalcN0_l00005olc<f@04o`000?oBcMGo0000o`00
00?od/gD00?o0000omWRg?oIh]`02OoIh]`00ol0003omNfhooG]^003ooG]^0;o00007_oonfX00ol0
003oeXj3omJ>P`02omJ>P`03o`000?oDS8;oe8b200;oe8b20_l00003omN>P@03o`000?oERgooeH]o
00goeH]o00Co0000omB9OOoDRGgo00001ooCQg`2o`0000?oe8^000?o0000om:8P?oBR8002ooBR800
0ol0003od8Ioo`00000<olj5P0?o000000?ochV5o`000?o=QhH00_o=QhH00ol0003obhJ7ol^6Q`0<
ol^6Q`03o`000?o8Q8Oob8B700Cob8B700?o0000olJ2R?o6PXP02Oo6PXP00ol0003oa828olB0R004
olB0R0Go00002?o2Pi000ol0003o`86@ol21T004ol21T003o`000?nmOi3o_Gn@00ko_Gn@00?o0000
ok]mSol000004?nkO8l01ol0003o^7V=okQiSOnhNHgo0000okQiSOl000002onfMhd00ol0003o/gB<
ok=dS00<ok=dS003o`000?nbLX[o0000013o/W::00?o0000ojm^R?n_KXP02?n_KXP00ol0003o[Fb6
oje/QP02oje/QP03o`000?nEX]koUJ;N00CoUJ;N00?o0000oiBYi?nDZN@02_nDZN@00ol0003oUJgV
oiF]iP0;oiF]iP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o
0000oookJ_oonfX0COoonfX00ol0003oalcNolO<gP08olO<gP03o`000?o<c=Woc<cI00Goc<cI00Oo
0000om;=eOoBcMGod/gEo`000?oBcMCo000000_ofN;L0_l00004ooG]^0;o000000?ooo]Zo`000?oo
nfX07?oonfX00ol0003oeXj3omJ>P`02omJ>P`03o`000?oDS8;oe8b200Coe8b21?l0000?omF;O`04
o`000?oDRGgoe8Umo`0000WodhMl1?l0000<om:8P004o`000?o@QWood8Ioo`0000oocXF01?l00000
0oo=QhKo0000ol^6Q`0<ol^6Q`03o`000?o8Q8Oob8B700Gob8B700?o0000olJ2R?o6PXP02Oo6PXP0
0ol0003oa828olB0R005olB0R004o`000?o1OXSo`Gj8ol5nR0Ko00000_o2Pi000ol0003o`86@ol21
T005ol21T003o`000?nmOi3o_Gn@00go_Gn@00?o0000ok]mSol000004OnkO8l01_l0003o^7V=okQi
SOl0003o^7V=o`0000_o]WN=00?o0000ok=dS?ncM8`03?ncM8`00ol0003o/W::o`00000@ok9bRP03
o`000?n_KXSo[fj800So[fj800?o0000oje/Q_n]K8H00_n]K8H00ol0003oUJ;NoiFRgP05oiFRgP03
o`000?nDZNCoU:WT00WoU:WT00?o0000oiF]i_nE[NH02onE[NH00ol0003ooo]ZoookJP0GoookJP03
o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000olO<g_o7c=h0
1_o7c=h00ol0003oc<cIolc<f@07olc<f@04o`000?oBcMGod/gEom;=e@;o00002_oIh]`00ol0003o
iNGBo`000004ooG]^005o`000?oonf[ooo]ZoookJ_l000007?oonfX00ol0003oeXj3omJ>P`02omJ>
P`03o`000?oDS8;oe8b200Ooe8b20_l0000>omF;O`04o`000?oDRGgoe8Umo`0000codhMl0ol0000:
om:8P004o`000?o@QWood8Ioo`00013ocXF000?o0000olf2Ooo=PWl01?l0000;ol^6Q`03o`000?o8
Q8Oob8B700Gob8B700?o0000olJ2R?o6PXP02Oo6PXP00ol0003oa828olB0R005olB0R003o`000?o1
OXSo`Gj800Oo`Gj81ol00003ol21T003o`000?nmOi3o_Gn@00go_Gn@00?o0000ok]mSol000004Onk
O8l00ol0003o^7V=okQiS@02o`0000co]WN=00?o0000ok=dS?ncM8`03?ncM8`00ol0003o/W::o`00
000@ok9bRP03o`000?n_KXSo[fj800So[fj800?o0000oje/Q_n]K8H00_n]K8H00ol0003oUJ;NoiFR
gP05oiFRgP03o`000?nDZNCoU:WT00[oU:WT00?o0000oiF]i_nE[NH01OnE[NH7o`0001Sooo]Z00?o
0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0D?oonfX00ol0003oalcNolO<gP03
olO<gP;o00002_o<c=T01?l0003od/gEom;=eOl00002omgAc003o`000?oIh]cofN;L00KofN;L00Co
0000onGUd_oUiM;o00000ooekKP2o`0000Cooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003oeXj3
omJ>P`03omJ>P`03o`000?oDS8;oe8b200Ooe8b200?o0000om>8O_l000000_l0000;omF;O`04o`00
0?oDRGgoe8Umo`0000codhMl00?o0000om64NooAQ7/00ol00007om:8P005o`000?o@QWood8Ioom26
Ool000003oo>QH001Ol0003ocH9oolf2Ooo=PWoo000000;obh5o0ol00008ol^6Q`03o`000?o8Q8Oo
b8B700Gob8B700?o0000olJ2R?o6PXP02Oo6PXP00ol0003oa828olB0R005olB0R003o`000?o1OXSo
`Gj800Wo`Gj800?o0000okmlR?noO8P00_noO8P8o`0000[o_Gn@00Co0000ok]mSonkOHoo00004Onk
O8l00ol0003o^7V=okQiS@02o`0000go]WN=00?o0000ok=dS?ncM8`02oncM8`01?l0003o/W::ok9b
R_l0000@ok9bRP03o`000?n_KXSo[fj800So[fj800?o0000oje/Q_n]K8H00_n]K8H00ol0003oUJ;N
oiFRgP05oiFRgP03o`000?nDZNCoU:WT00OoU:WT2_l00006oiZ^iP03o`000?oonf[ooo]Z01Kooo]Z
00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0DOoonfX01Ol0003oalcNolO<
g_o7c=ko000000coc<cI00?o0000om;=eOl000001?oMdL`2o`0000KofN;L00Co0000onGUd_oUiM;o
00000ooekKP00ol0003ooo]ZoookJP04oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000omJ>PooF
SX<00ooFSX<00ol0003oe8b2omB<PP07omB<PP03o`000?oCR7kodhQn00;odhQn0ol00008omF;O`03
o`000?oDRGgo000000godhMl00?o0000om64NooAQ7/00ooAQ7/3o`0000CodXR000Go0000om26Ooo@
QWood8Ioo`00000?olj5P005o`000?o=PWoocH9oolf2Ool000001Oo;PGl4o`0000CobhJ700?o0000
olR4Qoo8Q8L01Oo8Q8L00ol0003oaX:8olJ2R009olJ2R003o`000?o4P8Soa82800Goa82800?o0000
ol5nR?o1OXP02Oo1OXP00ol0003o_gb8okmlR005okmlR003o`000?nmNXWo_GZ900;o_GZ91ol00003
okeoT004o`000?nkOHoo^gf?o`00017o^gb?00?o0000okQiSOnhNHd00_l0000=okIgS@03o`000?nc
M8co/gB<00_o/gB<00Co0000ok9bR_nbLX[o00004?nbLXX00ol0003o[fj8ojm^R008ojm^R003o`00
0?n]K8Ko[Fb600;o[Fb600?o0000oiFRg_nEX]h01OnEX]h01?l0003oU:WToiBYi?nDZN@6o`0000?o
VJ_S00?o0000oiZ^i_nJ[^H02onJ[^H00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z027o
oo]Z000LoookJP03o`000?oonf[ooo]Z05;ooo]Z00?o0000olO<g_l000003_o<c=T00ol0003ogM7<
omgAc005omgAc0;o00000ooIh]`01Ol0003oiNGBonGUd_oUiM;o000000;omNfh00?o0000ooGW^Ooo
nfX01_oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oFSX?oeXj300;oeXj300?o0000omB<P_oD
S8802?oDS8800ol0003odhQnom>8OP05om>8OP;o00001_oERgl00ol0003oe8Umo`00000=om>7O003
o`000?oAQ7_odHAk00KodHAk0ol000000ooBR83o0000om26O`02om26O`03o`000?o>QH3ocXF000go
cXF000Go0000olf2Ooo=PWoocH9oo`000009ol^1O`?o000000?obhJ7o`000?o8Q8L01_o8Q8L00ol0
003oaX:8olJ2R008olJ2R003o`000?o4P8Soa82800Koa82800?o0000ol5nR?o1OXP02Oo1OXP00ol0
003o_gb8okmlR005okmlR003o`000?nmNXWo_GZ900Wo_GZ93?l0000<ok]lS`03o`000?nhNHgo^7V=
00;o00003OnfMhd00ol0003o/gB<ok=dS00;ok=dS004o`000?nbLX[o/W::o`00013o/W::00?o0000
ojm^R?n_KXP02?n_KXP00ol0003o[Fb6oje/QP02oje/QP03o`000?nEX]koUJ;N00?oUJ;N1_l0000:
oiV[h`03o`000?nJ[^KoVZkV00_oVZkV00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0Q
oookJP007?oonfX00ol0003ooo]ZoookJP1CoookJP03o`000?o<c=Woc<cI00coc<cI0_l00009omgA
c003o`000?oIh]co000000CoiNGB00Go0000ooG]^?oekKSo0000ooGW^@08oookJP03o`000?oonf[o
oo]Z01Gooo]Z00?o0000omJ>PooFSX<00_oFSX<00ol0003oe8b2omB<PP08omB<PP03o`000?oCR7ko
dhQn00OodhQn0ol00003omF;O`03o`000?oDRGgo000000godhMl00?o0000om64NooAQ7/02OoAQ7/3
o`0000;od8Io00?o0000olj5P?o>QH003Oo>QH001Ol0003ocH9oolf2Ooo=PWoo000000cobh5o1?l0
0005olR4Q`03o`000?o6PXSoaX:800SoaX:800?o0000olB0R?o4P8P01_o4P8P00ol0003o`Gj8ol5n
R009ol5nR003o`000?noO8So_gb800Go_gb800?o0000okejROnmNXT03?nmNXT01?l0003o^gR8ok]h
R?l00005okUgR0Wo00000onkO8l00ol0003o^7V=okQiS@02o`0000go]WN=00?o0000ok=dS?ncM8`0
2oncM8`01?l0003o/W::ok9bR_l0000@ok9bRP03o`000?n_KXSo[fj800So[fj800?o0000oje/Q_n]
K8H00_n]K8H6o`0000?oV:SQ00?o0000oiV[honIZn<02_nIZn<00ol0003oVZkVoiZ^iP0;oiZ^iP03
o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0
EOoonfX00ol0003oc<cIolc<f@09olc<f@04o`000?oAb];odL[Bo`0000WogM7<2Ol000000ooeikWo
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000omJ>PooFSX<00_oFSX<00ol0003o
e8b2omB<PP08omB<PP03o`000?oCR7kodhQn00[odhQn1?l000000ooDRGgo0000om>7O00<om>7O003
o`000?oAQ7_odHAk00[odHAk00?o0000oln1NOl000000_l0000?olj5P005o`000?o=PWoocH9oolf2
Ool000003Oo;PGl00ol0003ob7ioolQnO`04o`000003olR4Qol0003oaX:800WoaX:800?o0000olB0
R?o4P8P01oo4P8P00ol0003o`Gj8ol5nR008ol5nR003o`000?noO8So_gb800Go_gb800?o0000okej
ROnmNXT03?nmNXT01?l0003o^gR8ok]hR?l0000>okUgR0oo00001_nfMhd00ol0003o/gB<ok=dS00;
ok=dS004o`000?nbLX[o/W::o`00013o/W::00?o0000ojm^R?n_KXP02?n_KXP00ol0003o[Fb6oje/
QP02oje/QP03o`000?nHZ>7oV:SQ00OoV:SQ00?o0000oiV[honIZn<02_nIZn<00ol0003oVZkVoiZ^
iP0;oiZ^iP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000
oookJ_oonfX0E_oonfX00ol0003oc<cIolc<f@07olc<f@03o`000?oAb];odL[B00;odL[B00?o0000
omgAc?oMdL`01OoMdL`00ol0003of<O9omS7b@04omS7b@;o00000_oeikT;oookJP03o`000?oonf[o
oo]Z01?ooo]Z0_l00003omJ>P`03o`000?oDS8;oe8b200Soe8b200?o0000om>8O_oCR7h03OoCR7h3
o`0000godhMl00?o0000om64NooAQ7/02_oAQ7/01?l0003och5ioln1NOo?PGT3o`0000kocXF000Co
0000olf2Ooo=PWoo00003Oo;PGl00ol0003ob7ioolQnO`04olQnO`Go00001oo6PXP00ol0003oa828
olB0R007olB0R003o`000?o1OXSo`Gj800So`Gj800?o0000okmlR?noO8P01OnoO8P00ol0003o_GZ9
okejR@0<okejR@04o`000?nkN8So^gR8o`00017o^GN800?o0000okMdR?ngM8P00_l00007okEcR3Wo
00002OnHZ>400ol0003oVJ_SoiV[h`0;oiV[h`03o`000?nJ[^KoVZkV00[oVZkV00?o0000oookJ_oo
nfX05?oonfX00ol0003ooo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP1GoookJP03o`00
0?o<c=Woc<cI00Goc<cI00?o0000om7:d_oAb]800ooAb]800ol0003ogM7<omgAc004omgAc003o`00
0?oHalWof<O900Gof<O900Co0000ooGW^OoeikWomNNi3?oonfX00ol0003ooo]ZoookJP0BoookJP03
o`000?oARhGo000000?o00002_oDS8800ol0003odhQnom>8OP0=om>8OP03o`000?oDQWSo000000;o
00003?oCQg`00ol0003odHAkom64N`09om64N`05o`000?o?PGWoch5ioln1NOl000000_o=OgT3o`00
00_ocXF000Co0000olf2Ooo=PWoo00003Oo;PGl00ol0003ob7ioolQnO`05olQnO`04o`000?o6O7oo
aWaoolIlO`Go00000_o6PXP00ol0003oa828olB0R007olB0R003o`000?o1OXSo`Gj800So`Gj800?o
0000okmlR?noO8P01OnoO8P00ol0003o_GZ9okejR@0<okejR@04o`000?nkN8So^gR8o`00017o^GN8
00?o0000okMdR?ngM8P00_l0000=okEcR003o`000?nbLHSo/W6800_o/W6800Co0000ok5_QonaKhOo
00004?naKhL00ol0003o[Vf7oji]Q`08oji]Q`03o`000?n]JhKo[F^600;o[F^600?o0000oiRXhOnH
Z>402?nHZ>400ol0003oVJ_SoiV[h`0:oiV[h`03o`000?nJ[^KoVZkV00_oVZkV00?o0000oookJ_oo
nfX04ooonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1IoookJP03o`00
0?o<c=Woc<cI00?oc<cI00?o0000om7:d_oAb]801OoAb]800ol0003ogM7<omgAc002omgAc003o`00
0?oHalWof<O900Kof<O900Co0000ooGW^OoeikWomNNi3?oonfX00ol0003ooo]ZoookJP0BoookJP03
o`000?oARhGodH^500;odH^50_l00009omB<PP03o`000?oCR7kodhQn00godhQn00?o0000omB6N?l0
00000_oAPgT3o`0000WodhMl00?o0000om64NooAQ7/02OoAQ7/01Ol0003och5ioln1NOo?PGWo0000
00GocGmi1?l00007olj5P004o`000?o=PWoocH9oo`0000gobh5o00?o0000olQnOoo8OWl01Oo8OWl0
0ol0003oaWaoolIlO`06olIlO`Ko00001_o4P8P00ol0003o`Gj8ol5nR008ol5nR003o`000?noO8So
_gb800Go_gb800?o0000okejROnmNXT03?nmNXT01?l0003o^gR8ok]hR?l0000AokUgR003o`000?ng
M8So]gB800;o00003OneLhP00ol0003o/W68ok9aR00;ok9aR004o`000?naKhOo/Fn7o`00013o/Fn7
00?o0000oji]Qon^KHL02?n^KHL00ol0003o[F^6oje[QP02oje[QP03o`000?nHZ>7oV:SQ00WoV:SQ
00?o0000oiV[honIZn<02_nIZn<00ol0003oVZkVoiZ^iP08oiZ^iPCo00005?oonfX00ol0003ooo]Z
oookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1JoookJP05o`000?o<c=Woc<cIolc<fOl00000
2?oAb]801Ol0003ogM7<omgAc?oMdLco000000Sof<O90_l00003ooGW^@gooo]Z00?o0000oookJ_oo
nfX04OoonfX00ol0003odH^5om6;Q@02om6;Q@03o`000?o@R8;o000000;o00001_oDS8800ol0003o
dhQnom>8OP0=om>8OP03o`000?oDQWSo000000GodH=i0ol00006om>7O003o`000?oAQ7_odHAk00Wo
dHAk00Go0000oln1NOo?PGWoch5io`000009oleoN@?o00001?o>QH001?l0003ocH9oolf2Ool0000=
ol^1O`03o`000?o8OWoob7io00Gob7io00?o0000olIlOoo6O7l02?o6O7l01?l0003o`gZ0ol=jP?o3
NX05o`000003olB0R?l0003o`Gj800Wo`Gj800?o0000okmlR?noO8P01OnoO8P00ol0003o_GZ9okej
R@0<okejR@04o`000?nkN8So^gR8o`00017o^GN800Go0000okMdR?ngM8So]gB8o`00000=okEcR003
o`000?nbLHSo/W6800_o/W6800Co0000ok5_QonaKhOo00004?naKhL00ol0003o[Vf7oji]Q`08oji]
Q`03o`000?n]JhKo[F^600;o[F^600?o0000oiRXhOnHZ>402OnHZ>400ol0003oVJ_SoiV[h`0:oiV[
h`04o`000?nJ[^KoVZkVoiZ^iPOo00000onM/>D00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z023ooo]Z000KoookJP03o`000?oonf[ooo]Z05_ooo]Z00?o0000olc<fOl000002_oAb]800ol0
003ogM7<o`000009omS7b@04o`000?oR`;Go0000ooGW^@oooo]Z00?o0000oookJ_oonfX04?oonfX0
0ol0003odH^5om6;Q@02om6;Q@03o`000?o@R8;od8R200;od8R20ol00003omB<PP03o`000?oCR7ko
dhQn00godhQn00?o0000omB6N?l000002?oAPgT3o`0000?odhMl00?o0000om64NooAQ7/02?oAQ7/0
0ol0003och5ioln1N@02oln1N@03o`000?o=OgWocGmi00[ocGmi0ol000001Oo>QH3o0000olf2Ooo=
PWoo000000kobh5o00?o0000olQnOoo8OWl01?o8OWl00ol0003oaWaoolIlO`08olIlO`03o`000?o3
NX3o`gZ000Ko`gZ01Ol00007ol5nR003o`000?noO8So_gb800Go_gb800?o0000okejROnmNXT03?nm
NXT01Ol0003o^gR8ok]hR?nkN8So0000013o^GN800Go0000okMdR?ngM8So]gB8o`00000=okEcR003
o`000?nbLHSo/W6800_o/W6800Co0000ok5_QonaKhOo00004?naKhL00ol0003o[Vf7oji]Q`08oji]
Q`03o`000?n]JhKo[F^600?o[F^600?o0000oiRXhOnHZ>402OnHZ>400ol0003oVJ_SoiV[h`07oiV[
h`Ko00002onM/>D00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03
o`000?oonf[ooo]Z05cooo]Z00?o0000om7:d_oAb]802_oAb]800ol0003of<O9omS7b@07omS7b@05
o`000?oR`;Goh/2eo`000?oeikT04?oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oARhGodH^5
00;odH^500?o0000om28P_o@R8801Oo@R884o`00013odhQn0_l0000;om63N@Co00002_oAQ7/00ol0
003och5ioln1N@02oln1N@03o`000?o=OgWocGmi00gocGmi1Ol0000>ol^1O`03o`000?o8OWoob7io
00Cob7io00?o0000olIlOoo6O7l02?o6O7l00ol0003o`gZ0ol=jP007ol=jP004o`000?o1N83o`GR0
ol5hP0Go00000_o1OXP00ol0003o_gb8okmlR005okmlR003o`000?nmNXWo_GZ900co_GZ900Go0000
ok]hR?nkN8So^gR8o`00000AokUgR004o`000?ngM8So]gB8o`0000go]G>800?o0000ok9aR?nbLHP0
2onbLHP01?l0003o/Fn7ok5_Qol0000@ok5_Q`03o`000?n^KHOo[Vf700So[Vf700?o0000oje[Q_n]
JhH00on]JhH00ol0003oV:SQoiRXh@09oiRXh@04o`000?nIZn?oVJ_SoiV[h`Ko00000onL[N<00ol0
003oWK3Uoif`i@0<oif`i@03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07ooonfX001_o
oo]Z00?o0000oookJ_oonfX0G?oonfX00ol0003odL[Bom7:dP0:om7:dP03o`000?oHalWof<O900Oo
f<O900Go0000on;0]OoR`;Go0000ooGW^@0AoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000om6;
QOoARhD00_oARhD00ol0003od8R2om28PP08om28PP;o00003ooCR7h00ol0003odH=iom63N@0=om63
N@?o00002?oAQ7/00ol0003och5ioln1N@03oln1N@03o`000?o=OgWocGmi00gocGmi00?o0000ol]l
Moo;O7L01?l0000;ol^1O`03o`000?o8OWoob7io00Cob7io00?o0000olIlOoo6O7l02?o6O7l00ol0
003o`gZ0ol=jP007ol=jP003o`000?o1N83o`GR000Ko`GR01ol00003okmlR003o`000?nmNXWo_GZ9
00co_GZ900Go0000ok]hR?nkN8So^gR8o`00000AokUgR004o`000?ngM8So]gB8o`0000ko]G>800?o
0000ok9aR?nbLHP02_nbLHP01?l0003o/Fn7ok5_Qol0000@ok5_Q`03o`000?n^KHOo[Vf700So[Vf7
00?o0000oje[Q_n]JhH00on]JhH00ol0003oV:SQoiRXh@07oiRXh@Ko00002_nL[N<00ol0003oWK3U
oif`i@0;oif`i@03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o
0000oookJ_oonfX0GOoonfX00ol0003odL[Bom7:dP08om7:dP03o`000?oIalSo000000Oof<O900Ko
0000on;0]OoR`;Goh/2eo`000?oeikTBoookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000om6;QOoA
RhD00ooARhD00ol0003od8R2om28PP08om28PP03o`000?o?Pggo000000;o00003?oCR7h00ol0003o
dH=iom63N@0=om63N@03o`000?o?OWCocgid00Co00001?oAQ7/00ol0003och5ioln1N@03oln1N@03
o`000?o=OgWocGmi00gocGmi00Co0000ol]lMoo;O7Oo00000oo9NWH5o`0000Kobh5o00?o0000olQn
Ooo8OWl01?o8OWl00ol0003oaWaoolIlO`08olIlO`03o`000?o3NX3o`gZ000Oo`gZ000?o0000ol5h
P?o1N8002?o1N8000ol0003o_WN1okigP@02okigP@So00002_nmNXT01Ol0003o^gR8ok]hR?nkN8So
0000017o^GN800Co0000okMdR?ngM8So00003_neLhP00ol0003o/W68ok9aR00:ok9aR005o`000?na
KhOo/Fn7ok5_Qol000004?naKhL00ol0003o[Vf7oji]Q`08oji]Q`03o`000?n]JhKo[F^600;o[F^6
00Co0000oiRXhOnHZ>7oV:SQ1_l00003oi^Zh@03o`000?nL[N?oW:gS00_oW:gS00?o0000oif`iOnM
/>D02onM/>D00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`00
0?oonf[ooo]Z05oooo]Z00?o0000om7:d_oAb]801_oAb]801Ol0003ofLO8omW7b?oIalSo000000Ko
f<O900Ko0000on;0]OoR`;Goh/2eo`000?oeikTCoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000
om6;QOoARhD00ooARhD00ol0003od8R2om28PP08om28PP03o`000?o?Pggoch=m00;och=m0ol00009
om>8OP03o`000?oAPgWodH=i00godH=i00?o0000olmnM?o?OW@01?o?OW@3o`000003om64Nol0003o
ch5i00Coch5i00?o0000oleoNOo=OgT03Oo=OgT01?l0003obgagol]lMol00008olUjMPGo000000?o
bh5oo`000?o8OWl01Oo8OWl00ol0003oaWaoolIlO`08olIlO`03o`000?o3NX3o`gZ000Oo`gZ000?o
0000ol5hP?o1N8002?o1N8000ol0003o_WN1okigP@05okigP@03o`000?nlM87o_7B100;o_7B11ol0
0003okejR@05o`000?nkN8So^gR8ok]hR?l000004OniMhP01?l0003o]gB8okMdR?l0000>okEcR003
o`000?nbLHSo/W6800[o/W6800Go0000ok5_QonaKhOo/Fn7o`00000@ok5_Q`03o`000?n^KHOo[Vf7
00So[Vf700?o0000oje[Q_n]JhH00_n]JhH4o`0000[oVj[Q00?o0000oib]honL[N<02_nL[N<00ol0
003oWK3Uoif`i@0;oif`i@03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07ooonfX001[o
oo]Z00?o0000oookJ_oonfX0H?oonfX00ol0003odL[Bom7:dP04om7:dP03o`000?oIalSofLO800?o
fLO800?o0000omS7bOoHalT00_oHalT00ol0003oh/2eon;0]@03on;0]@03o`000?oonf[ooo]Z01;o
oo]Z00?o0000oookJ_oonfX02_oonfX00ol0003odH^5om6;Q@03om6;Q@03o`000?o@R8;od8R200So
d8R200?o0000oln3OOo?Pgd01Oo?Pgd3o`0000KodhQn00?o0000om63NOoAPgT03OoAPgT00ol0003o
cgidolmnM007olmnM0Co00000oo?PGT00ol0003ocGmioleoN@0=oleoN@04o`000?o;O7Oobgago`00
00gobGYf1?l00004olQnO`03o`000?o6O7ooaWao00WoaWao00?o0000ol=jP?o3NX001_o3NX000ol0
003o`GR0ol5hP008ol5hP003o`000?nnMh7o_WN100Go_WN100?o0000okadPOnlM8402OnlM84Ao`00
00So^GN800Co0000okMdR?ngM8So00003_neLhP00ol0003o/W68ok9aR00:ok9aR005o`000?naKhOo
/Fn7ok5_Qol000004?naKhL00ol0003o[Vf7oji]Q`08oji]Q`03o`000?n]JhKo[F^600?o[F^600?o
0000oi^ZhOnKZ^402_nKZ^400ol0003oW:gSoib]h`0;oib]h`03o`000?nM/>GoWK3U00_oWK3U00?o
0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1Q
oookJP03o`000?oAb];odL[B00?odL[B00?o0000omW7b?oIalP00ooIalP00ol0003of<O9omS7b@02
omS7b@03o`000?oR`;Goh/2e00?oh/2e00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP09
oookJP03o`000?oARhGodH^500?odH^500?o0000om28P_o@R8802?o@R8800ol0003och=moln3O@08
oln3O@?o00000ooCR7h00ol0003odH=iom63N@0=om63N@03o`000?o?OWCocgid00Socgid00?o0000
olejLOo=NW401?l0000?oleoN@04o`000?o;O7Oobgago`0000kobGYf00?o0000olMhM_o7N7H00ol0
00000oo8OWoo0000olIlO`0:olIlO`03o`000?o3NX3o`gZ000Ko`gZ000?o0000ol5hP?o1N8002?o1
N8000ol0003o_WN1okigP@05okigP@03o`000?nlM87o_7B100co_7B100Go0000okYcP_njLh;o^W>2
o`000009okQaPPco00003_neLhP00ol0003o/W68ok9aR00:ok9aR005o`000?naKhOo/Fn7ok5_Qol0
00004?naKhL00ol0003o[Vf7oji]Q`08oji]Q`03o`000?n]JhKo[F^600?o[F^60_l0000<oi^Zh@03
o`000?nL[N?oW:gS00[oW:gS00?o0000oif`iOnM/>D02OnM/>D4o`00013ooo]Z00?o0000oookJ_oo
nfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0H_oonfX01Ol0003odL[Bom7:d_oAb];o000000Oo
fLO800Co0000omS7bOoHalWo00001_oR`;D00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z
00Sooo]Z00?o0000om6;QOoARhD00ooARhD00ol0003od8R2om28PP08om28PP03o`000?o?Pggoch=m
00_och=m1?l0000?om63N@03o`000?o?OWCocgid00Socgid00?o0000olejLOo=NW400oo=NW43o`00
00kocGmi00?o0000ol]lMol000003_o9NWH00ol0003oagQfolMhMP03olMhMPCo00002Oo6O7l00ol0
003o`gZ0ol=jP006ol=jP003o`000?o1N83o`GR000So`GR000?o0000okigPOnnMh401OnnMh400ol0
003o_7B1okadP@0<okadP@05o`000?njLh;o^W>2okYcP_l000004OnhLH800ol0003o]W63okIaP`0G
o`0000Go/W6800Go0000ok5_QonaKhOo/Fn7o`00000@ok5_Q`03o`000?n^KHOo[Vf700So[Vf700?o
0000oje[Q_n]JhH01Ol0000=oi^Zh@03o`000?nL[N?oW:gS00[oW:gS00Co0000oif`iOnM/>GoWK3U
1ol00003oj:`hP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o
0000oookJ_oonfX0HooonfX00ol0003odL[Bo`000009omW7b003o`000?oHalWo000000Koh/2e00?o
0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oARhGodH^500?odH^500?o
0000om28P_o@R8802?o@R8800ol0003och=moln3O@0>oln3O@?o00003_oAPgT00ol0003ocgidolmn
M007olmnM003o`000?o=NW7ocGYa00?ocGYa00?o0000ol]hLOo;N7400ol0000;oleoN@;o00003oo9
NWH00ol0003oagQfolMhMP04olMhMP03o`000?o4MGKoa7Ef00Co00001Oo6O7l00ol0003o`gZ0ol=j
P006ol=jP003o`000?o1N83o`GR000Wo`GR000?o0000okigPOnnMh401?nnMh400ol0003o_7B1okad
P@0<okadP@05o`000?njLh;o^W>2okYcP_l000004OnhLH801?l0003o]W63okIaPol0000>okE`P`03
o`000?nbKXCo/Vj400Go/Vj4:?l00003oje/QP03o`000?nJYmoo000000coVj[Q00?o0000oib]honL
[N<02OnL[N<5o`0000_oX[3R00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0OoookJP00
6_oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?oIalSofLO800WofLO800?o0000on;0]OoR`;D0
1OoR`;D00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00Kooo]Z0ol00003om6;Q@03o`00
0?o@R8;od8R200Sod8R200?o0000oln3OOo?Pgd03_o?Pgd00ol0003oc7adolalM003o`0000_odH=i
00?o0000olmnM?o?OW@01_o?OW@00ol0003ocGYaolejL@04olejL@03o`000?o;N77obgQa00?obgQa
1?l00007oleoN@;o00004?o9NWH00ol0003oagQfolMhMP03olMhMP03o`000?o4MGKoa7Ef00Coa7Ef
1?l000000oo6O7oo0000ol=jP007ol=jP003o`000?o1N83o`GR000Wo`GR000?o0000okigPOnnMh40
1OnnMh400ol0003o_7B1okadP@0;okadP@05o`000?njLh;o^W>2okYcP_l000004OnhLH801?l0003o
]W63okIaPol0000>okE`P`03o`000?nbKXCo/Vj400[o/Vj400Go0000ok5]QOnaKHGo/Ff5o`00000@
ok1]Q@03o`000?n^K8Ko[Vb600So[Vb600?o0000oje/Q_n]K8H00on]K8H01?l0003oVZOOoiZWgol0
000<oi^Zh@03o`000?nL[N?oW:gS00CoW:gS1?l00002oin_h`03o`000?nR/>;oX[3R00_oX[3R00?o
0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1U
oookJP03o`000?oIalSofLO800WofLO80_l00006on;0]@;o00006?oonfX00ol0003ooo]ZoookJP05
oookJP03o`000?o;QXOobhJ700Co00002_o@R8800ol0003och=moln3O@0>oln3O@03o`000?o<O7Co
c7ad00?oc7ad1?l00007om63N@03o`000?o?OWCocgid00Kocgid00?o0000olejLOo=NW401?o=NW40
0ol0003obgQaol]hL@07ol]hL@?o00001?o=OgT2o`00013obGYf00?o0000olMhM_o7N7H00oo7N7H0
0ol0003oa7EfolAeMP08olAeMPOo00000oo3NX000ol0003o`GR0ol5hP009ol5hP003o`000?nnMh7o
_WN100Go_WN100?o0000okadPOnlM8402onlM8401Ol0003o^W>2okYcP_njLh;o0000017o^76200Co
0000okIaPonfLH?o00003_neL8<00ol0003o/Vj4ok9^Q00:ok9^Q005o`000?naKHGo/Ff5ok5]QOl0
00004?n`KHD00ol0003o[Vb6oji/QP08oji/QP03o`000?n]K8Ko[Fb600?o[Fb600Co0000oiZWgonJ
Ymoo00003?nKZ^400ol0003oW:gSoib]h`04o`0000OoWjoS00?o0000oj:`h_nR/>802onR/>800ol0
003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z06Ko
oo]Z00?o0000omW7b?oIalP01ooIalP01?l0003od:F]om2U[Ol00005on;0]@03o`000?l02i_ooo]Z
01Sooo]Z00?o0000oookJ_oonfX01?oonfX00ol0003obhJ7ol^6Q`03ol^6Q`?o00002?o@R8800ol0
003och=moln3O@0>oln3O@03o`000?o<O7Coc7ad00Ooc7ad0ol00004om63N@03o`000?o?OWCocgid
00Kocgid00?o0000olejLOo=NW401Oo=NW400ol0003obgQaol]hL@09ol]hL@?o000000?ocGmio`00
0?l000004?o9NWH00ol0003oagQfolMhMP03olMhMP03o`000?o4MGKoa7Ef00Woa7Ef00?o0000ol9c
Moo2LgL00oo2LgL7o`0000So`GR000?o0000okigPOnnMh401OnnMh400ol0003o_7B1okadP@0<okad
P@04o`000?njLh;o^W>2o`00017o^76200Co0000okIaPonfLH?o00003_neL8<00ol0003o/Vj4ok9^
Q00:ok9^Q005o`000?naKHGo/Ff5ok5]QOl000004?n`KHD00ol0003o[Vb6oji/QP08oji/QP03o`00
0?n]K8Ko[Fb600?o[Fb600Go0000oiZWgonJYmooVZOOo`000009oi^Zh@Go00002onO[n<00ol0003o
X[3Roj:`hP0;oj:`hP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z
00?o0000oookJ_oonfX0IooonfX00ol0003ofLO8omW7b006omW7b005o`000?o@YJgod:F]om2U[Ol0
00000ooR`;D00ol0003o00^Ko`0;V`0JoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000ol^6Qoo;
QXL00oo;QXL00ol0003obX:3olZ2P`04o`0000Cod8R200?o0000oln3OOo?Pgd03Oo?Pgd2o`0000co
c7ad0ol000000ooAPgWo0000olmnM007olmnM003o`000?o=NW7ocGYa00GocGYa00?o0000ol]hLOo;
N7403?o;N745o`0000kobGYf00?o0000olMhM_o7N7H00oo7N7H00ol0003oa7EfolAeMP09olAeMP03
o`000?o2LgOo`W=g00Ko`W=g00Co0000ol1aMoo0LGOo`75g1_l00002ol5hP003o`000?nnMh7o_WN1
00Go_WN100?o0000okadPOnlM8403?nlM8401?l0003o^W>2okYcP_l0000AokQaPP04o`000?nfLH?o
]W63o`0000ko]G2300?o0000ok9^Q?nbKX@02onbKX@01?l0003o/Ff5ok5]QOl0000@ok1]Q@03o`00
0?n^K8Ko[Vb600So[Vb600?o0000oje/Q_n]K8H00on]K8H01Ol0003oVZOOoiZWgonJYmoo000000?o
Vj[Q1_l00003oin/h@03o`000?nO[n?oWjoS00_oWjoS00?o0000oj:`h_nR/>802OnR/>800ol0003o
XK7So`00000>oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z06Sooo]Z
00?o0000omW7b?oIalP01?oIalP00ol0003od:F]om2U[@03om2U[@04o`000?oR`;Goh/2eo`0000;o
00^K6ooonfX01Ol0003ooo]ZoookJ_oonf[o000000KobhJ700?o0000olZ2Poo:PX<01?o:PX<3o`00
0003om28P_l0003och=m00koch=m0_l0000?olalM0?o00001oo?OW@00ol0003ocGYaolejL@05olej
L@03o`000?o;N77obgQa00kobgQa00?o0000olMbK_o7LVh00ol0000;olUjMP03o`000?o7N7KoagQf
00;oagQf00?o0000olAeM_o4MGH02_o4MGH00ol0003o`W=gol9cM`06ol9cM`03o`000?o0LGOo`75g
00Oo`75g1ol00003okigP@03o`000?nlM87o_7B100co_7B100Co0000okYcP_njLh;o00004_nhLH80
1?l0003o]W63o`000?l0000=okE`P`03o`000?nbKXCo/Vj400_o/Vj400Co0000ok5]QOnaKHGo0000
4?n`KHD00ol0003o[Vb6oji/QP08oji/QP03o`000?n]K8Ko[Fb600?o[Fb600?o0000oiZWgol00000
1Ol0000:oin/h@03o`000?nO[n?oWjoS00_oWjoS00?o0000oj:`h_nR/>801onR/>801?l0003oXK7S
oj6ahol0000>oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z06Wooo]Z
00?o0000omW7b?oIalP00_oIalP00ol0003od:F]om2U[@05om2U[@03o`000?oR`;Go000000?o00^K
6ooonfX01?l0003ooo]ZoookJ_l00006ol^6Q`03o`000?o:PX?obX:300OobX:31?l0000=oln3O@;o
00004?o<O7@00ol0003obgA[o`000002o`0000?ocgid00?o0000olejLOo=NW401_o=NW400ol0003o
bgQaol]hL@0>ol]hL@03o`000?o7LVkoag9^00?oag9^1?l00007olUjMP03o`000?o7N7KoagQf00;o
agQf00?o0000olAeM_o4MGH02oo4MGH00ol0003o`W=gol9cM`05ol9cM`03o`000?o0LGOo`75g00Wo
`75g00?o0000oki`N?nnL7P00_nnL7P8o`0000[o_7B100Co0000okYcP_njLh;o00003?nhLH83o`00
00?o^76200Co0000okIaPol0003o00003OneL8<00ol0003o/Vj4ok9^Q00;ok9^Q005o`000?naKHGo
/Ff5ok5]QOl000004?n`KHD00ol0003o[Vb6oji/QP08oji/QP03o`000?n]K8Ko[Fb600?o[Fb600Go
0000oijZgonNZ]ooWZ[Oo`00000=oin/h@03o`000?nO[n?oWjoS00[oWjoS00?o0000oj:`h_nR/>80
1onR/>800ol0003oXK7So`000002o`0000gooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o
0000oookJ_oonfX0JOoonfX00ol0003ofLO8omW7b002omW7b003o`000?o@YJgod:F]00Kod:F]0_l0
0003o`0;Vacooo]Z00?o0000oookJ_l000001_o;QXL00ol0003obX:3olZ2P`08olZ2P`03o`000?o9
NgWobG]i00?o00002_o?Pgd00ol0003ocGedo`00000?olalM003o`000?o;M6_obgA[00;obgA[1?l0
0008olejL@03o`000?o;N77obgQa00kobgQa00?o0000olMbK_o7LVh01oo7LVh4o`0000CobGYf00Go
0000olMhM_o7N7KoagQfo`00000=olAeMP03o`000?o2LgOo`W=g00Go`W=g00?o0000ol1aMoo0LGL0
2Oo0LGL00ol0003o_W1hoki`N005oki`N003o`000?nkKWSo^fih00;o^fih1ol00003okadP@04o`00
0?njLh;o^W>2o`0000So^7621?l00002oiS8n006o`000?nhLH;o^762okQaP_l0003o]W630_l0000=
okE`P`03o`000?nbKXCo/Vj400_o/Vj400Go0000ok5]QOnaKHGo/Ff5o`00000@ok1]Q@03o`000?n^
K8Ko[Vb600So[Vb600?o0000oje/Q_n]K8H00on]K8H00ol0003oWZ[OoijZg`02oijZg`03o`000?nO
[>7oWjcQ00[oWjcQ00?o0000oin_honO[n<02onO[n<00ol0003oX[3Roj:`hP03oj:`hPGo00000_nQ
[n800ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[o
oo]Z06[ooo]Z00Co0000omW7b?oIalSo00002_o@YJd01?l0003o00^Ko`0;Vol02i/MoookJP;o0000
1_o;QXL00ol0003obX:3olZ2P`08olZ2P`03o`000?o9NgWobG]i00?obG]i0ol00007oln3O@03o`00
0?o=OGCo0000013oc7ad00?o0000ol]dJoo;M6/01?o;M6/3o`0000KocGYa00?o0000ol]hLOo;N740
3Oo;N7400ol0003ob7A]o`00000<olMbKP?o000000?obGYfo`000?o7N7H00_o7N7H00ol0003oa7Ef
olAeMP0;olAeMP03o`000?o2LgOo`W=g00Go`W=g00?o0000ol1aMoo0LGL02Oo0LGL00ol0003o_W1h
oki`N005oki`N003o`000?nkKWSo^fih00Wo^fih1ol00004okQaPPCo00001onHb?P01?l0003o^762
okQaP_l00002okIaP`03o`000?neL8?o]G2300_o]G2300?o0000ok9^Q?nbKX@02onbKX@01Ol0003o
/Ff5ok5]QOnaKHGo0000013o/6f500?o0000oji/Q_n^K8H02?n^K8H00ol0003o[Fb6oje/QP03oje/
QP03o`000?nNZ]ooWZ[O00;oWZ[O00?o0000oin/hOnO[>402onO[>400ol0003oWjoSoin_h`0:oin_
h`03o`000?nR/>;oX[3R00?o00000_nR/>800ol0003oXJoRoj6_hP03oj6_hP03o`000?oonf[ooo]Z
00_ooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0K?oonfX00ol0003o
fLO8o`00000:om2U[@;o00000ol02i/MoookJP03o`000?o;QXOobhJ700CobhJ700?o0000olZ2Poo:
PX<02?o:PX<00ol0003obG]iolUkN@06olUkN@?o00000oo?Pgd01?l0003ocGedolemM?l0000@olal
M003o`000?o;M6_obgA[00CobgA[00?o0000olU`I_o9L6H00ol00004olejL@03o`000?o;N77obgQa
00cobgQa00?o0000olQdKOl000003oo7LVh4o`000003olMhM_l0003oa7Ef00coa7Ef00?o0000ol9c
Moo2LgL01?o2LgL00ol0003o`75gol1aM`0;ol1aM`03o`000?nnL7So_W1h00Co_W1h00?o0000ok]^
N?nkKWP03?nkKWP00ol0003o^FijokU^NP05o`0000coV<Sh00?o0000okQaP_l000000_nfLH<00ol0
003o]G23okE`P`0;okE`P`03o`000?nbKXCo/Vj400co/Vj400Co0000ok5]QOnaKHGo00004?n`KHD0
0ol0003o[Vb6oji/QP08oji/QP03o`000?n]K8Ko[Fb600?o[Fb600?o0000oijZgonNZ]l00onNZ]l0
0ol0003oWjcQoin/h@0:oin/h@03o`000?nO[n?oWjoS00SoWjoS1Ol00004oj:`hP03o`000?nQ[n;o
XJoR00GoXJoR00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0
003ooo]ZoookJP1]oookJP03o`000?o@YJgod:F]00Wod:F]00?o0000om>CS_l000000_l02i/Moook
JP03o`000?o;QXOobhJ700?obhJ700?o0000olZ2Poo:PX<02Oo:PX<00ol0003obG]iolUkN@09olUk
N@Co00000_o=OG@00ol0003oc7adolalM00>olalM003o`000?o;M6_obgA[00?obgA[00?o0000olU`
I_o9L6H01?o9L6H3o`000003olejLOl0003obgQa00gobgQa00?o0000olQdKOl000004?o7LVh00ol0
003oaFiYolE^J@05o`0000[oa7Ef00?o0000ol9cMoo2LgL01?o2LgL00ol0003o`75gol1aM`0;ol1a
M`03o`000?nnL7So_W1h00Co_W1h00?o0000ok]^N?nkKWP03?nkKWP4o`00017oV<Sh3?l00006okE`
P`03o`000?nbKXCo/Vj400co/Vj400Co0000ok5]QOnaKHGo00004?n`KHD00ol0003o[Vb6oji/QP08
oji/QP03o`000?n]K8Ko[Fb600?o[Fb600?o0000oijZgonNZ]l01?nNZ]l00ol0003oWjcQoin/h@0:
oin/h@04o`000?nO[n?oWjoSoin_h`Ko00000onT[n000ol0003oX[3Roj:`hP02oj:`hP03o`000?nQ
[n;oXJoR00KoXJoR00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX0
0ol0003ooo]ZoookJP1]oookJP03o`000?o@YJgod:F]00Wod:F]00Ko0000om>CS_oCThko0000o`0;
Vol0000LoookJP03o`000?o;QXOobhJ700?obhJ700?o0000olZ2Poo:PX<02Oo:PX<00ol0003obG]i
olUkN@0<olUkN@Co00004?o<O7@00ol0003obgA[ol]dJ`03ol]dJ`03o`000?o9L6KobG1V00OobG1V
1?l0000<ol]hL@03o`000?o8M6go0000013oag9^00Go0000olE^JOo5KVWoaFiYo`000003ol9]J`Go
00001_o4MGH00ol0003o`W=gol9cM`03ol9cM`03o`000?o0LGOo`75g00_o`75g00?o0000oki`N?nn
L7P01?nnL7P00ol0003o^fihok]^N008ok]^N0Co00000onGbOT00ol0003oV<ShoiS8n00@oiS8n004
o`000?nfKGgo]Vemo`0000Oo]Fan>ol00006oijZg`03o`000?nO[>7oWjcQ00WoWjcQ1Ol0000:ojB_
h005o`000?nR/>;oX[3Roj:`h_l000002OnQ[n800ol0003ooo]ZoookJP09oookJP03o`000?oonf[o
oo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z06kooo]Z00?o0000om2U[Oo@YJd02?o@YJd01ol0
003odi>>om>CS_oCThko0000o`0;Vol000006_oonfX00ol0003obhJ7ol^6Q`04ol^6Q`03o`000?o:
PX?obX:300WobX:300?o0000olUkNOo9NgT03?o9NgT00ol0003oag9^olMbKP03o`0000ooc7ad00?o
0000ol]dJoo;M6/00_o;M6/00ol0003obG1VolU`IP08olU`IP03o`000?o6KF?oaVeS00Go00001oo;
N7400ol0003ob7A]o`00000AolMbKP04o`000?o5KVWoaFiYo`0000So`Ve[1Ol000000oo4MGKo0000
ol9cM`04ol9cM`03o`000?o0LGOo`75g00_o`75g00?o0000oki`N?nnL7P00onnL7P00ol0003o^fih
ok]^N005ok]^N0Co00002?nGbOT00ol0003oV<ShoiS8n00@oiS8n003o`000?nfKGgo000000go]Fan
00?o0000ok9[OonbJgl03?nbJgl01?l0003o/Fb2ok5/P_l0000@ok1[PP03o`000?n`K8Go/6b500So
/6b500?o0000ojm]Q_n_KHH00on_KHH00ol0003oWZ[OoijZg`05oijZg`03o`000?nO[>7oWjcQ00Co
WjcQ1?l00002oj:^h003o`000?nT[n3oY:oP00_oY:oP00?o0000oj:`h_l000002_nQ[n800ol0003o
oo]ZoookJP09oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z06kooo]Z
00?o0000om2U[Oo@YJd02?o@YJd00ol0003odi>>om>CSP02om>CSP;o00006_oonfX00ol0003obhJ7
ol^6Q`04ol^6Q`03o`000?o:PX?obX:300[obX:300?o0000olUkNOo9NgT02oo9NgT01?l0003oag9^
olMbK_l00002olI`J`Co00002oo<O7@01Ol0003obgA[ol]dJoo;M6_o000000_obG1V00?o0000olI]
Hoo6KF<01Oo6KF<5o`000003ol]hLOl0003ob7A]00;ob7A]00?o0000olMbK_o7LVh03_o7LVh00ol0
003oaFiYo`00000>ol9]J`Go00000_o2LgL00ol0003o`75gol1aM`0;ol1aM`03o`000?nnL7So_W1h
00?o_W1h00Co0000ok]^N?nkKWSo^fih1?l0000=oiO9n@03o`000?nHb?SoV<Sh013oV<Sh0ol0000<
okE/OP03o`000?nbJgoo/V]o00co/V]o00Co0000ok5/P_naK8;o00004?n`Jh800ol0003o/6b5ok1/
Q@08ok1/Q@03o`000?n_KHKo[ff600?o[ff600?o0000oijZgonNZ]l01OnNZ]l00ol0003oWjcQoin/
h@04o`0000OoXZkP00?o0000ojB_h?nT[n002onT[n000ol0003oXJoRoj6_hP0:oj6_hP03o`000?oo
nf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0KooonfX2
o`0000Ood:F]00?o0000om>CS_oCThh01?oCThh00ol0003o:6_LoookJP0HoookJP?o00001?o;QXL0
0ol0003obX:3olZ2P`0:olZ2P`03o`000?o9NgWobG]i00[obG]i00Go0000olMbK_o7LVkoag9^o`00
0006olI`J`Co00001oo<O7@01Ol0003obgA[ol]dJoo;M6_o000000cobG1V00?o0000olI]Hoo6KF<0
2Oo6KF<4o`000003olQdKOl0003oag9^00ooag9^00?o0000olE^JOl000003oo2KF/01?l0003o`6YY
ol1ZJOo0JVT6o`0000[o`75g00?o0000oki`N?nnL7P00onnL7P4o`0001;oUlWi00?o0000oiS8n?nH
b?P04?nHb?P2o`0000co]Fan00?o0000ok9[OonbJgl03?nbJgl01?l0003o/Fb2ok5/P_l0000@ok1[
PP03o`000?n`K8Go/6b500So/6b500?o0000ojm]Q_n_KHH00on_KHH00ol0003oWZ[OoijZg`03oijZ
g`Go00002onR[^000ol0003oY:oPojB_h00:ojB_h0;o00002onQ[n83o`0000Wooo]Z00?o0000oook
J_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oonfX0L?oonfX01?l0003oaI:Qo`000?l00005om2U
[@03o`000?oCThkodi>>00Godi>>0_l0000HoookJP03o`000?o0OX_o`7j;00?o000000?obhJ7o`00
0?o:PX<02oo:PX<00ol0003obG]iolUkN@0:olUkN@03o`000?o7LVkoag9^00;oag9^00?o0000olI`
Joo6L6/01oo6L6/3o`0000Coc7ad00Go0000ol]dJoo;M6_obgA[o`00000<olU`IP03o`000?o6KF?o
aVeS00[oaVeS00?o0000olAWG_o4Ieh01?l0000>olMbKP03o`000?o5KVWo0000013o`Ve[00?o0000
ol1ZJOo0JVT00_o0JVT01?l0003o_VU[okiYJonnJF/5o`0000Ko`75g1Ol00003oiK<nP03o`000?nG
bOWoUlWi017oUlWi00?o0000oiS8n?nHb?P03OnHb?P4o`0000co]Fan00?o0000ok9[OonbJgl03Onb
Jgl00ol0003o/Fb2o`00000@ok1[PP03o`000?n`K8Go/6b500So/6b500?o0000ojm]Q_n_KHH00on_
KHH6o`0000?oXJcN00?o0000oj:^h?nR[^002onR[^000ol0003oY:oPojB_h008ojB_h004o`000?nS
/>7oXk3Qo`0000KoXJoR1?l0000<oookJP03o`000?oonf[ooo]Z01gooo]Z000GoookJP03o`000?oo
nf[ooo]Z073ooo]Z00Co0000olFBXOo5TZ7oaI:Q0ol00002om2U[@03o`000?oCThkodi>>00Godi>>
00?o0000oli]E_l000005ooonfX00ol0003o`7j;ol1nR`03ol1nR`Co00002_o:PX<00ol0003obG]i
olUkN@0:olUkN@03o`000?o7LVkoag9^00;oag9^00?o0000olI`Joo6L6/02_o6L6/4o`000004olal
M?l0003obgA[o`0000gobG1V00?o0000olI]Hoo6KF<02Oo6KF<00ol0003oa6MNolAWGP02olAWGP03
o`000?o3IUko`fIN00?o00002oo7LVh00ol0003oaFiYo`00000@ol9]J`03o`000?o0JVWo`6YY00;o
`6YY00?o0000okiYJonnJF/01_nnJF/7o`0000SoU/cj00?o0000oiO9nOnGbOT04OnGbOT00ol0003o
V<ShoiS8n007oiS8n0Go00000_nDa_P2o`0000co]Fan00?o0000ok9[OonbJgl03OnbJgl00ol0003o
/Fb2o`00000@ok1[PP03o`000?n`K8Go/6b500So/6b500?o0000ojm]Q_n_KHH00on_KHH00ol0003o
XJcNoj6/gP07oj6/gP03o`000?nR[^3oXZkP00_oXZkP00?o0000ojB_h?nT[n001_nT[n001Ol0003o
Xk3Qoj>`hOnS/>7o000000;oXJoR1?l0000AoookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03
o`000?oonf[ooo]Z073ooo]Z00?o0000olFBXOo5TZ401?o5TZ43o`0000Sodi>>00?o0000oli]E_l0
00005_oonfX00ol0003o`7j;ol1nR`04ol1nR`03o`000?noNH?o_gV300Go00001Oo:PX<00ol0003o
bG]iolUkN@09olUkN@03o`000?o7LVkoag9^00?oag9^00?o0000olI`Joo6L6/03_o6L6/6o`0000co
bG1V00?o0000olI]Hoo6KF<02?o6KF<00ol0003oa6MNolAWGP03olAWGP03o`000?o3IUko`fIN00;o
`fIN1?l00008olMbKP03o`000?o2KF_o`Ve[00oo`Ve[00Go0000ol1ZJOo0JVWo`6YYo`000008okiY
J`Co00003OnFc?X00ol0003oUlWioiO9n@0AoiO9n@04o`000?nHb?SoV<ShoiS8n0Go00001onDa_P0
0ol0003oU<Kho`00000<okE/OP03o`000?nbJgoo/V]o00co/V]o00?o0000ok5/P_l000004?n`Jh80
0ol0003o/6b5ok1/Q@08ok1/Q@03o`000?n_KHKo[ff600?o[ff600?o0000oj6/g_nQ[=h02?nQ[=h0
0ol0003oXZkPoj:^h00:oj:^h003o`000?nT[n3oY:oP00GoY:oP00?o0000oj>`hOnS/>401Ol0000E
oookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z073ooo]Z00?o0000olFB
XOo5TZ401_o5TZ42o`0000Oodi>>00?o0000oli]E_o>KEH00_l0000CoookJP03o`000?o0OX_o`7j;
00Go`7j;00?o0000okmiPonoNH<01OnoNH<4o`000003olZ2Pol0003obG]i00[obG]i00?o0000olMb
K_o7LVh01?o7LVh00ol0003oaW1[olI`J`0>olI`J`03o`000?o8JE[o000000;o`F=J0ol00009olU`
IP03o`000?o6KF?oaVeS00SoaVeS00?o0000olAWG_o4Ieh00oo4Ieh00ol0003o`fINol=VGP06ol=V
GPCo00001?o7LVh00ol0003o`Ve[ol9]J`0@ol9]J`04o`000?o0JVWo`6YYo`0000Co_VU[1?l0000B
oiK<nP03o`000?nGbOWoUlWi017oUlWi0ol0000<oiC6n004o`000?nDa_SoU<Kho`0000_o]Fan00?o
0000ok9[OonbJgl03?nbJgl00ol0003o/Fb2o`00000Aok1[PP03o`000?n`K8Go/6b500So/6b500?o
0000ojm]Q_n_KHH00on_KHH00ol0003oXJcNoj6/gP07oj6/gP03o`000?nR[^3oXZkP00_oXZkP00?o
0000ojB_h?nT[n000_nT[n05o`0001[ooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000
oookJ_oonfX0L?oonfX00ol0003oaI:QolFBX@06olFBX@03o`000?o5QHko000000;o00001OoCThh0
1Ol0003ocVeFoli]E_o>KEKo000001;ooo]Z00?o0000ol1nRoo0OX/01Oo0OX/00ol0003o_gV3okmi
P`09okmiP`Go00002?o9NgT00ol0003oag9^olMbKP04olMbKP03o`000?o6L6_oaW1[00ooaW1[00?o
0000ol5SF_o1HeX01?o1HeX3o`0000KobG1V00?o0000olI]Hoo6KF<01oo6KF<00ol0003oa6MNolAW
GP05olAWGP03o`000?o3IUko`fIN00Wo`fIN0ol000000oo7LVko0000ol9]J`0Aol9]J`05o`000?o0
JVWo`6YYo`000?nnJF/00ol00003oiG>n`03o`000?nFc?[oU/cj017oU/cj00?o0000oiO9nOnGbOT0
2_nGbOT4o`0000;oTlSj00?o0000oiC6n?nDa_P03?nDa_P01Ol0003oU<KhoiC6n?nDa_So000000[o
]Fan00?o0000ok9[OonbJgl03?nbJgl00ol0003o/Fb2o`00000Aok1[PP03o`000?n`K8Go/6b500So
/6b500?o0000ojm]Q_n_KHH00on_KHH00ol0003oXJcNoj6/gP08oj6/gP03o`000?nR[^3oXZkP00[o
XZkP00?o0000ojB_h?l000000_l0000OoookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`00
0?oonf[ooo]Z073ooo]Z00?o0000olFBXOo5TZ401_o5TZ400ol0003oaHF>olF5SP02olF5SP;o0000
0ooCThh00ol0003ocVeFoli]EP02oli]EP03o`000?oonf[ooo]Z00oooo]Z00?o0000ol1nRoo0OX/0
1Oo0OX/00ol0003o_gV3okmiP`0:okmiP`04o`000?nmKG;o_Feboke]LPGo00000_o9NgT00ol0003o
ag9^olMbKP05olMbKP03o`000?o6L6_oaW1[00ooaW1[00?o0000ol5SF_o1HeX01oo1HeX3o`0000?o
bG1V00?o0000olI]Hoo6KF<01oo6KF<00ol0003oa6MNolAWGP05olAWGP03o`000?o3IUko`fIN00co
`fIN1_l0000>ol9]J`03o`000?o0JVWo000000;o00001onEc_/00ol0003oU/cjoiK<nP0AoiK<nP03
o`000?nGbOWoUlWi00GoUlWi1?l00007oi?8nP03o`000?nDa_SoU<Kh00_oU<Kh00?o0000oiC6n?nD
a_P00_nDa_P00ol0003o]FanokE/OP07okE/OP03o`000?nbJgoo/V]o00co/V]o00?o0000ok5/P_l0
00004On`Jh800ol0003o/6b5ok1/Q@08ok1/Q@03o`000?n_KHKo[ff600?o[ff600?o0000oj6/g_nQ
[=h02?nQ[=h00ol0003oXZkPoj:^h008oj:^h0Co00008_oonfX00ol0003ooo]ZoookJP0LoookJP00
5ooonfX00ol0003ooo]ZoookJP1aoookJP03o`000?o5TZ7oaI:Q00GoaI:Q00?o0000olF5S_o5QHh0
1?o5QHh2o`0000;odi>>00?o0000oli]E_o>KEH00_o>KEH2o`0000oooo]Z00?o0000ol1nRoo0OX/0
1Oo0OX/00ol0003o_gV3okmiP`0:okmiP`03o`000?nmKG;o_Feb00Ko_Feb1Ol00005olMbKP03o`00
0?o6L6_oaW1[00ooaW1[00?o0000ol5SF_o1HeX02_o1HeX3o`000003olU`I_l0003oaVeS00OoaVeS
00?o0000olAWG_o4Ieh01_o4Ieh00ol0003o`fINol=VGP0<ol=VGP;o00000onoHE/5o`0000So`Ve[
0ol0000;oiG>n`03o`000?nFc?[oU/cj017oU/cj00?o0000oiO9nOnGbOT01?l0000<oi?8nP03o`00
0?nDa_SoU<Kh00[oU<Kh00?o0000oiC6n?nDa_P00onDa_P00ol0003o]FanokE/OP06okE/OP03o`00
0?nbJgoo/V]o00go/V]o0_l0000Aok1[PP03o`000?n`K8Go/6b500So/6b500?o0000ojm]Q_n_KHH0
0on_KHH00ol0003oXJcNoj6/gP09oj6/gP04o`000?nR[^3oXZkPoj:^h0Ko00009_oonfX00ol0003o
oo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1boookJP03o`000?o5TZ7oaI:Q00GoaI:Q
00?o0000olF5S_o5QHh01_o5QHh3o`0000KocVeF00?o0000oookJ_oonfX03?oonfX00ol0003o`7j;
ol1nR`05ol1nR`03o`000?noNH?o_gV300[o_gV300?o0000oke]L_nmKG802?nmKG800ol0003o^f9S
ok]RH`05o`000003olMbK_l0003oaW1[00koaW1[00?o0000ol9SF_l000003_o1HeX6o`0000?oaVeS
00?o0000olAWG_o4Ieh01oo4Ieh00ol0003o`fINol=VGP0;ol=VGP04o`000?o0HEWo`65Io`0000Oo
_f5K2?l0000?oiG>n`03o`000?nFc?[oU/cj017oU/cj0_l0000Aoi?8nP03o`000?nDa_SoU<Kh00Wo
U<Kh00?o0000oiC6n?nDa_P01?nDa_PAo`0000Oo/V]o0_l0000Aok1[PP03o`000?n`K8Go/6b500So
/6b500?o0000ojm]Q_n_KHH00on_KHH00ol0003oXJcNoj6/gP08oj6/gPGo0000;?oonfX00ol0003o
oo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP1boookJP03o`000?o5TZ7oaI:Q00GoaI:Q
00?o0000olF5S_o5QHh02Oo5QHh3o`0000CocVeF0_l0000<oookJP03o`000?o0OX_o`7j;00Co`7j;
00?o0000okmiPonoNH<03?noNH<00ol0003o_Feboke]LP07oke]LP03o`000?nkHV?o^f9S00Go^f9S
1?l0000=olI`J`03o`000?o2He[o000000oo`F=J00?o0000ol5JBOo1FTT00_o1FTT6o`0000Ooa6MN
00?o0000ol=VG_o3IUh02oo3IUh01Ol0003o`65Iol1QFOo0HEWo000000Oo_f5K1?l0000CoiG>n`03
o`000?nFc?[oU/cj00[oU/cj1?l00002oi;:n`03o`000?nCb?[oTlSj017oTlSj00?o0000oiC6n?nD
a_P02?nDa_P00ol0003oU<KhoiC6n002oiC6n0;o000000?oU<Kho`000?neJ7L01OneJ7L00ol0003o
/FIiok5VN@06ok5VNBco00001_nQ[=h4o`0003;ooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z
00?o0000oookJ_oonfX0L_oonfX00ol0003oaI:QolFBX@04olFBX@03o`000?o5QHkoaHF>00[oaHF>
00?o0000om1fI?o@MV@01ol0000;oookJP03o`000?o0OX_o`7j;00Co`7j;00?o0000okmiPonoNH<0
3?noNH<00ol0003o_Feboke]LP06oke]LP03o`000?nkHV?o^f9S00Oo^f9S00?o0000okQHE_nhF5H0
1Ol00007olI`J`04o`000?o2He[o`V=Jo`00013o`F=J00?o0000ol5JBOo1FTT01?o1FTT00ol0003o
_5A9okaDB@04o`0000Coa6MN00?o0000ol=VG_o3IUh02_o3IUh01Ol0003o`65Iol1QFOo0HEWo0000
00?o_f5K1?l00004oiCAo@03o`000?nEc__oULkk017oULkk00?o0000oiK<n_nFc?X01OnFc?X4o`00
00OoT/[k00?o0000oi?8n_nCb?X04OnCb?X00ol0003oU<KhoiC6n007oiC6n0Go00000onAaOT00ol0
003o]FQgokEXM`04okEXM`03o`000?naIWWo/FIi00go/FIi0_l0000Aok=[OP03o`000?nbKH?o/Vf3
00So/Vf300?o0000ok5_Q_naKhH00onaKhH00ol0003oXJcNoj6/gP04o`0003Kooo]Z00?o0000oook
J_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003oaI:QolFBX@04olFBX@03
o`000?o5QHkoaHF>00_oaHF>00Go0000om1fI?o@MVCo0000ol9^KP06o`0000Sooo]Z00?o0000ol1n
Roo0OX/01Oo0OX/00ol0003o_gV3okmiP`0<okmiP`03o`000?nmKG;o_Feb00Ko_Feb00?o0000ok]R
HonkHV<02?nkHV<00ol0003o^5QFokQHEP04okQHEPGo00000_o6L6/01Ol0003o`V=Jol9SF_o2He[o
0000013o`F=J00?o0000ol5JBOo1FTT00_o1FTT00ol0003o_5A9okaDB@05okaDB@Go00002oo3IUh0
0ol0003o`65Iol1QF@03ol1QF@?o00002OnDdOd00ol0003oULkkoiG>n`0AoiG>n`03o`000?nFc?[o
U/cj00Co00003?nBb_/00ol0003oTlSjoi?8nP0Aoi?8nP04o`000?nDa_SoU<KhoiC6n0Go000000?o
TLGio`000?nAaOT01_nAaOT00ol0003o]FQgokEXM`03okEXM`03o`000?naIWWo/FIi00go/FIi0_l0
000Aok=[OP03o`000?nbKH?o/Vf300So/Vf300?o0000ok5_Q_naKhH00onaKhH3o`0003[ooo]Z00?o
0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0L_oonfX00ol0003oaI:QolFBX@04
olFBX@03o`000?o5QHkoaHF>00_oaHF>00?o0000om1fI?l000001?o2KVh6o`0000Kooo]Z00?o0000
ol1nRoo0OX/01Oo0OX/00ol0003o_gV3okmiP`0<okmiP`03o`000?nmKG;o_Feb00Ko_Feb00?o0000
ok]RHonkHV<02?nkHV<00ol0003o^5QFokQHEP09okQHEPCo00000_o2HeX00ol0003o`F=Jol5SFP0?
ol5SFP05o`000?o1FTWo`EY9ol5JBOl000002onlE4T4o`0000So`fIN00?o0000ol1QFOl000000ol0
000=oiCAo@;o00004_nEc_/2o`00017oT/[k00?o0000oi?8n_nCb?X04OnCb?X3o`0000KoTLGi00?o
0000oi75nOnAaOT01_nAaOT00ol0003o]FQgokEXM`02okEXM`03o`000?naIWWo/FIi00ko/FIi00?o
0000ok=[O_ncJgh03oncJgh00ol0003o/Vf3ok9]P`08ok9]P`03o`000?naKhKo/Fn600?o/Fn600?o
0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1b
oookJPGo00000_o5TZ400ol0003oaHF>olF5SP0<olF5SP03o`000?o2KVko`Vi^00Ko`Vi^0_l00000
0on[903o0000o`000004oookJPGo00000oo0OX/00ol0003o_gV3okmiP`0<okmiP`03o`000?nmKG;o
_Feb00Go_Feb00?o0000ok]RHonkHV<02_nkHV<00ol0003o^5QFokQHEP09okQHEP03o`000?ncB47o
/dQ100?o00004Oo1HeX01?l0003o`EY9ol5JBOl0000=okaDB@03o`000?nkCSgo^dhm00?o00000oo3
IUh4o`0001?oU=7m00?o0000oiG>nonEc_/01onEc_/5o`0000GoT<gl00?o0000oi;:nonBb_/03onB
b_/00ol0003oTlSjoi?8nP0:oi?8nPCo00000_n?aoX00ol0003oTLGioi75n@06oi75n@03o`000?nA
aOWoTLGi00OoTLGi00Go0000okEXMoneJ7Oo]FQgo`00000@ok5VN@03o`000?ncJgko/f]n00oo/f]n
00?o0000ok9]PonbKH<02?nbKH<00ol0003o/Fn6ok5_QP03ok5_QP03o`000?oonf[ooo]Z03[ooo]Z
00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003o_8:Fokb2
UP02okb2UPGo00003?o5QHh00ol0003o`Vi^ol9^KP08ol9^KPCo000000CoZb@0oookJ_oonf[o0000
1?n/LY47o`0000_o_gV300?o0000oke]L_nmKG801OnmKG800ol0003o^f9Sok]RH`0:ok]RH`03o`00
0?nhF5Ko^5QF00So^5QF00?o0000ok=8@OncB4401?ncB444o`0000ko`F=J00?o0000ol5JBOl00000
3_nlE4T01?l0003o^dhmok]>?OnkCSd4o`0000CoT]Cn00?o0000oiCAoOnDdOd04OnDdOd01?l0003o
ULkkoiG>nonEc_/5o`0000_oT<gl00?o0000oi;:nonBb_/03onBb_/00ol0003oTlSjoi?8nP05oi?8
nPCo00001on?aoX00ol0003oTLGioi75n@05oi75n@03o`000?nAaOWoTLGi00SoTLGi00Co0000okEX
MoneJ7Oo00004?naIWT2o`00013o/f]n00?o0000ok9]PonbKH<02?nbKH<00ol0003o/Fn6ok5_QP03
ok5_QP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oook
J_oonfX0LooonfX00ol0003o_8:Fokb2UP04okb2UP03o`000?nlOHko_7f>00Co00001oo5QHh00ol0
003o`Vi]o`00000:ol9^KP03o`000?noBBSo000000?o00002?n/LY401?l0003o_gV3okmiPonoNH<5
o`0000Oo_gV300?o0000oke]L_nmKG801?nmKG800ol0003o^f9Sok]RH`0;ok]RH`03o`000?nhF5Ko
^5QF00Oo^5QF00?o0000ok=8@OncB4401OncB4400ol0003o/48gok12=`06o`0000Wo`F=J00?o0000
okaDBOnlE4T03_nlE4T3o`0000WoT]Cn00?o0000oiCAoOnDdOd04OnDdOd3o`00017oT<gl00?o0000
oi;:nonBb_/03onBb_/00ol0003oTlSjoi?8nP04o`0000coSlOj00?o0000oi75nOnAaOT01?nAaOT0
0ol0003oTLGioi75n@09oi75n@03o`000?neJ7Oo0000013o/FIi0_l0000@ok=[OP03o`000?nbKH?o
/Vf300So/Vf300?o0000ok5_Q_naKhH00onaKhH00ol0003ooo]ZoookJP0joookJP03o`000?oonf[o
oo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z07?ooo]Z00?o0000okb2U_nlPYH01?nlPYH00ol0
003o_7f>okamSP04okamSPCo00000_o5QHh01?l0003o`Vi]ol9^KOl0000;ol9^KP05o`000?noBBSo
_dTXokm9:?l000002?n/LY400ol0003o_gV3okmiP`06okmiP`Go00000_noNH<00ol0003o_Feboke]
LP03oke]LP03o`000?nkHV?o^f9S00go^f9S00?o0000okQHE_nhF5H01OnhF5H00ol0003o/dQ1ok=8
@@07ok=8@@03o`000?n`@SOo/48g00Go/48g1Ol00003ol5SFP;o00003?nlE4T4o`0000goT]Cn0_l0
000;oiCAo@Co00001?n=coh00ol0003oT<gloi3=o00@oi3=o003o`000?nBb__oT/[k00ooT/[k0_l0
000Aoho7nP03o`000?nAaOWoTLGi00?oTLGi00?o0000oi75nOnAaOT02_nAaOT2o`00013o/FIi0_l0
000Aok=[OP03o`000?nbKH?o/Vf300So/Vf300?o0000ok5_Q_naKhH00onaKhH00ol0003ooo]Zoook
JP0ioookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z07?ooo]Z00?o0000
okb2U_nlPYH01?nlPYH00ol0003o_7f>okamSP08okamSPKo00003?o2KVh01?l0003o_dTXokm9:?l0
0008ojabT@03o`000?noNH?o_gV300_o_gV33?l0000<ok]RH`03o`000?nhF5Ko^5QF00Co^5QF00?o
0000ok=8@OncB4402OncB4400ol0003o/48gok12=`09ok12=`Ko00001onlE4T4o`0001?oT]Cn00?o
0000oiCAoOnDdOd01OnDdOd3o`0000WoSLon00?o0000oi3=o?n@cO`04?n@cO`00ol0003oT/[koi;:
n`07oi;:n`Go00001?n=b?`00ol0003oSlOjoho7nP0?oho7nP03o`000?nAaOWoTLGi00;oTLGi00?o
0000oi75nOnAaOT02?nAaOT2o`000003oi75nOl0003o/FIi013o/FIi00?o0000ok=[O_ncJgh03onc
Jgh00ol0003o/Vf3ok9]P`08ok9]P`03o`000?naKhKo/Fn600?o/Fn600?o0000oookJ_oonfX0>_oo
nfX00ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1coookJP03o`000?nlPYKo
_8:F00Co_8:F00?o0000okamS_nlOHh02OnlOHh01?l0003o^g=ook]cOonkLgl4o`0000[o`Vi^0_l0
0009ojabT@03o`000?noNH?o_gV300go_gV300?o0000okQJFOnhFUT00onhFUT01?l0003oYDEAojE5
DOnUAE46o`0000Oo^f9S00?o0000okQHE_nhF5H00onhF5H00ol0003o/dQ1ok=8@@0:ok=8@@03o`00
0?n`@SOo/48g00[o/48g00?o0000ojTa8OnY<B402?l00004oi3Ho`03o`000?nBe?koT]Cn017oT]Cn
00?o0000oiCAoOnDdOd01?l0000=ohg?oP03o`000?n@cOcoT<gl013oT<gl00Co0000oi;:nonBb__o
T/[k1Ol0000:ohg8o003o`000?n?ao[oSlOj00ooSlOj00Go0000oi75nOnAaOWoTLGio`000005oi75
n@Go00000on=`oT00ol0003o/FIiok5VN@0?ok5VN@03o`000?ncJgko/f]n00oo/f]n00?o0000ok9]
PonbKH<02?nbKH<00ol0003o/Fn6ok5_QP03ok5_QP03o`000?oonf[ooo]Z03[ooo]Z00?o0000oook
J_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003o_8:Fokb2UP04okb2UP03
o`000?nlOHko_7f>00Wo_7f>00?o0000ok]cOonkLgl00_nkLgl00ol0003o^fmiok]_N@05o`0000Ko
`Vi^00?o0000ojabTOn/LY401on/LY400ol0003o_gV3okmiP`0>okmiP`05o`000?nhFUWo^5YIokQJ
FOl000002_nUAE46o`000003ok]RHol0003o^5QF00?o^5QF00?o0000ok=8@OncB4403?ncB4400ol0
003o/48gok12=`08ok12=`03o`000?nY<B7oZC4Q00;oZC4Q0ol00009oi3Ho`;o00004_nBe?h2o`00
01;oSLon00?o0000oi3=o?n@cO`03On@cO`00ol0003oT<gloi3=o003o`00013oSLSl00?o0000oho7
n_n?aoX03on?aoX00ol0003oTLGioi75n@06o`0000WoSL?i2Ol00008ok5VN@03o`000?ncJgko/f]n
00oo/f]n00?o0000ok9]PonbKH<02?nbKH<00ol0003o/Fn6ok5_QP03ok5_QP03o`000?oonf[ooo]Z
03[ooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003o
_8:Fokb2UP03okb2UP03o`000?nlOHko_7f>00Wo_7f>00?o0000ok]cOonkLgl00onkLgl00ol0003o
^fmiok]_N@05ok]_N@Ko00002_n/LY400ol0003o_gV3okmiP`0?okmiP`04o`000?nhFUWo^5YIo`00
013oYDEA1Ol000000onhF5Ko0000ok=8@@0>ok=8@@03o`000?n`@SOo/48g00Ko/48g00?o0000ojTa
8Ol000000ol0000>oi3Ho`;o00002OnBe?h5o`0000CoR=7o00?o0000ohg?o_n=coh04?n=coh00ol0
003oT<gloi3=o007oi3=o0Go00001?n9bod00ol0003oSLSlohg8o00@ohg8o003o`000?n?ao[oSlOj
00ooSlOj0ol0000?ohg3n@03o`000?naH6oo/F1_00Go/F1_4_l00008ok=[OP03o`000?nbKH?o/Vf3
00So/Vf300?o0000ok5_Q_naKhH00onaKhH00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z
01[ooo]Z000DoookJP03o`000?oonf[ooo]Z07Cooo]Z00?o0000okb2U_nlPYH00onlPYH00ol0003o
_7f>okamSP09okamSP03o`000?nkLgoo^g=o00Co^g=o00?o0000ok]_NOnkKgT02OnkKgT00ol0003o
[7:AojabT@08ojabT@03o`000?noNH?o_gV300oo_gV300Co0000okQJFOnhFUWo00004onUAE400ol0
003oZC<Vo`000004o`0000go/dQ100?o0000ok12=on`@SL00on`@SL4o`0001CoT=So00Co0000oi;D
o_nBe?koT]Cn1Ol0000:ohSAo`03o`000?n=cokoSLon013oSLon00Co0000oi3=o?n@cOcoT<gl1Ol0
000:ohW;o@03o`000?n=b?coSLSl013oSLSl00?o0000oho7n_n?aoX01on?aoX5o`0000?oR/Gk0_l0
000@ohg3n@03o`000?naH6oo/F1_00co/F1_00?o0000okIZNOnfJWT01onfJWTJo`0003cooo]Z00?o
0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0M?oonfX00ol0003o_8:Fokb2UP03
okb2UP03o`000?nlOHko_7f>00Wo_7f>00?o0000ok]cOonkLgl01?nkLgl00ol0003o^fmiok]_N@09
ok]_N@03o`000?n/LY7o[7:A00So[7:A00?o0000okmiPonoNH<04?noNH<2o`0001GoYDEA0_l00004
oi4F4@Oo00001oncB445o`0000CoS=gn0_l0000Coi3Ho`?o00004?n8dOl2o`00017oSLon0ol0000@
ohW;o@03o`000?n=b?coSLSl013oSLSl00Co0000oho7n_n?ao[oSlOj1Ol00009oh[5n`03o`000?n=
`oWoSL?i00ooSL?i00?o0000ok5PKonaH6l02onaH6l2o`00013o]VYi00?o0000okI_P?nfKh002?nf
Kh000ol0003o]W:5okIbQ@03okIbQ@03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX06_oo
nfX001Cooo]Z00?o0000oookJ_oonfX0M?oonfX00ol0003o_8:Fokb2UP03okb2UP03o`000?nlOHko
_7f>00Wo_7f>00?o0000ok]cOonkLgl01?nkLgl00ol0003o^fmiok]_N@08ok]_N@03o`000?n/LY7o
[7:A00Wo[7:A00?o0000okmiPonoNH<04OnoNH<00ol0003oYDEAojE5D@0CojE5D@04o`000?nA61Oo
0000o`0000WoTAHA2?l0000:ohcMoP;o00002_n@f?l5o`0000CoJlol00?o0000ohSAoon8dOl04?n8
dOl00ol0003oSLonohg?oP07ohg?oPGo00001?mfb_l00ol0003oRL_mohW;o@0?ohW;o@03o`000?n=
b?coSLSl00goSLSl00?o0000ohg8o?n=b?`00ol0000>oh[5n`;o00004?n=`oT00ol0003o/F1_ok5P
K`0;ok5PK`;o00004?nfJWT00ol0003o]Vn0okI_P008okI_P003o`000?nfLXGo]W:500?o]W:500?o
0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1d
oookJPCo00000_nlPYH00ol0003o_7f>okamSP09okamSP03o`000?nkLgoo^g=o00Co^g=o00?o0000
ok]_NOnkKgT02?nkKgT00ol0003o[7:AojabT@09ojabT@03o`000?noNH?o_gV3017o_gV300?o0000
ojE5DOnUAE404_nUAE400ol0003oTAPGoi4H5`02oi4H5`;o00002?nA5Q44o`0000ooS=gn0_l00003
oi3Ho`Go00002_m[co`2o`00017oR=7o00Co0000ohg?o_n=cokoSLon1Ol0000:ogK:o`03o`000?n9
bogoRL_m00ooRL_m00?o0000ohg8o?n=b?`01on=b?`5o`0000CoQ/Km00?o0000oh[5non:aO/03On:
aO/00ol0003oR/Gko`00000@ohg3n@03o`000?naH6oo/F1_00[o/F1_0_l0000@okIZN@03o`000?nf
Kh3o]Vn000So]Vn000?o0000okIbQOnfLXD00onfLXD00ol0003ooo]ZoookJP0koookJP03o`000?oo
nf[ooo]Z01Wooo]Z000DoookJP03o`000?oonf[ooo]Z07Cooo]Z00Co0000okMkT_ngNi;o]g^B2Ol0
0004okamSP03o`000?nkLgoo^g=o00Go^g=o00?o0000ok]_NOnkKgT01onkKgT00ol0003o[7:Aojab
T@0:ojabT@03o`000?noNH?o_gV3013o_gV300?o0000oj=5Dol000004_nUAE400ol0003oTAPGoi4H
5`05oi4H5`?o00000_nA5Q43o`0001GoS=gn0ol0000Aof_?o0;o00003?n8dOl01?l0003oR=7oohSA
oon8dOl3o`00013oM/[o0_l0000@ohW;o@04o`000?n=b?coSLSlohg8o0Go00002_n6a_d00ol0003o
R/Gkoh[5n`0<oh[5n`04o`000?n:aO_oR/Gko`00013oSL?i00?o0000ok5PKonaH6l02OnaH6l00ol0
003o]f]ho`00000?okIZN@03o`000?nfKh3o]Vn000So]Vn000?o0000okIbQOnfLXD01?nfLXD00ol0
003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01Wooo]Z000DoookJP03o`000?oonf[ooo]Z07Co
oo]Z00?o0000okMkT_ngNi800ongNi800ol0003o]gV>okMiSP04okMiSP[o00000onkLgl00ol0003o
^fmiok]_N@06ok]_N@03o`000?n/LY7o[7:A00[o[7:A00?o0000okmiPonoNH<04?noNH<01?l0003o
XdECoj=5Dol0000@ojE5D@03o`000?nA61OoTAPG00SoTAPG0ol00003ock1fP?o00002on<gOh5o`00
00CoFlgd0_l0000Bof_?o003o`000?n8dOooR=7o00;oR=7o1ol00006og_=o`;o00004Omfb_l00ol0
003oRL_mohW;o@0:ohW;o@;o00000_n9bod3o`00013oQ/Km00?o0000oh[5non:aO/02on:aO/01Ol0
003oR/Gkoh[5non:aO_o000000coSL?i0ol000000on=`oWo0000ok5PK`09ok5PK`03o`000?ngJgSo
000000oo]VYi00?o0000okI_P?nfKh002?nfKh000ol0003o]W:5okIbQ@04okIbQ@03o`000?oonf[o
oo]Z03[ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0
003o]g^BokMkTP03okMkTP03o`000?ngNHko]gV>00So]gV>00?o0000okMdQongM8L00ongM8L8o`00
00Co^fmi00?o0000ojabTOn/LY402_n/LY400ol0003o_gV3okmiP`06okmiPaKo00001onUAE400ol0
003oTAPGoi4H5`06oi4H5`?o00002Oln`MX3o`0000?oS=gn1Ol0000;oe_=m0ko00001Om[co`;o`00
00SoNlgo00?o0000ogK:oomfb_l03omfb_l00ol0003oRL_mohW;o@02ohW;o@Oo00001_meaol00ol0
003oQ/KmohK6o@0?ohK6o@03o`000?n:aO_oR/Gk00[oR/Gk00?o0000oh[5non:aO/00_n:aO/00ol0
003oSL?iohg3n@02ohg3n@Oo00001?n8`?T00ol0003o/F1_ok5PK`08ok5PK`03o`000?ngJgSo0000
00oo]VYi00?o0000okI_P?nfKh002?nfKh000ol0003o]W:5okIbQ@04okIbQ@03o`000?oonf[ooo]Z
03[ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003o
]g^BokMkTP03okMkTP03o`000?ngNHko]gV>00So]gV>00?o0000okMdQongM8L01_ngM8L00ol0003o
]g20okM`P002okM`P1[o00002On/J8800ol0003oWcY6oiljAP05oiljAP?o00000_me000@o`0000oo
?/7J0ol00007oe_=m0_o9:kE0_l00004odo6l@Oo00001_m:a>d2o`0000OoDl?g3ol00008ogK:o`04
o`000?mfb_ooM/[oogK:o`Co00003_meaol00ol0003oQ/KmohK6o@0?ohK6o@03o`000?n:aO_oR/Gk
00[oR/Gk1?l000000on:aO_o0000o`000002o`0000coR<3i00?o0000ok5PKonaH6l01onaH6l01?l0
003o]f]hokM[N?l0000?okIZN@03o`000?nfKh3o]Vn000So]Vn000?o0000okIbQOnfLXD00onfLXD0
0ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z
07Gooo]Z00?o0000okMkT_ngNi800ongNi800ol0003o]gV>okMiSP08okMiSP03o`000?ngM8Oo]gB7
00Ko]gB700?o0000okM`P?ngL8001?ngL8000ol0003o[hBVojn4YP0<ojn4YP03o`000?n/J8;o[6R2
00ko[6R200?o0000oiljA_nO>TH02OnO>TH3o`0000;oM@000_l00005og/000?o00003Oln`MX2oan/
`0?ooo]Z0_m;0003o`000003oan/`?l0003o000000Go00002_lT[]D4o`0000ooB/C]0_l0000@oe?3
m`04o`000?mQa_coHLKlof76o0So00001_mjbOl00ol0003oMLOoogG7o`0>ogG7o`03o`000?n6a_go
Q/Km00ooQ/Km00?o0000oh[5non:aO/00_n:aO/8o`0000GoQ<;l00?o0000ohS0nOn8`?T03On8`?T0
0ol0003o/F1_ok5PK`06ok5PK`04o`000?ngJgSo]f]ho`0000oo]VYi00?o0000okI_P?nfKh002?nf
Kh000ol0003o]W:5okIbQ@03okIbQ@03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX06Ooo
nfX001?ooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003o]g^BokMkTP03okMkTP03o`000?ngNHko
]gV>00So]gV>00?o0000okMdQongM8L01ongM8L00ol0003o]g20okM`P002okM`P003o`000?n_Q:Ko
[hBV00go[hBV00?o0000ojaXP_n/J8803_n/J8800ol0003oWcY6oiljAP0<oiljAPWo00001?ln`MX0
0ol0003o?/7Jock1fP04ock1fP03o`000?oonf[ooo]Z01;ooo]Z0_m;0002o`0000_o5`001?l0000>
od[4k@;o00002?mC`oL4o`0000?oDl?g0ol00007ofK5oPOo000000?oN/Woo`000?meaol03omeaol0
0ol0003oQ/KmohK6o@0;ohK6o@;o00000_n6a_d4o`0000OoQ<;l00?o0000ohC2o?n4`_`01?n4`_`0
0ol0003oR<3iohS0n@0=ohS0n@03o`000?naH6oo/F1_00Go/F1_00Co0000okM[N?ngJgSo00003onf
JWT00ol0003o]Vn0okI_P008okI_P003o`000?nfLXGo]W:500?o]W:500?o0000oookJ_oonfX0>_oo
nfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1eoookJP03o`000?ngNi;o
]g^B00;o]g^B00?o0000okMiS_ngNHh02OngNHh00ol0003o]gB7okMdQ`07okMdQ`05o`000?ngL83o
]g20okM`P?l000004?n_Q:H00ol0003o[6R2ojaXPP0=ojaXPP03o`000?nO>TKoWcY600coWcY600Co
0000odD00?m5003oA@000ol00005o`H000;oA@003_l0000MoookJPCo5`006?l00009oe[3nP;o0000
3OmVaOh6o`0000goMLOo00?o0000ohK6oOn6a_d00_n6a_d8o`0000GoLl?n00?o0000ohC2o?n4`_`0
1on4`_`00ol0003oQ<;lohC2o005ohC2o003o`000?n8`?WoR<3i00goR<3i2_l000000ongJgSo0000
okIZN@0=okIZN@03o`000?nfKh3o]Vn000So]Vn000?o0000okIbQOnfLXD00onfLXD00ol0003ooo]Z
oookJP0joookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z07Gooo]Z00?o
0000okMkT_ngNi800_ngNi800ol0003o]gV>okMiSP08okMiSP03o`000?ngM8Oo]gB700So]gB700Co
0000okM`P?l0003o00004On_Q:H00ol0003o[6R2ojaXPP0=ojaXPP03o`000?nO>TKoWcY600_oWcY6
00?o0000odD00?l000000_l00004o`H000;o[C`a00Go0000ojTb9?nY<RCoZC8To`000002ojTb8PSo
00000om/0006o`0001kooo]Z0ol0000<o`FEc0?o00003_mJ`oX00ol0003oI/GnofK5oP0>ofK5oP03
o`000?mP`_go000000Co00001Omeaol2o`0000;oMLOo1?l0000>og?3oP03o`000?n4`_coQ<;l00Ko
Q<;l00?o0000ohC2o?n4`_`01_n4`_`00ol0003oR<3iohS0n@0=ohS0n@03o`000?nhG5go^5aM00?o
^5aM00?o0000ok]WKOnkIfd02_l00006okIZN@03o`000?nfKh3o]Vn000So]Vn000?o0000okIbQOnf
LXD01?nfLXD00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`00
0?oonf[ooo]Z07Kooo]Z00?o0000okMkT_ngNi800_ngNi800ol0003o]gV>okMiSP08okMiSP03o`00
0?ngM8Oo]gB700So]gB70_l000000onYTKgo0000ojn4YP0@ojn4YP03o`000?n/J8;o[6R200co[6R2
00?o0000oiljA_nO>TH02OnO>TH5o`0000;o1P001On]?342o`0000GoZC8T0_l00005ojTb8PKo0000
1Om/0006o`0002;ooo]Z00?o0000o`FEc?l5UL`01_l5UL`2o`0000goF/?j0_l00008ofK5oQ;o0000
1_mhaOl00ol0003oLl?nog?3oP0>og?3oP03o`000?n4`_coQ<;l00GoQ<;l00?o0000ohC2o?n4`_`0
1on4`_`00ol0003oR<3iohS0n@0=ohS0n@03o`000?nhG5go^5aM00;o^5aM00Go0000ok]WKOnkIfgo
^fM]o`000008ok]YL@go00001?nfKh000ol0003o]W:5okIbQ@04okIbQ@03o`000?oonf[ooo]Z03[o
oo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003o]g^B
okMkTP02okMkTP03o`000?ngNHko]gV>00So]gV>00?o0000okMdQongM8L01ongM8L01Ol0003oZI6m
ojVA_OnYTKgo0000017o[hBV00?o0000ojaXP_n/J8803?n/J8800ol0003oWcY6oiljAP05oiljAPKo
000000?o1P00o`000?l000000_n]?C<01Ol0003o[C`aojdl<On]?37o000000WoZC8T00?o0000ojTb
8_nY<R801onY<R8Bo`0002?ooo]Z00Co>000o`FEc?l5ULco1IG<3?l00003oe[3nP03o`000?mVaOko
000000Go00002OmG_o/00ol0003oIL7nofG1oP05ofG1oPGo00000omhaOl00ol0003oLl?nog?3oP0>
og?3oP03o`000?n4`_coQ<;l00CoQ<;l00?o0000ohC2o?n4`_`02?n4`_`00ol0003oR<3iohS0n@06
ohS0n@Ko000000?oR<3io`000?nhG5d00_nhG5d00ol0003o^fM]ok]WK@02ok]WK@03o`000?nkJG7o
^fUa00_o^fUa00?o0000okaaNonlLG/01?nlLG/<o`0003cooo]Z00?o0000oookJ_oonfX06?oonfX0
01;ooo]Z00?o0000oookJ_oonfX0M_oonfX<o`0000Co]gV>00?o0000okMdQongM8L01OngM8L2o`00
00GoZI6m00?o0000ojn4Y_n_Q:H03On_Q:H00ol0003o[6R2ojaXPP0<ojaXPP03o`000?nO>TKoWcY6
00;oWcY61ol00006okMNH`Wo00002?nY<R@00ol0003oZC8RojTb8P07ojTb8P06o`000?nX;akoZ2lN
ojP_7_l0003oZ2hL2Ol00002of`000So00008OoonfX3o`0000co4ikJ0_l0000>oeNon`;o00002_mU
`Oh5o`00013oLl?n00?o0000ohC2o?n4`_`00on4`_`00ol0003oQ<;lohC2o005ohC2o0?o000000?o
Q<;lo`000?l000001_l00008oh:ln@04o`000?nhG5go^5aMo`0000Co^fM]00?o0000ok]YLOnkJG40
2onkJG400ol0003o_75kokaaN`08okaaN`03o`000?nlMhCo_7N400Co_7N400?o0000oookJ_oonfX0
>_oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1foookJP03o`000?nc
MY3o/gJ@00;o/gJ@00?o0000ok=fS_ncMXh01?ncMXh<o`0000OoZI6m00?o0000ojn4Y_n_Q:H03On_
Q:H00ol0003o[6R2ojaXPP0<ojaXPPGo00000_mL01<2o`000003oe`04ongGV?o]eiS00_o]eiS00Co
0000okMIFOngFEWo]eUI1Ol00004ojTb90;o00001OnY<R82o`0000GoZ2lN0_l00005ojP^70Ko0000
1?m/000<o`0001kooo]Z1Ol00007oa>NfP?o00003?mG_o/00ol0003oIL7nofG1oP0;ofG1oPCo0000
3_mc`oh00ol0003oQ<;lohC2o00:o`0000CoO;ol00?o0000oh:lnOn2_?T03_n2_?T00ol0003o^5aM
o`000004ok]WK@03o`000?nkJG7o^fUa00_o^fUa00?o0000okaaNonlLG/02?nlLG/00ol0003o_7N4
okagQ004okagQ003o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o
0000oookJ_oonfX0M_oonfX00ol0003o/gJ@ok=fT002ok=fT003o`000?ncMXko/gJ>00So/gJ>00Co
0000okAdR_ndM8[o]7B:0_l00009ojVA_@03o`000?n_Q:Ko[hBV00go[hBV00?o0000ojaXP_n/J880
2On/J884o`0000GoG00C00?o0000oe`04ongGV<03_ngGV<00ol0003o]eUIokMIF@06okMIF@Go0000
00?oZC8To`000?nY<R800_nY<R800ol0003oZ2lNojP_7P07ojP_7P03o`000?nX;QcoZ2hL00OoZ2hL
1_l00004ogH000?o00001?m30008o`0001Gooo]Z3Ol00003oa>NfPOo00001_mG_o/00ol0003oIL7n
ofG1oP0=ofG1oPCo00001omc`oh:o`0000coO;ol00?o0000oh:lnOn2_?T03_n2_?T2o`0000Go^fM]
00?o0000ok]YLOnkJG402_nkJG400ol0003o_75kokaaN`08okaaN`03o`000?nlMhCo_7N400Co_7N4
00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]Zoook
JP1foookJP03o`000?ncMY3o/gJ@00;o/gJ@00?o0000ok=fS_ncMXh02?ncMXh01?l0003o]7B:okAd
R_l0000;ojVA_@03o`000?n_Q:Ko[hBV00go[hBV00?o0000ojaXP_n/J8801_n/J886o`0000CoG00C
0_l000000onfGVGo0000okMNH`0=okMNH`03o`000?nfFE[o000000co]eUI2?l00008ojP_7P03o`00
0?nX;QcoZ2hL00KoZ2hL00Ko0000oj`d8_n/=2;o[3@Ro`000?n/<b06o`000004ogH00?l0003o0000
o`0000So@`003Ol00004oookJQSo00001OlGW]l4o`0000;oEkok00?o0000ofG1o_mU`Oh05ol00000
1?md`Oko0000o`000?l00003ogC1oP04o`000?ml_ocoO;olo`0000coO;ol00?o0000oh:lnOn2_?T0
3_n2_?T00ol0003o^fM]ok]WK@03ok]WK@03o`000?nkJG7o^fUa00[o^fUa00?o0000okaaNonlLG/0
2OnlLG/00ol0003o_7N4okagQ003okagQ003o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX0
6?oonfX001;ooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003o/gJ@ok=fT002ok=fT003o`000?nc
MXko/gJ>00So/gJ>0ol0000<ojVA_@03o`000?n_Q:Ko[hBV00go[hBV00?o0000ojaXP_n/J8800_n/
J889o`0000?oG00C0_l000001?mL01?o]UiUokINIOl0000=okMNH`05o`000?nfFE[o]UUJokIIF_l0
00003_ngFET00ol0003o^EIBokUFDP02okUFDPGo00001?nX;ah2o`0000CoZ2hL0_l00005oj`d8P;o
00001On/<b07o`0000;o@`000ol00003ohT000?o00001OmO000No`000004oh/B5OlGW]oo0000o`00
00Wo5ikO00?o0000oeFjnomE^_/03OmE^_/00ol0003oC;Giodben@02odben@Co00001omd`Oh01?l0
003oO;ologboo?l0000<ogboo003o`000?n2_?WoP[ci00koP[ci00?o0000ok]WKOnkIfd00_nkIfd0
0ol0003o^fUaok]YL@0:ok]YL@03o`000?nlLG_o_75k00Wo_75k00?o0000okagQ?nlMh@00onlMh@0
0ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z
07Oooo]Z00?o0000ok=fT?ncMY000_ncMY000ol0003o/gJ>ok=fSP07ok=fSP;o00003onYTKd00ol0
003o[hBVojn4YP0<ojn4YP03o`000?n/J8;o000000_o000000CoG00Co`000?l0003oG00C1?l00000
0onfGVGo0000okMNH`0;okMNH`03o`000?nfFE[o]UUJ00;o]UUJ00?o0000okMIFOngFET02ongFET0
0ol0003o^EIBokUFDP07okUFDPGo000000GoZ2lNo`000?nX;QcoZ2hLo`000009oj`d8P03o`000?n/
<b3o[3<P00Oo[3<P1_l00007ohT000?o00001OmO0002o`0000CoXRHG0_l0000:oile>`03o`000?na
BDKo/DU600?o/DU62Ol00009oaNNg`03o`000?mE^__oEK[k00coEK[k1Ol00002odben@Co00001Omd
`Oh01?l0003oO;ologboo?l0000<ogboo003o`000?n2_?WoP[ci00koP[ci00?o0000ok]WKOnkIfd0
0_nkIfd00ol0003o^fUaok]YL@09ok]YL@03o`000?nlLG_o_75k00Wo_75k00?o0000okagQ?nlMh@0
0onlMh@00ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oo
nf[ooo]Z07Kooo]Z00?o0000ok=fT?ncMY000oncMY000ol0003o/gJ>ok=fSP04ok=fSP?o000000?o
X9S<o`000?nYTKd03_nYTKd00ol0003o[hBVojn4YP0;ojn4YPko000000?oG00Co`000?mL01<00_ng
K7/01?l0003o^6YgokQZMonhJWL8o`0000Go]eiS00?o0000okIIF_nfFEX00onfFEX00ol0003o]eUI
okMIF@0:okMIF@03o`000?nhEeCo000000go^EIB1ol00008oj`d8P03o`000?n/<b3o[3<P00Ko[3<P
00Ko0000ok90<?nb@33o/T0`o`000?nb?bh6o`0000CoR@000ol000000omO003o0000oj8V5`07oj8V
5`?o00001_nO=C/00ol0003o/DU6ok59AP09ok59AP04o`000?n[FVgoZeY]o`0000Go^VQ_00?o5ikO
o`000?lGW]l00_lGW]l2o`0000[oEK[k0ol000000omE^__o0000odben@07odben@Co00000_md`Oh0
1?l0003oO;ologboo?l0000<ogboo003o`000?n2_?WoP[ci00KoP[ci1ol000000on2_?Wo0000ok]W
K@02ok]WK@03o`000?nkJG7o^fUa00Wo^fUa00?o0000okaaNonlLG/02OnlLG/00ol0003o_7N4okag
Q004okagQ003o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000
oookJ_oonfX0M_oonfX00ol0003o/gJ@ok=fT003ok=fT004o`000?ncMXko/gJ>ok=fSP?o00001OnP
V<`00ol0003oZI6mojVA_@0<ojVA_@03o`000?n_Q:Ko[hBV00So[hBV0ol000000on@L:_o0000o`00
000<o`0000?o]fak00?o0000okQZMonhJWL01?nhJWL00ol0003o^FUdokUYM003okUYM0[o00000_nf
FEX00ol0003o]eUIokMIF@08okMIF@05o`000?nhEeCo^5MDokQGE?l000003oniEU801?l0003o^eQA
ok]HDOnkF545o`0000Co[3@R0_l00005oj`c8003o`000?nb@33o/T0`00?o/T0`00?o0000ok8o;_nb
?bh01?nb?bh5o`0000;oR@0000?o0000oj8V5onR9QL02_nR9QL2o`0000?oWcDk00?o0000ok59A_na
BDH02onaBDH2o`0000_o^VQ_00?o0000oaNNgol000002Ol00005oeFjn`03o`000?m<]OWoC;Gi00Wo
C;Gi1?l000000oml_oco0000ogboo005ogboo0Ko000000?oO;olo`000?l000001_l00008ogZhn@;o
00000_nkIfd00ol0003o^fUaok]YL@09ok]YL@03o`000?nlLG_o_75k00Wo_75k00?o0000okagQ?nl
Mh@01?nlMh@00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`00
0?oonf[ooo]Z07Kooo]Z00?o0000ok=fT?ncMY000oncMY04o`0000SoX9S<00?o0000ojVA_OnYTKd0
3?nYTKd00ol0003o[hBVojn4YP05ojn4YP?o00001?n@L:/<o`0000Go]fak00?o0000okQZMonhJWL0
1OnhJWL00ol0003o^FUdokUYM006okUYM003o`000?njJG;o^VUb00?o^VUb2?l00004okMIF@03o`00
0?nhEeCo^5MD00?o^5MD00?o0000okUFD_niEU803?niEU800ol0003o^eQAok]HD@06ok]HD@Go0000
00?o[3@Ro`000?n/<b000_n/<b000ol0003o/T0`ok90<005ok90<0;o00002Onb?bh8o`0000WoXRHG
0_l000000onO=C_o0000ok59AP0=ok59AP03o`000?njJ6oo^VQ_00co^VQ_00?o0000okioSolBVMd0
0ol00002oa:Ig@Ko000000?oEK[ko`000?l000005Ol00008oeffo003o`000?mj^?WoN[Si00goN[Si
2?l00007ok]YL@03o`000?nlLG_o_75k00Wo_75k00?o0000okagQ?nlMh@01?nlMh@00ol0003ooo]Z
oookJP0joookJP03o`000?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z07Kooo]Z00Co
0000ok=fT?ncMY3o/gJ@0ol0000;oj2Hc003o`000?nYTKgoZI6m00coZI6m00?o0000ojn4Y_n_Q:H0
0_n_Q:H3o`0000OoT72[2ol00006okM/N`03o`000?nhJWOo^6Yg00Go^6Yg00?o0000okUYM?niJG@0
1_niJG@00ol0003o^VUbokYYLP06okYYLP03o`000?nkJFoo^fU_00;o^fU_1ol00004okQGE003o`00
0?niEU;o^EIB00[o^EIB00?o0000okYIDol000003?nkF547o`0000So/T0`00?o0000ok8o;_nb?bh0
1onb?bh00ol0003o^U56o`000004okYBAPOo00001?nR9QL00ol0003o/DU6ok59AP0=ok59AP03o`00
0?njJ6oo^VQ_00_o^VQ_1?l00004okioS`[o4YWM00?o0000od2cm?m0/o@03?m0/o@2o`0000goGKKl
00?o0000ogZhnOmj^?T03Omj^?T01?l0003o`5eCol1MDol00003ol=XH0Go00000_nkJG400ol0003o
_75kokaaN`0:okaaN`03o`000?nlMhCo_7N400?o_7N400?o0000oookJ_oonfX0>_oonfX00ol0003o
oo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1foookJPCo00003onPV<`00ol0003oZI6m
ojVA_@0<ojVA_@Co00002_n@L:/:o`0000Ko]fak00?o0000okQZMonhJWL01onhJWL00ol0003o^FUd
okUYM004okUYM003o`000?njJG;o^VUb00So^VUb00?o0000ok]YKonkJFl01?nkJFl01?l0003o_FY_
okeZKonmJVl6o`0000[o^EIB00Go0000okYIDonjFE?o^UUCo`00000>ok]HD@04o`000?noGUKo_eiF
okmNEPGo00001?nb@3000ol0003o/Sl^ok8o;P05ok8o;P05o`000?njDDKo^U56okYAA_l000002_nj
DTH:o`0000[o/DU60_l00009okYXK`?o000000?o^VQ_o`000?nnOhl01_nnOhl00ol0003ooo]Zoook
JP07oa:Ig@;o00003Om0/o@4o`0000_oGKKl00?o0000ogZhnOmj^?T03Omj^?T01?l0003o`5eCol1M
Dol00007ol=XH0[o00001OnlLG/00ol0003o_7N4okagQ003okagQ003o`000?oonf[ooo]Z03[ooo]Z
00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oookJ_oonfX0MOoonfX3o`0000;oTIWG00?o
0000oj2Hc?nPV<`03OnPV<`00ol0003oZI6mojVA_@0;ojVA_@;o00003On@L:/9o`0000Oo]fak00?o
0000okQZMonhJWL01onhJWL00ol0003o^FUdokUYM004okUYM003o`000?njJG;o^VUb00So^VUb00?o
0000ok]YKonkJFl01?nkJFl00ol0003o_FY_okeZK`06okeZK`Ko00001?niEU800ol0003o^UUCokYI
D`03okYID`03o`000?nkF57o^eQA00_o^eQA00?o0000okmNE_noGUH01_noGUH6o`0000Go/Sl^00?o
0000okYAA_njDDH00onjDDH00ol0003o^U96okYBAP0:okYBAP03o`000?o1IEoo000000Co`VMR1ol0
0002ok59AP04o`000?njJ6oo^VQ_o`0000Go^VQ_0ol00004okYXK`03o`000?nnOhoo_Wn?00Go_Wn?
00?o0000oookJ_oonfX01?oonfX5oa:Ig@03o`000?m0/oCo@;?d00co@;?d00?o0000od:Zmol00000
0_l00009oeffo003o`000?mj^?WoN[Si00goN[Si00?o0000ol1MDol000002Oo3J6000ol0003oaWA`
olIdL005olIdL0Wo00000_nlMh@00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01Oooo]Z
000@oookJP03o`000?oonf[ooo]Z07;ooo]Z0ol00006oi6Ie`03o`000?nPV<coX9S<00coX9S<00?o
0000ojVA_OnYTKd02OnYTKd2o`000003ofQ]a?l0003oT72[00coT72[2?l00008okM/N`03o`000?nh
JWOo^6Yg00Oo^6Yg00?o0000okUYM?niJG@01?niJG@00ol0003o^VUbokYYLP09okYYLP03o`000?nk
JFoo^fU_00;o^fU_00?o0000okeZKonmJVl02?nmJVl00ol0003o_VY]okiZK@02okiZK@Oo00001?nj
FE<00ol0003o^eQAok]HD@09ok]HD@03o`000?nnGUSo000000co_eiF1?l000000onb?bko0000okYA
AP06okYAAP03o`000?njDTKo^U9600So^U9600Go0000ol5UGoo1IEoo`FEOo`00000:ol9WHPKo0000
0_njJ6l3o`0000Oo^VQ_00?o0000okioSonnOhl01?nnOhl00ol0003ooo]ZoookJP09oookJP03o`00
0?lBVMgo000000So00001Om0/o@2o`0000?o@Z[g0_l00008oeffo003o`000?mj^?WoN[Si00goN[Si
00?o0000ol1MDol000002?o3J6000ol0003oaWA`olIdL00:olIdL004o`000?o9P8;obH22olV0PP?o
0000?OoonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1_oookJP?o0000
2OnAVML00ol0003oX9S<oj2Hc00=oj2Hc003o`000?nYTKgoZI6m00KoZI6m0_l00003ofQ]a003o`00
0?n@L:_oT72[00_oT72[3?l00003okM/N`03o`000?nhJWOo^6Yg00Wo^6Yg00?o0000okUYM?niJG@0
0oniJG@00ol0003o^VUbokYYLP0:okYYLP05o`000?nkJFoo^fU_ok]YKol000002onmJVl00ol0003o
_VY]okiZK@04okiZK@04o`000?o0K6go`6a]ol1/K@Ko00002_nkF5401?l0003o_UiHokiNF?l0000<
okmNEP03o`000?noHf3o_f=P00?o00001onjDDH00ol0003o^U96okYBAP07okYBAP03o`000?o1IEoo
`FEO00;o`FEO00?o0000ol9WH_o2If802Oo2If800ol0003oaGMho`000008o`0000Go^VQ_00?o0000
okioSonnOhl01?nnOhl00ol0003ooo]ZoookJP0<oookJP;o00001_l2SMD?o`0000KoGKKl00?o0000
ogZhnOmj^?T03Omj^?T2o`0000So`fQP00?o0000olIdL?o6M7002_o6M7000ol0003obH22olV0PP03
olV0PP03o`000?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oook
J_oonfX0JooonfX4o`0000goTIWG00?o0000oj2Hc?nPV<`03?nPV<`00ol0003oZI6mojVA_@03ojVA
_@?o00001_mXKL@00ol0003oT72[oi1`Z`09oi1`Z`So00001OnfL88;o`0000Co^6Yg00?o0000okUY
M?niJG@00_niJG@00ol0003o^VUbokYYLP0;okYYLP05o`000?nkJFoo^fU_ok]YKol000002onmJVl0
0ol0003o_VY]okiZK@03okiZK@03o`000?o0K6go`6a]00Oo`6a]1?l00006ok]HD@03o`000?nnGUSo
_UiH00;o_UiH00?o0000okmNE_noGUH02_noGUH00ol0003o_f=Po`000002olAXG`Go00000onjDDH0
0ol0003o^U96okYBAP05okYBAP03o`000?o1IEoo`FEO00?o`FEO00?o0000ol9WH_o2If802?o2If83
o`0000;oaGMh00?o0000olIlOOo6O7d01?o6O7d9o`0000?o_Wn?00?o0000oookJ_oonfX03ooonfX3
o`0000Wo0XgE00?o0000o`:=eOlIU>L00_lIU>L9o`000003oeffo?l0003o000000go000000?oN[Si
o`000?l000001oo3J6000ol0003oaWA`olIdL00:olIdL003o`000?o9P8;obH2200?obH2200?o0000
oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1Xoook
JP?o00000_nLW]D?oi6Ie`03o`000?nPV<coX9S<00coX9S<00Co0000ojVA_OnYTKgoZI6m0_l00009
ofQ]a003o`000?n@L:_oT72[00WoT72[2?l00008okI`PP03o`000?niLX7o^G:100Go^G:13_l0000:
okYYLP04o`000?nkJFoo^fU_o`0000co_FY_00?o0000okiZKOnnJVd00_nnJVd00ol0003o`6a]ol1/
K@08ol1/K@03o`000?o2KFco`Ve/00Co00000_nkF5400ol0003o_UiHokiNF002okiNF003o`000?no
GUKo_eiF00_o_eiF00?o0000olAXGoo4J5l01_o4J5l5o`0000Ko^U9600?o0000ol5UGoo1IEl01?o1
IEl00ol0003o`VMRol9WHP04ol9WHP?o000000?o`VMRo`000?o5MgP00oo5MgP00ol0003oaWamolIl
O@08olIlO@04o`000?o7QhkoahN>olN7SP?o00005ooonfX00ol0003o0XgEo`:=e@05o`:=e@03o`00
0?l2SMGo000000Ko6ICW0_l00003of:eo003o`000?m`/OWoL;7i00goL;7i0_l00007ol=XH003o`00
0?o6M73oaWA`00[oaWA`00?o0000olV0P_o9P8800oo9P8800ol0003ooo]ZoookJP0koookJP03o`00
0?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z06Cooo]Z1?l00006oibNe@ooTIWG00?o
0000oj2Hc?nPV<`03?nPV<`3o`0000_oJ6g400?o0000oi1`Zon@L:/02On@L:/5o`000004ol3?EOl0
003o]G24o`0000Oo]W2200?o0000okUbPOniLX402_niLX401Ol0003o^W5nokYaO_njLGko000000Co
^W5m2?l00002okYYLP03o`000?nkJFoo000000ko_FY_00Go0000okiZKOnnJVgo_VY]o`00000;ol1/
K@03o`000?o2KFco`Ve/00?o`Ve/1_l00002okiNF003o`000?noGUKo_eiF00[o_eiF00?o0000olAX
Goo4J5l02_o4J5l5o`0000;o^U9600?o0000ol5UGoo1IEl01Oo1IEl00ol0003o`VMRol9WHP03o`00
00Co`VMR00?o0000olEgN?o5MgP00_o5MgP00ol0003oaWamolIlO@08olIlO@03o`000?o7QhkoahN>
00?oahN>00?o0000oookJ_oonfX06?oonfX00ol2SMGo0000o`:=e@03o`:=e@03o`000?l2SMGo0000
00Oo6ICW0_l00002of:eo003o`000?m`/OWoL;7i00goL;7i0_l00006ol=XH003o`000?o6M73oaWA`
00[oaWA`00?o0000olV0P_o9P8801?o9P8800ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z
01Kooo]Z000@oookJP03o`000?oonf[ooo]Z067ooo]Z0ol0000:oibNe@03o`000?nAVMOoTIWG00go
TIWG00?o0000oj2Hc?nPV<`02_nPV<`2o`0000goJ6g400?o0000oi1`Zon@L:/02On@L:/4o`0000;o
`<mE00?o0000okE`Q?l000001_nfL8800ol0003o^G:1okUbP@0;okUbP@05o`000?njLGko^W5nokYa
O_l000003?njLGd8o`0000_o_FY_00Co0000okiZKOnnJVgo00003?o0K6d00ol0003o`Ve/ol9]K004
ol9]K003o`000?o4L6koa71^00;oa71^1_l00008okmNEP03o`000?o3J67o000000coa6QO00Co0000
ol=_K_o3Kfko`fm^1Ol00004ol5UG`Co00001_o2If800ol0003oaGMholEgN003olEgN003o`000?o6
O7goaWam00SoaWam00?o0000olN7S_o7Qhh00oo7Qhh00ol0003ooo]ZoookJP0LoookJP;o000000Co
0XgEo`000?l2SMGo00002?lIU>L2o`000003of:eo?l0003oL;7i00koL;7i00?o0000ol=XH?o3J600
1?o3J6000ol0003oaWA`olIdL00:olIdL003o`000?o9P8;obH2200CobH2200?o0000oookJ_oonfX0
>_oonfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP1NoookJPCo00003_nL
W]D?oi6Ie`03o`000?nPV<coX9S<00SoX9S<0_l000000onCTm3o0000ofQ]a00<ofQ]a003o`000?n@
L:_oT72[00WoT72[0ol00002ol3?E@04o`000?neL8Co]G24o`0000Ko]W2200?o0000okUbPOniLX40
3?niLX400ol0003o^W5no`00000@okYaO@;o00000onnLWX6o`0000Ko_FY_00?o0000okiZKOl00000
3Oo0K6d00ol0003o`Ve/ol9]K002ol9]K003o`000?o4L6koa71^00Koa71^00?o0000olEbK_o5LVh0
0ol00005okmNEP04o`000?o3J67o`fQQo`0000coa6QO00Go0000ol=_K_o3Kfko`fm^o`000003olQc
K@Go000000?o`FEOo`000?o2If801_o2If800ol0003oaGMholEgN004olEgN003o`000?o6O7goaWam
00OoaWam00?o0000olN7S_o7Qhh00oo7Qhh00ol0003ooo]ZoookJP0OoookJP;o000000?o0XgEo`00
0?l000000_l00006oaVDi`03o`000?mR]Oco000000ooL;7i00?o0000ol=XH?o3J6000oo3J6000ol0
003oaWA`olIdL00;olIdL003o`000?o9P8;obH2200?obH2200?o0000oookJ_oonfX0>_oonfX00ol0
003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP1KoookJP?o00000_nLY=/00ol0003o
W9kEoibNe@0=oibNe@03o`000?nAVMOoTIWG00goTIWG00?o0000oj2Hc?nPV<`01OnPV<`2o`0000Co
Ti?@00?o0000ofQ]a?mXKL@02omXKL@00ol0003oT72[oi1`Z`08oi1`Z`;o00000oo0ceD01?l0003o
]G24okE`Q?l00006okI`PP03o`000?niLX7o^G:100co^G:100?o0000okYaO_l000004?njLGd00ol0
003o_W9jokibNP08okibNPGo000000Co_FY_o`000?nnJVgo00003Oo0K6d00ol0003o`Ve/ol9]K002
ol9]K003o`000?o4L6koa71^00Ooa71^00?o0000olEbK_o5LVh00_o5LVh3o`0000;o_eiF00Co0000
ol=XHOo3J67o00003?o4J5l01?l0003o`fm^ol=_K_l00002olQcK@?o00001?o8Lfd7o`0000;o`VMR
00?o0000olEgN?o5MgP01?o5MgP00ol0003oaWamolIlO@07olIlO@03o`000?o7QhkoahN>00?oahN>
00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP08o`0000;o6ICW0ol0000>og2an@03o`00
0?o3J63o`fQP00?o`fQP00?o0000olIdL?o6M7002oo6M7000ol0003obH22olV0PP03olV0PP03o`00
0?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX0F?oo
nfX3o`0000KoW:CK00?o0000oibNeOnLW]D03OnLW]D00ol0003oTIWGoi6Ie`0<oi6Ie`03o`000?nP
V<coX9S<00CoX9S<00?o0000oi>Cd?nCTm001?nCTm000ol0003oJ6g4ofQ]a00;ofQ]a003o`000?n@
L:_oT72[00SoT72[00?o0000ol3?EOo0ceD00_o0ceD01?l0003o]G24okE`Q?l00006okI`PP03o`00
0?niLX7o^G:100co^G:100?o0000okYaO_l000004?njLGd00ol0003o_W9jokibNP0=okibNPKo0000
2oo0K6d01Ol0003o`Ve/ol9]K?o2KFco000000[oa71^00?o0000olEbK_o5LVh01Oo5LVh5o`000003
ol=XHOl0003oa6QO00_oa6QO00?o0000ol=_K_l000000_l00009olQcK@03o`000?o:O7SobWah00;o
bWah1Ol00004olEgN003o`000?o6O7goaWam00OoaWam00?o0000olN7S_o7Qhh00oo7Qhh00ol0003o
oo]ZoookJP0QoookJP03o`000?oonf[ooo]Z00;ooo]Z0ol00002oc6Jl@?o000000?o6ICWo`000?l0
00003_m`/OT4o`000003ol=XH?l0003oaWA`00coaWA`00?o0000olV0P_o9P8800oo9P8800ol0003o
oo]ZoookJP0koookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z05Gooo]Z
0ol0000:oibTf`03o`000?nLW]GoW9kE00coW9kE00?o0000oi6IeonAVML03OnAVML01?l0003oX9S<
oj2Hc?nPV<`2o`0000OoTi?@00?o0000ofQ]a?mXKL@02omXKL@00ol0003oT72[oi1`Z`07oi1`Z`;o
00000oo0ceD00ol0003o]G24okE`Q002okE`Q003o`000?nfL8;o]W2200?o]W2200?o0000okUbPOni
LX403?niLX400ol0003o^W5no`00000@okYaO@;o00004?nnLWX01?l0003o`WAhol9dN?o2M7P6o`00
00Ko`6a]00Co0000ol9]K?o2KFco00002_o4L6h00ol0003oaG9^olEbKP06olEbKP04o`000?o7MG;o
agEbolMeLPGo00001oo4J5l5o`0000cob7=]00?o0000olYlN?o:O7P00oo:O7P00ol0003obh1nol^0
OP04o`000003olEgN?l0003oaWam00OoaWam00?o0000olN7S_o7Qhh00oo7Qhh00ol0003ooo]Zoook
JP0RoookJP03o`000?oonf[ooo]Z00Gooo]Z0ol00003oc6Jl@[o00001_m`/OT00ol0003o`F1Fol5P
EP04o`0000_oaWA`00?o0000olV0P_o9P8800oo9P8800ol0003ooo]ZoookJP0koookJP03o`000?oo
nf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z057ooo]Z1?l0000=oibTf`03o`000?nLW]Go
W9kE00goW9kE00?o0000oi6IeonAVML03?nAVML01?l0003oX9S<o`000?l0000:oi>Cd003o`000?mX
KLCoJ6g400[oJ6g400?o0000oi1`Zon@L:/01_n@L:/00ol0003o012Bo`000003ol3?E@03o`000?ne
L8Co]G2400;o]G2400?o0000okI`P_nfL8800_nfL8800ol0003o^G:1okUbP@0>okUbP@03o`000?nj
LGgo^W5m00oo^W5m0_l0000@okibNP03o`000?o2M7So`WAh00Oo`WAh1Ol000001Oo0K6go0000ol9]
K?o2KFco000000_oa71^00?o0000olEbK_o5LVh01Oo5LVh00ol0003oagEbolMeLP03olMeLP03o`00
0?o9N7;obGQb00Oo00000oo4J5l00ol0003ob7=]olQcK@0;olQcK@03o`000?o:O7SobWah00?obWah
00?o0000ol^0O_o;P7h01?o;P7h4o`0000KoaWam00?o0000olN7S_o7Qhh00oo7Qhh00ol0003ooo]Z
oookJP0SoookJP03o`000?oonf[ooo]Z00Kooo]Z00CoE000o`000?l0003o00000olaV_47odNTm`So
00000_o1H5H00ol0003odV@hom9T>005o`0000KoaWA`00?o0000olV0P_o9P8800oo9P8800ol0003o
oo]ZoookJP0koookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z04cooo]Z
1Ol00002oi^Yh003o`000?nLY=_oW:CK00goW:CK00?o0000oibNeOnLW]D03OnLW]D00ol0003oTIWG
oi6Ie`0;oi6Ie`;o00003?nCTm000ol0003oJ6g4ofQ]a00;ofQ]a003o`000?n@L:_oT72[00CoT72[
00Co0000o`0@T_l049;o00000_o0ceD00ol0003o]G>9o`00000Bo`0000Oo^G:100?o0000okYaOOnj
LGd03_njLGd00ol0003o_75ko`00000?okibNP03o`000?o0LgWo000000go`WAh1_l0000:olA`KP03
o`000?o5LVkoaG9^00CoaG9^00?o0000olMeL_o7MG801Oo7MG800ol0003obGQbolUhLP03o`000003
olUhL_l0003o000000;o000000?oa6QOo`000?o8Lfd03?o8Lfd00ol0003obWaholYlN003olYlN003
o`000?o;P7kobh1n00Gobh1n00?o0000olf6Q?o=QX@00ol00003olIlO@03o`000?o7QhkoahN>00?o
ahN>00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP09oookJP03oe@00?l0003o000000?o
<I[a3?m7Y?L01?l0003o`F1Fol5PE_l00007om9T>0Go000000?oaWA`o`000?o9P8801Oo9P8800ol0
003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z04Wo
oo]Z1?l00008oi^Yh003o`000?nLY=_oW:CK00goW:CK00?o0000oibNeOnLW]D03?nLW]D00ol0003o
TIWGoi6Ie`09oi6Ie`;o000000?oSi3@o`000?nCTm003?nCTm000ol0003oJ6g4ofQ]a00:ofQ]a003
o`000?n@L:_oT72[00?oT72[00Go0000o`0@T_l049;o012Bo`000002ol3?E@03o`000?neLhWo]G>9
00?o]G>900?o0000okIdQonfM8L00_nfM8L00ol0003o^GJ7okUfQ`07okUfQ`So00004?njLGd01?l0
003o_75kokaaNol0000>okibNP03o`000?o0LgWo000000oo`WAh0_l00002olIhN0Co00001oo4L6h0
0ol0003oaG9^olEbKP03olEbKP03o`000?o7MG;oagEb00GoagEb0ol00008olUhLP?o00003Oo8Lfd0
0ol0003obWaholYlN002olYlN003o`000?o;P7kobh1n00Gobh1n00?o0000olf6Q?o=QX@00oo=QX@4
o`0000GoahN>00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0:oookJP05oe@00?l0003o
0000o`000?laV_400_l0000:odNTm`;o00003OoBI3P6o`0000;obH2200?o0000oookJ_oonfX0>_oo
nfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]ZoookJP15oookJPCo00003OnKZN00
0ol0003oW:CKoibTf`0=oibTf`03o`000?nLW]GoW9kE00coW9kE00?o0000oi6IeonAVML01onAVML0
0ol0003oSi3@ohn@d002ohn@d003o`000?nCTm3oTi?@00[oTi?@00?o0000ofQ]a?mXKL@02_mXKL@0
0ol0003oT72[oi1`Z`02oi1`Z`03o`000?l049;o012B00;o012B00Co0000ol3?EOo0ceGo00001One
LhT00ol0003o]WB7okIdQ`02okIdQ`03o`000?niMXOo^GJ700ko^GJ72_l00007okYaO@04o`000?nl
LG_o_75ko`0000ko_W9j00?o0000ol1cNOl000004?o2M7P00ol0003oaWQholIhN004olIhN0?o0000
1?o4L6h00ol0003oaG9^olEbKP03olEbKP04o`000?o7MG;oagEbolMeLPGo00002oo9N785o`0000[o
b7=]00Go0000olYlN?o:O7SobWaho`000008ol^0OP03o`000?o=QXCocHJ400KocHJ41?l00002olN7
SP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX02ooonfX2oe@000?o000000?oAjCgo`00
0?l000002?m7Y?L00ol0003odV@hom9T>00<om9T>003o`000?oOTWWogi9i00;ogi9i0ol0000loook
JP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z043ooo]Z1Ol00002oi^]i003
o`000?nKZN3oVjWP00goVjWP00?o0000oibTfonLY=/03?nLY=/00ol0003oW9kEoibNe@0<oibNe@03
o`000?nAVMOoTIWG00GoTIWG0_l00005ohn@d003o`000?nCTm3oTi?@00[oTi?@00?o0000ofQ]a?mX
KL@02_mXKL@01Ol0003oT72[oi1`Zon@L:_o000000Go012B00?o0000ol3?EOl000001_neLhT00ol0
003o]WB7okIdQ`02okIdQ`03o`000?niMXOo^GJ700ko^GJ700?o0000ok]fQOnkMXD01onkMXD;o`00
00ko_W9j00Co0000ol1cNOo0LgWo00003oo2M7P00ol0003oaWQholIhN007olIhN0Go00001Oo5LVh4
o`0000GoagEb00?o0000olUhL_o9N7802?o9N782o`0000?ocGih1Ol00005olQcK@05o`000?o:O7So
bWaholYlN?l000002?o;P7h00ol0003ocHJ4olf6Q006olf6Q004o`000?o>S8cocXb<olj<S0?o0000
:?oonfX00ol0003ooo]ZoookJP0<oookJP?oE0000_l000000om7Y?Oo0000odNTm`07odNTm`03o`00
0?oBI3SodV@h00_odV@h00?o0000omnBNOoOTWT01?oOTWT00ol0003ooo]ZoookJP0koookJP03o`00
0?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z03cooo]Z1?l00008oi^]i003o`000?nK
ZN3oVjWP00coVjWP00?o0000oibTfonLY=/03OnLY=/00ol0003oW9kEoibNe@0<oibNe@03o`000?nA
VMOoTIWG00;oTIWG0_l00005ohn@d1?o00002OmXKL@01?l0003oT72[oi1`Zol00005o`0@TP04o`00
0?o0ceGo`<mEo`0000Ko]G>900?o0000okIdQonfM8L00_nfM8L00ol0003o^GJ7okUfQ`0>okUfQ`03
o`000?nkMXGo^gJ500ko^gJ500?o0000okegQ?nmMh@01Ol0000:okibNP04o`000?o0LgWo`7=io`00
00oo`WAh00?o0000olIhN?o6N7P02oo6N7P7o`0000SoagEb00?o0000olUhL_o9N7801oo9N7801?l0
003obgehol]mN?l00007olenN0Go000000Gob7=]o`000?o:O7SobWaho`000008ol^0OP03o`000?o=
QXCocHJ400KocHJ400?o0000olj<S?o>S8`00oo>S8`00ol0003ooo]ZoookJP0WoookJP03o`000?oo
nf[ooo]Z00gooo]Z0omD00000omV003o0000o`000002o`0000KoAjCg00?o0000om9T>?oBI3P02_oB
I3P00ol0003ogi9iomnBN@04omnBN@03o`000?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX05?oo
nfX000kooo]Z00?o0000oookJ_oonfX0>OoonfX3o`0000goVjgT00?o0000oi^Yh?nKZN003?nKZN00
0ol0003oW:CKoibTf`0=oibTf`03o`000?nLW]GoW9kE00_oW9kE00Ko0000oi6IeonAVMOoTIWGo`00
0?n?T=06o`0000?oTY[H3Om`O]800ol0003oJ6g4ofQ]a004o`0000KoJ6g40_l00006o`0@TP04o`00
0?o0ceGo`<mEo`0000Ko]G>900?o0000okIdQonfM8L00_nfM8L00ol0003o^GJ7okUfQ`0>okUfQ`;o
00003onkMXD01Ol0003o_GN4okegQ?nmMhCo000000?o_gV31ol00002okibNP05o`000?o0LgWo`7=i
ol1cNOl000003_o2M7P00ol0003oa7Mjo`00000=olIhN0So00001_o7MG800ol0003obGQbolUhLP07
olUhLP04o`000?o;OGSobgeho`0000cocGih1Ol00009ol^0OP03o`000?o=QXCocHJ400GocHJ400?o
0000olj<S?o>S8`00oo>S8`00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z013ooo]Z00Co
E000ofH00?mV003oIP001Ol00003odNTm`03o`000?oBI3SodV@h00WodV@h00?o0000omnBNOoOTWT0
1OoOTWT00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oo
nf[ooo]Z03Kooo]Z0ol000000onK/NOo0000oi^]i00>oi^]i003o`000?nKZN3oVjWP00coVjWP00?o
0000oibTfonLY=/03?nLY=/00ol0003oW9kEoibNe@09oibNe@So00002_nBV]P=og1ndP03o`000?mX
KLCoJ6g400?oJ6g41?l00002ofQ]a003o`000?l049;o012B00Go012B00?o0000ol3?EOl000002?ne
LhT01?l0003o]WB7okIdQol0000AokUfQ`;o00003_nkMXD00ol0003o_GN4okegQ002okegQ003o`00
0?noNH?o_gV300So_gV31_l000000oo0LgWo0000ol9dN00<ol9dN003o`000?o4Mg[o000000WoaWQh
1Ol00003olMkO004o`000?o9OG_obGekolUmN`Go00000_o7MG800ol0003obGQbolUhLP06olUhLP04
o`000?o;OGSobgeho`0000gocGih00?o0000olj4P?o>Q8000ol00007ol^0OP03o`000?o=QXCocHJ4
00GocHJ400?o0000olj<S?o>S8`00oo>S8`00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z
017ooo]Z00CoE000ofH00?mV003o00000olbU?42o`0000;oAjCg00?o0000om9T>?oBI3P02?oBI3P0
0ol0003ogi9iomnBN@05omnBN@03o`000?oonf[ooo]Z03[ooo]Z00?o0000oookJ_oonfX05?oonfX0
00gooo]Z00?o0000oookJ_oonfX0=?oonfX3o`0000GoVk7W00?o0000oi^]i?nK[N@03OnK[N@00ol0
003oVjWPoi^Yh00<oi^Yh003o`000?nLY=_oW:CK00coW:CK00Co0000oibNeOnLW]GoW9kE1ol00003
oi6Og@;o00003OnBV]P00ol0003oL7kBog1ndP0:og1ndP03o`000?mXKLCoJ6g400OoJ6g40ol00007
o`0@TP03o`000?o0ceGo000000So]G>900Co0000okIdQonfM8Oo00004?niMXL00ol0003o^GF5o`00
000>ok]fQ@03o`000?nmMhCo_GN400;o_GN400?o0000okmiPonoNH<02_noNH<01?l0003o`GZ3ol5j
Poo1NX<5o`0000[o`WAh00?o0000olAgN_l000001_o6N7P3o`0000GoaWQh00Co0000olMkO?o7Ngco
00002?o9OG/5o`0000KobGQb00Go0000ol]mN?o;OGSobgeho`00000<olenN004o`000?o>Q83ocXB0
o`0000;ochJ20ol00004ol^0OP03o`000?o=QXCocHJ400GocHJ400?o0000olj<S?o>S8`00oo>S8`0
0ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z01;ooo]Z0_mV00000ol0003o<YCaoc:Dl@04
oc:Dl@;o00002OoBI3P00ol0003ogi9iomnBN@05omnBN@03o`000?oonf[ooo]Z03[ooo]Z00?o0000
oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX0<OoonfX3o`0000WoVk7W00?o0000oi^]
i?nK[N@03OnK[N@00ol0003oVjWPoi^Yh00;oi^Yh003o`000?nLY=_oW:CK00_oW:CK1Ol00009oi6O
g@03o`000?nAWmko000000koTY[H3?m`O]800ol0003oJ6g4ofQ]a008ofQ]a003obm9_?l0003o0000
00Ko012B0ol00008okEcR@04o`000?nfM8Oo]WB7o`00013o^GJ700?o0000okUeQOl000003_nkMXD0
0ol0003o_GN4okegQ002okegQ003o`000?noNH?o_gV300[o_gV300?o0000ol5jPoo1NX<00_o1NX<0
1?l0003o`gb3ol=lPoo3O8<7o`0000;o`WAh00Co0000olAgN_o4Mg[o00000oo6N7P3o`0000SoaWQh
00?o0000olMkO?l000002oo9OG/00ol0003oc85nolb1OP04o`000003olUhL_l0003obgeh00?obgeh
00?o0000olenN?o=OWP02_o=OWP01?l0003ocXB0olj4P?l00005oln6PP?o000000?obh1no`000?o=
QX@01oo=QX@00ol0003ocXb<olj<S002olj<S003o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oo
nfX04ooonfX00omV003o0000oc:Dl@05oc:Dl@03o`000?oBI3SodV@h00SodV@h00?o0000omnBNOoO
TWT01?oOTWT00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`00
0?oonf[ooo]Z02gooo]Z1?l0000=oi^ai`03o`000?nK[NCoVjgT00coVjgT00?o0000oi^Yh?nKZN00
3?nKZN000ol0003oW:CKoibTf`05oibTf`Go00000_nDY>400ol0003oTIoMoi6Og@08oi6Og@05o`00
0?nAWmkoTIoNoi6Og_l000003OnBV]P00ol0003oL7kBog1ndP0:og1ndP03o`000?mXKLCoJ6g400Ko
J6g400Co0000obm9_?l_BKco00001_l04982o`0000Wo]G>900Co0000okIdQonfM8Oo00004?niMXL0
0ol0003o^GF5o`00000>ok]fQ@03o`000?nmMhCo_GN400;o_GN400?o0000okmiPonoNH<02_noNH<0
0ol0003o`GZ3ol5jP`02ol5jP`03o`000?o3O8?o`gb300So`gb31Ol000001?o4Mg[o0000o`000?l0
000;olIhN003o`000?o7Ngco000000_obGek00?o0000olb1O_o<PGh01?o<PGh4o`0000;obgeh00?o
0000olenN?o=OWP02_o=OWP01?l0003ocXB0olj4P?l00008oln6PPCo00001_o=QX@01Ol0003ocXb<
olj<S?o>S8co000002kooo]Z00?o0000oookJ_oonfX04ooonfX00omV003o0000oc:Dl@05oc:Dl@03
o`000?oBI3SodV@h00OodV@h00?o0000omnBNOoOTWT01OoOTWT00ol0003ooo]ZoookJP0ioookJP03
o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z02Sooo]Z1Ol00002oiZcj@03o`00
0?nK/NOoVk7W00goVk7W00?o0000oi^]i?nK[N@03?nK[N@00ol0003oVjWPoi^Yh00<oi^Yh003o`00
0?nLY=_oW:CK00Co00002?nDY>400ol0003oTIoMoi6Og@06oi6Og@03o`000?nAWmkoTIoN00;oTIoN
00?o0000oi:Jf?nBV]P02onBV]P00ol0003oL7kBog1ndP0:og1ndP03o`000?mXKLCoJ6g400GoJ6g4
00Go0000obm9_?l_BKco;dVlo`000006o`0@TQ?o00003?niMXL01?l0003o^GF5okUeQOl0000=ok]f
Q@03o`000?nmMhCo_GN400?o_GN400?o0000okmiPonoNH<02OnoNH<00ol0003o`GZ3ol5jP`03ol5j
P`03o`000?o3O8?o`gb300Wo`gb32?l0000:olIhN003o`000?o7Ngco000000cobGek00?o0000olb1
O_o<PGh01?o<PGh00ol0003ocH=oolf3O`04o`0000_ocGih00Co0000olj4P?o>Q83o00002Oo?QX80
0ol0003odH^7om6;Q`03o`0000?ocHJ400Go0000olj<S?o>S8cocXb<o`00000^oookJP03o`000?oo
nf[ooo]Z01Cooo]Z00?oIP00o`000?lbU?401OlbU?42o`0000OodV@h00?o0000omnBNOoOTWT01OoO
TWT00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[o
oo]Z02Cooo]Z1?l00008oiZcj@03o`000?nK/NOoVk7W00goVk7W00?o0000oi^]i?nK[N@03?nK[N@0
0ol0003oVjWPoi^Yh009oi^Yh0Go00003?nDY>400ol0003oTIoMoi6Og@05oi6Og@03o`000?nAWmko
TIoN00CoTIoN00?o0000oi:Jf?nBV]P02onBV]P00ol0003oL7kBog1ndP0:og1ndP03o`000?mXKLCo
J6g400?oJ6g400?o0000obm9_?l_BK`00_l_BK`2o`0000Go012B0_l00009okEfS004o`000?ngMhco
]gN<o`0000Co^7R<2Ol00003okUfQ`04o`000?niMHGo^GF5o`0000co^gJ500?o0000okegQ?nmMh@0
1?nmMh@00ol0003o_gV3okmiP`09okmiP`03o`000?o1NX?o`GZ300?o`GZ300?o0000ol=lPoo3O8<0
1_o3O8<4o`0000?oaGj300Co0000olN0P_o7P8;oah221Ol00006olIhN003o`000?o9OG_obGek00_o
bGek00?o0000olb1O_o<PGh01?o<PGh00ol0003ocH=oolf3O`03olf3O`?o00002_o=OWP2o`0000[o
chJ200?o0000om6;QooARhL00ooARhL4o`0000?ocXb<00?o0000oookJ_oonfX0;OoonfX00ol0003o
oo]ZoookJP0EoookJP03o`000?lbU?7o<YCa00?o<YCa00?o0000ojT`0?l000000_l00004om9T>003
o`000?oOTWWogi9i00Gogi9i00?o0000oookJ_oonfX0>_oonfX00ol0003ooo]ZoookJP0CoookJP00
3OoonfX00ol0003ooo]ZoookJP0OoookJPGo00003OnJ/nT00ol0003oVk7Woi^ai`0<oi^ai`03o`00
0?nK[NCoVjgT00goVjgT00Co0000oi^Yh?nKZN3oVjWP1ol00003oiFUh003o`000?nDY>7oU:CQ00co
U:CQ00?o0000oi6OgOnAWmd00onAWmd9oi6OgP03o`000?nBV]SoTY[H00[oTY[H00?o0000og1nd_m`
O]802_m`O]800ol0003oJ6g4ofQ]a002ofQ]a003o`000?l_BKco;dVl00Co;dVl00?o0000o`0@T_l0
49800ol04982o`0000Wo]GJ<00Co0000okMgS?ngMhco00003OnhN8`>o`0000Go^gJ500?o0000okeg
Q?nmMh@01?nmMh@00ol0003o_gV3okmiP`08okmiP`03o`000?o1NX?o`GZ300Co`GZ300?o0000ol=l
Poo3O8<00oo3O8<3o`0000?o`gb300Go0000olEnPoo5OX?oaGj3o`000008olN0PPGo000000?oaWQh
o`000?o9OG/03?o9OG/00ol0003oc85nolb1OP04olb1OP03o`000?o=PgoocH=o00?ocH=o00?o0000
oln6P?o?QX000ol00007olenN0;o00002_o?QX800ol0003odH^7om6;Q`06om6;Q`?o000000?ocXb<
o`000?oonfX0;ooonfX00ol0003ooo]ZoookJP0EoookJP;o00001?lbU?401?l0003oZC00ojT`0?nY
<002o`0000;odV@h00?o0000omnBNOoOTWT01OoOTWT00ol0003ooo]ZoookJP0joookJP03o`000?oo
nf[ooo]Z01?ooo]Z000=oookJP03o`000?oonf[ooo]Z01[ooo]Z1Ol00004oiVhk@03o`000?nJ/nWo
V[?Y00coV[?Y00?o0000oi^aionK/NL03?nK/NL00ol0003oVjgToi^]i00;oi^]i0Go00002onEYN00
0ol0003oU:CQoiBTh@0<oiBTh@04o`000?nAWmgoTIoMoi6Og@[oTIoN00?o0000oi:Jf?nBV]P02onB
V]P00ol0003oL7kBog1ndP0:og1ndP05o`000?mXKLCoJ6g4ofQ]a?l000001_l_BK`2o`0000?o012B
0ol00009okEfS004o`000?ngMhco]gN<o`00013o^7R<00Co0000okYiRonjNH_o00001onkNh/:o`00
00;o_GN400?o0000okmiPonoNH<02?noNH<00ol0003o`GZ3ol5jP`04ol5jP`03o`000?o3O8?o`gb3
00?o00001_o3O8<00ol0003oaGj3olEnP`02olEnP`03o`000?o7P8;oah2200[oah220_l0000=olUm
N`03o`000?o<PGkoc85n00Coc85n00?o0000olf3Ooo=Pgl00oo=Pgl00ol0003ochJ0oln6P003oln6
P0?o00001?o=OWP2o`0000[ochJ200?o0000om6;QooARhL01_oARhL00ol0003odXn;om:?R`02o`00
037ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0@KWo0000o`000003oc:Dl@03o`000?nY<03oZC00
00;oZC000ol00008omnBN@03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX04ooonfX000co
oo]Z00?o0000oookJ_oonfX06?oonfX3o`0000;oVKO]00?o0000oiVhkOnI^>d01OnI^>d00ol0003o
V[?YoiZcj@0<oiZcj@03o`000?nK/NOoVk7W00coVk7W00?o0000oi^]i?nK[N@01OnK[N@5o`0000;o
UZ[T00?o0000oiFUh?nEYN003?nEYN000ol0003oU:CQoiBTh@0;oiBTh@03o`000?nAWmgoTIoM00co
TIoN00?o0000oi:Jf?nBV]P02_nBV]P00ol0003oL7kBog1ndP0:og1ndP04o`000?mXKLCoJ6g4o`00
00Oo;dVl00?o0000o`0>T_l000000_l04982o`0000[o]GJ<00Co0000okMgS?ngMhco00004?nhN8`0
1?l0003o^WV;okYiRol0000<ok]kR`03o`000?nnO8_o_Wb;00;o_Wb;1_l00007okmiP`03o`000?o1
NX?o`GZ300?o`GZ31?l00009ol=lP`03o`000?o5OX?oaGj300;oaGj300?o0000olN0P_o7P8802oo7
P884o`0000[obGek00?o0000olb1O_o<PGh01?o<PGh00ol0003ocH=oolf3O`04olf3O`03o`000?o?
QX3ochJ000GochJ00ol000000oo=OWSo0000o`00000:oln6PP03o`000?oARhOodH^700KodH^700Go
0000om:?RooBSh_odXn;o`00000boookJP03o`000?oonf[ooo]Z01Kooo]Z1Ol00006ojT`00;o0000
1ooOTWT00ol0003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oo
nf[ooo]Z01Cooo]Z1?l00004oiVgk@03o`000?nI^>goVKS]00OoVKS]00?o0000oiZcjOnJ/nT03?nJ
/nT00ol0003oVk7Woi^ai`0<oi^ai`03o`000?nK[NCoVjgT00Co00002?nFZ^@00ol0003oUJGPoiFU
h00<oiFUh003o`000?nDY>7oU:CQ00_oU:CQ00?o0000oi6Og_nAWmh02onAWmh00ol0003oTY[Hoi:J
f00;oi:Jf003o`000?m`O];oL7kB00WoL7kB00?o0000ofQ]a?l000002?l_BK`00ol0003o00jBo`00
0002o`0@TP;o00002_neMX`01?l0003o]gN<okMgS?l0000@okQhS004o`000?njNH_o^WV;o`0000co
^g^;00?o0000okilRonnO8/01?nnO8/01?l0003o_gj;okmnRonoOX/5o`0000;o_gV300?o0000ol5j
Poo1NX<00ol00002ol5jP`03o`000?o3O8?o`gb300Oo`gb300?o0000olEnPoo5OX<00oo5OX<00ol0
003oah22olN0PP0;olN0PP;o00000_o;Ph<5o`0000KobGek00?o0000olb1O_o<PGh00_o<PGh00ol0
003ocH=oolf3O`05olf3O`03o`000?o?QX3ochJ000SochJ01?l0000:oln6PP03o`000?oARhOodH^7
00GodH^700Go0000om:?RooBSh_odXn;o`00000boookJP03o`000?oonf[ooo]Z01Oooo]Z0_l00000
0ol0I]Oo0000o`000005ojT`0003o`000?oJ[:So000000;o00001?oOTWT00ol0003ooo]ZoookJP0i
oookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z013ooo]Z1?l00003oiFg
k`03o`000?nI]ngoVKO]00;oVKO]00?o0000oiVhkOnI^>d02?nI^>d00ol0003oV[?YoiZcj@0<oiZc
j@03o`000?nK/NOoVk7W00[oVk7W1?l0000=oiJZi003o`000?nEYN3oUJGP00_oUJGP00?o0000oiBT
hOnDY>402_nDY>42o`0000koTIoN00?o0000oi:Jf?nBV]P02_nBV]P00ol0003oL7kBog1ndP0:og1n
dP03o`000?l_BKco;dVl00Oo;dVl00Go0000o`0>T_l03Y;o0000o`0@TP02o`0000[o]GJ<00?o0000
okMgS?l000004OnhN8`01?l0003o^WV;okYiRol0000<ok]kR`03o`000?nnO8_o_Wb;00Co_Wb;00?o
0000okmnRonoOX/01_noOX/7o`0000?o`GZ300?o0000ol=lPoo3O8<01oo3O8<00ol0003oaGj3olEn
P`03olEnP`03o`000?o7P8;oah2200_oah220_l00007ol^3P`Go000000?obGeko`000?o<PGh00oo<
PGh00ol0003ocH=oolf3O`05olf3O`03o`000?o?QX3ochJ000WochJ00_l000001?oARXCo0000o`00
0?l00007oln6PP03o`000?oARhOodH^700GodH^700Go0000om:?RooBSh_odXn;o`00000coookJP03
o`000?oonf[ooo]Z01Oooo]Z00Go046io`000?l0I]Oo06KGo`000004ojT`0003o`000?oJ[:SofZbX
00;ofZbX0_l00002omnBN@03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX04ooonfX000co
oo]Z00?o0000oookJ_oonfX03?oonfX4o`0000SoUKO_00Co0000oiVgkOnI]ngo00003?nI^>d00ol0
003oV[?YoiZcj@0<oiZcj@03o`000?nK/NOoVk7W00GoVk7W1?l00002oiJ^i`03o`000?nFZ^CoUZ[T
00goUZ[T00?o0000oiFUh?nEYN002onEYN000ol0003oU:CQoiBTh@08oiBTh@04o`000?n=W]koSIkN
o`0000goTIoN00?o0000oi:Jf?nBV]P02onBV]P00ol0003oL7kBog1ndP08og1ndP03o`000?l_BKco
;dVl00Wo;dVl00Ko0000o`0>T_l0003o0000om2/7ol0000:okEfS003o`000?ngMhco0000017o^7R<
00Co0000okYiRonjNH_o00003?nkNh/00ol0003o_Wb;okilR`04okilR`03o`000?noOX_o_gj;00Go
_gj;1?l00004ol9oR`Oo00001_o3O8<00ol0003oaGj3olEnP`03olEnP`03o`000?o7P8;oah2200_o
ah220_l0000<ol^3P`?o00000oo<PGh00ol0003ocH=oolf3O`05olf3O`03o`000?o?QX3ochJ000[o
chJ000?o0000om6:Q?oARX@00_oARX@2o`0000GochJ200?o0000om6;QooARhL01OoARhL01Ol0003o
dXn;om:?RooBSh_o000003Cooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003o06KGo`000004ojT`
0003o`000?oJ[:SofZbX00CofZbX1?l0000joookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03
o`000?oonf[ooo]Z00[ooo]Z0_l0000=oiFgk`03o`000?nI]ngo000000goVKS]00?o0000oiZcjOnJ
/nT03?nJ/nT00ol0003oVk7Woi^ai`04o`0000OoUZkW00?o0000oiJZi?nFZ^@03?nFZ^@00ol0003o
UJGPoiFUh00<oiFUh003o`000?nDY>7oU:CQ00KoU:CQ00?o0000ohfNg_n=W]h00_n=W]h00ol0003o
TIoNoi6OgP0;oi6OgP03o`000?nBV]SoTY[H00[oTY[H00?o0000og1nd_m`O]801om`O]800ol0003o
IF_4ofE[a00:obm9_006o`000?l03Y;o00jBo`000?o@[1oo00002_neMX`00ol0003o]gN<o`00000@
okQhS005o`000?njNH_o^WV;okYiRol000003?nkNh/00ol0003o_Wb;okilR`04okilR`04o`000?no
OX_o_gj;okmnR`Co00000onoOX/00ol0003o`Wn;ol9oR`05ol9oR`04o`000?o4PH[oa86:olB1RPGo
000000?o`gb3o`000?o5OX<01Oo5OX<00ol0003oah22olN0PP0:olN0PP;o00003Oo;Ph<00ol0003o
cHJ5o`000003o`0000OocH=o00?o0000oln6P?o?QX002_o?QX000ol0003odHZ4om6:Q004om6:Q0;o
00000oo?QX800ol0003odH^7om6;Q`05om6;Q`05o`000?oBSh_odXn;om:?Rol00000=OoonfX00ol0
003ooo]ZoookJP0HoookJP03o`000?l0I]Oo000000?oZC0000?o0000omZ/Z?oJ[:P01ooJ[:P00ol0
003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z01;ooo]Z000<oookJP03o`000?oonf[ooo]Z00co
oo]Z3_nE]nl2o`0000koVKS]00?o0000oiZcjOnJ/nT02OnJ/nT2o`000003oiZcjOl0003o000000co
UZkW00?o0000oiJZi?nFZ^@03?nFZ^@00ol0003oUJGPoiFUh00<oiFUh003o`000?nDY>7oU:CQ00Co
U:CQ00?o0000ohfNg_n=W]h01?n=W]h00ol0003oTIoNoi6OgP0;oi6OgP03o`000?nBV]SoTY[H00Wo
TY[H00?o0000og1nd_m`O]801_m`O]801Ol0003oIF_4ofE[a?mUJlCo000000Wo;dVl00?o0000o`0>
T_l03Y800_l000000ooWb4co]GJ<okEfS008okEfS003o`000?ngMhco0000013o^7R<00Go0000okYi
RonjNH_o^WV;o`00000<ok]kR`03o`000?nnO8_o_Wb;00Co_Wb;1?l00007okmnR`03o`000?o2Oh_o
`Wn;00Go`Wn;00?o0000olB1R_o4PHX01_o4PHX6o`0000;oaGj300?o0000olN0P_o7P8802Oo7P880
0ol0003obH:3o`00000=ol^3P`03o`000?o=QXGocHJ500;ocHJ50ol00006olf3O`03o`000?o?QX3o
chJ000WochJ000?o0000om6:Q?oARX@01_oARX@4o`0000OodH^700Go0000om:?RooBSh_odXn;o`00
000foookJP03o`000?oonf[ooo]Z01Sooo]Z0_l00003ojT`0003o`000?oJ[:SofZbX00OofZbX00?o
0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0>
oookJP03o`000?nE]nooUKO_00[oUKO_00?o0000oiJgk_l000003_nI^>d01?l0003oV[?YoiZcjOnJ
/nT7o`0000?oUk7Z00?o0000oiJ^ionF[^L03?nF[^L00ol0003oUZ[ToiJZi00<oiJZi003o`000?nE
YN3oUJGP00_oUJGP00?o0000oiBThOnDY>400onDY>400ol0003oSIkNohfNgP05ohfNgP03o`000?nA
WmkoTIoN00_oTIoN00?o0000oi:Jf?nBV]P02_nBV]P00ol0003oL7kBog1ndP04og1ndP03o`000?mU
JlCoIF_400;oIF_400?o0000obm9_?l_BK`01ol_BK`00ol0003o00jBo`000002o`000003onO8C?ne
MXco]GJ<00So]GJ<00?o0000okMgS?l000004?nhN8`01Ol0003o^WV;okYiRonjNH_o000000co^g^;
00?o0000okilRonnO8/00_nnO8/4o`0000Wo_gj;00?o0000ol9oRoo2Oh/01Oo2Oh/00ol0003oa86:
olB1RP07olB1RP03o`000?o6Ph[oaX>:00;oaX>:1Ol00009olN0PP04o`000?o9PX?obH:3o`0000co
bh>300?o0000olf6QOo=QXD00_o=QXD00ol0003ocXR5olj8Q@05o`000003olf3Ool0003ochJ000[o
chJ000?o0000om6:Q?oARX@02OoARX@3o`0000GodH^700Go0000om:?RooBSh_odXn;o`00000goook
JP03o`000?oonf[ooo]Z01Oooo]Z00?o0000o`1Veol000000_nY<0000ol0003ofZbXomZ/Z007omZ/
Z003o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oo
nfX03ooonfX00ol0003oUKO_oiFgk`09oiFgk`04o`000?nF]nkoU[O^o`0000coVKS]1Ol0000;oiNa
jP03o`000?nF[^OoUZkW00coUZkW00?o0000oiJZi?nFZ^@03?nFZ^@00ol0003oUJGPoiFUh00;oiFU
h005o`000?nDY>7oU:CQoiBThOl000002On=W]h00ol0003oTIoNoi6OgP05oi6OgPko00001?nBV]P0
0ol0003oL7kBog1ndP03og1ndP03o`000?mUJlCoIF_400CoIF_400?o0000obm9_?l_BK`01_l_BK`0
0ol0003o00jBo`00000Io`0000Oo^7R<00Go0000okYiRonjNH_o^WV;o`00000<ok]kR`03o`000?nn
O8_o000000;o00000onnO8/00ol0003o_gj;okmnR`07okmnR`03o`000?o2Oh_o`Wn;00Go`Wn;00?o
0000olB1R_o4PHX01oo4PHX00ol0003oaX>:olJ3RP04olJ3RP03o`000?o8QH[ob8F:00Co00001Oo7
P8801?l0003obH:3olV2Pol0000<ol^3P`03o`000?o=QXGocHJ500;ocHJ500?o0000olj8QOo>R8D0
1Oo>R8D3o`0000[ochJ000?o0000om6:Q?oARX@02OoARX@00ol0003odhj8om>>R004o`000003om6;
Qol0003odXn;00;odXn;00?o0000oookJ_oonfX0=OoonfX00ol0003ooo]ZoookJP0HoookJP;o0000
0onY<0000ol0003ofZbXomZ/Z007omZ/Z003o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0
4_oonfX000_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003oUKO_oiFgk`08oiFgk`05o`000?nF
]nkoU[O^oiJgk_l000001onI^>d4o`0000;oUkC/00?o0000oiNaj_nG/NX03?nG/NX00ol0003oUZkW
oiJ^i`0<oiJ^i`03o`000?nFZ^CoUZ[T00_oUZ[T00?o0000oiFUh?nEYN003?nEYN000ol0003oU:CQ
o`000005ohfNgPgo00001_mfTMl00ol0003oNhcHog^<f005og^<f0co00001OmUJl@00ol0003o;dVl
obm9_007obm9_0;o000000?o001Uo`000?l000002_nfNHl00ol0003o]gZ@o`000009okQkT0[o0000
00?o^WV;o`000?nkNh/02OnkNh/4o`0000Ko_Wb;00?o0000okmnRonoOX/01_noOX/00ol0003o`Wn;
ol9oR`06ol9oR`03o`000?o4PH[oa86:00Ooa86:00?o0000olJ3R_o6PhX01?o6PhX00ol0003ob8F:
olR5RP04olR5RPCo000000Goah22o`000?o9PX?obH:3o`00000<ol^3P`03o`000?o=QXGocHJ500;o
cHJ500?o0000olj8QOo>R8D01_o>R8D00ol0003od8Z5o`000002o`0000KochJ000?o0000om6:Q?l0
00002_oARX@00ol0003odhj8om>>R004om>>R0?o00000_oBSh/00ol0003ooo]ZoookJP0foookJP03
o`000?oonf[ooo]Z01Oooo]Z00?o4CFco`000?l000000_nY<0000ol0003ofZbXomZ/Z007omZ/Z003
o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0
4OoonfX00ol0003oUKO_oiFgk`06oiFgk`03o`000?nF]nkoU[O^00?oU[O^00?o0000oiVhkOnI^>d0
1?l00007oiNdk003o`000?nG/N[oUk7Z00coUk7Z00?o0000oiJ^ionF[^L02onF[^L00ol0003oUZ[T
oiJZi00<oiJZi003o`000?nEYN3oUJGP00WoUJGP2_l00006ohbRh`03o`000?mfTMooMY7O00_oMY7O
00?o0000og^<f?mkS=P02OmkS=P01?l0003oLGkAog5ndOmaO]43odMUc@?o00000_mUJl@00ol0003o
;dVlobm9_007obm9_003o`000?l006Go001U00;o00002_nfNHl00ol0003o]gZ@o`00000@okQkT003
o`000?njOI3o^Wf@00co00000_nkNh/00ol0003o_Wb;okilR`05okilR`03o`000?noOX_o_gj;00Ko
_gj;00?o0000ol9oRoo2Oh/01_o2Oh/00ol0003oa86:olB1RP07olB1RP03o`000?o6Ph[oaX>:00Co
aX>:00?o0000olR5R_o8QHX02?o8QHX5o`0000gobh>300Go0000olf6QOo=QXGocHJ5o`000008olj8
Q@03o`000?o@RXGod8Z500;od8Z50ol00003oln6P003o`000?oARXCo000000[odHZ400?o0000om>>
R?oCSXP01OoCSXP00ol0003oe96;o`000002o`0003Wooo]Z00?o0000oookJ_oonfX05_oonfX2oa4e
/`;o000000?oZC00o`000?oJ[:P02?oJ[:P00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z
01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oiFgkonE]nl01OnE]nl00ol0003o
U[O^oiJgkP02oiJgkPCo00003?nG]>`00ol0003oUk7ZoiNajP0<oiNajP03o`000?nF[^OoUZkW00_o
UZkW00?o0000oiJZi?nFZ^@03?nFZ^@01?l0003oUJGPoiFUh?nEYN07o`0000?oSJGU00?o0000ohbR
hon<X^<02on<X^<00ol0003oMY7OogJAg`0:ogJAg`03o`000?mkS=SoNhcH00[oNhcH00?o0000og5n
dOl000001_m7ILd4o`0000So;dVl00?o0000o`00IOl006D00_l0000:okIiS`03o`000?ngNY3o0000
013o^7^@00Go0000okYmT?njOI3o^Wf@o`000004okaoT0go00000onnO8/00ol0003o_gj;okmnR`06
okmnR`03o`000?o2Oh_o`Wn;00Ko`Wn;00?o0000olB1R_o4PHX01oo4PHX00ol0003oaX>:olJ3RP04
olJ3RP03o`000?o8QH[ob8F:00Wob8F:00?o0000olZ6R_o:QXX00ol0000;ol^3P`05o`000?o=QXGo
cHJ5olf6QOl000002?o>R8D00ol0003od8Z5om2:Q@05om2:Q@Co000000?odHZ4o`000?oARX@02OoA
RX@00ol0003odhj8om>>R005om>>R005o`000?oDTH_oe96;omBARol00000>_oonfX00ol0003ooo]Z
oookJP0FoookJP05oa4e/ol0003o0000ojT`0?l000002?oJ[:P00ol0003of<;3o`00000ioookJP03
o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oiFgkonE]nl0
1?nE]nl00ol0003oU[O^o`000002o`0000?oU[S`00?o0000oiNdk?nG]>`02onG]>`00ol0003oUk7Z
oiNajP0<oiNajP03o`000?nF[^OoUZkW00_oUZkW00?o0000oiJZi?nFZ^@02OnFZ^@6o`0000WoSJGU
00?o0000ohfViOl000003On<X^<00ol0003oMY7OogJAg`0:ogJAg`03o`000?mkS=SoNhcH00[oNhcH
00?o0000odMUcOm7ILd02?m7ILd2o`0000Oo;dVl00?o0000o`00IOl006D00_l0000:okIiS`03o`00
0?ngNY3o0000013o^7^@00Ko0000okYmT?njOI3o^Wf@o`000?nlOi03o`0000So_7n@00?o0000okj1
T?nnPI000_nnPI09o`0000?o_gj;00?o0000ol9oRoo2Oh/01_o2Oh/00ol0003oa86:olB1RP07olB1
RP03o`000?o6Ph[oaX>:00CoaX>:00?o0000olR5R_o8QHX02Oo8QHX01?l0003obXJ:olZ6R_l00002
olb8R@?o00002?o;Ph<01?l0003ocHJ5olf6QOl00009olj8Q@03o`000?o@RXGod8Z500Sod8Z50ol0
000:om6:Q003o`000?oCSXSodhj800Godhj800Go0000omBARooDTH_oe96;o`00000koookJP03o`00
0?oonf[ooo]Z01Gooo]Z0_lA=K<3o`0000SofZbX00?o0000omS2`ol00000>OoonfX00ol0003ooo]Z
oookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0DoookJP04o`000?nE]nooUKO_oiFgk`Co0000
1onF^?000ol0003oUkC/oiNdk00;oiNdk003o`000?nG/N[oUk7Z00coUk7Z00?o0000oiJ^ionF[^L0
2onF[^L01?l0003oUZ[ToiJZi?nFZ^@7o`0000?oRJOY00?o0000ohfUiOn=YND02?n=YND01Ol0003o
SJKUohfViOn=Y^Go000000coS:;S00?o0000ogJAgomfTMl02_mfTMl00ol0003oNhcHog^<f00:og^<
f0_oAfG=00?o0000oc59^ol000001_l_BK`00ol0003o001Uo`00I@02o`0000[o]WV?00?o0000okMj
T?l000004?nhNi000ol0003o^Wf@o`000003o`0000_o_7n@00?o0000okj1T?nnPI001OnnPI000ol0
003o`8:Aol22T@03ol22T@Ko00001_o2Oh/00ol0003oa86:olB1RP07olB1RP03o`000?o6Ph[oaX>:
00CoaX>:00?o0000olR5R_o8QHX02Oo8QHX01?l0003obXJ:olZ6R_l00005olb8R@Co00001?o;Ph<0
1?l0003ocHJ5olf6QOl00009olj8Q@03o`000?o@RXGod8Z500Sod8Z500?o0000om:=Qol000000_l0
0009om6:Q003o`000?oCSXSodhj800Codhj800Go0000omBARooDTH_oe96;o`00000koookJP03o`00
0?oonf[ooo]Z01Gooo]Z0olA=K<2o`0000SofZbX00Co0000omS2`ooH`/?o0000>OoonfX00ol0003o
oo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0FoookJP?o00000_nE^>l00ol0003oU[S`
oiJhl007oiJhl003o`000?nG]>coUkC/00_oUkC/00?o0000oiNaj_nG/NX03?nG/NX00ol0003oUZkW
oiJ^i`08oiJ^i`Ko00002on9YnT00ol0003oSJGUohfUi@07ohfUi@05o`000?n=Y^GoSJKUohfViOl0
00003On<X^<00ol0003oMY7OogJAg`0:ogJAg`03o`000?mkS=SoNhcH00SoNhcH00?o0000ogN9f?m7
ILd02_m7ILd00ol0003o<DVko`000004obm9_004o`000?l049?o0000o`00I@;o00002OnfNHl01?l0
003o]gZ@okMjT?l0000?okQkT0?o00000_njOI000ol0003o_7n@okaoT00:okaoT003o`000?nnPI3o
_X6@00Go_X6@00?o0000ol22TOo0PY401_o0PY400ol0003o`XB@ol:4T005o`000003ol9oRol0003o
a86:00Soa86:00?o0000olJ3R_o6PhX01?o6PhX00ol0003ob8F:olR5RP09olR5RP04o`000?o:QX[o
bXJ:o`0000Woc8R90ol000001Oo;Ph?o0000olf6QOo=QXGo000000[ocXR500?o0000om2:QOo@RXD0
1oo@RXD00ol0003odXf7o`000002om>=Q`?o00001_oARX@00ol0003odhj8om>>R004om>>R005o`00
0?oDTH_oe96;omBARol00000??oonfX00ol0003ooo]ZoookJP0EoookJP?o4CFc00?o0000omZ/Z?oJ
[:P01OoJ[:P01Ol0003of<;3omS2`ooH`/?o000003Wooo]Z00?o0000oookJ_oonfX04OoonfX000[o
oo]Z00?o0000oookJ_oonfX06?oonfX01?l0003oUKS_oiFhkol0000:oiJhl003o`000?nG]>coUkC/
00_oUkC/00?o0000oiNaj_nG/NX03?nG/NX01?l0003oUZkWoiJ^ionF[^L6o`0000?oTJ_W00?o0000
ohVWjOn9YnT03?n9YnT00ol0003oSJGUohfUi@05ohfUi@03o`000?n=Y^GoSJKU00?oSJKU00?o0000
ohbRhon<X^<02_n<X^<00ol0003oMY7OogJAg`0:ogJAg`03o`000?mkS=SoNhcH00OoNhcH00Co0000
ogN9f?mgRMSo00002_m7ILd01?l0003o<DVkoc59^ol00003obm9_004o`000?l049?o0000o`00I@;o
00002OnfNHl01?l0003o]gZ@okMjT?l0000<okQkT0?o000000?o^7^@o`000?njOI000_njOI000ol0
003o_7n@okaoT00:okaoT003o`000?nnPI3o_X6@00Go_X6@00?o0000ol22TOo0PY401_o0PY400ol0
003o`XB@ol:4T005ol:4T0Go00001_o4PHX00ol0003oaX>:olJ3RP04olJ3RP03o`000?o8QH[ob8F:
00Wob8F:00Co0000olZ6R_o:QX[o00003?o<R8T5o`0000[ocXR500?o0000om2:QOo@RXD01oo@RXD0
0ol0003odXf7o`000005om>=Q`?o00000ooARX@00ol0003odhj8om>>R005om>>R004o`000?oDTH_o
e96;o`0003gooo]Z00?o0000oookJ_oonfX05?oonfX3oa4e/`03o`000?oJ[:SofZbX00GofZbX00?o
0000omS2`ooH`/<00_oH`/<00ol0003ooo]ZoookJP0foookJP03o`000?oonf[ooo]Z017ooo]Z000:
oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oiFhkol000002onF^?000ol0003oUkC/oiNdk00;
oiNdk003o`000?nG/N[oUk7Z00WoUk7Z1_l0000:oi6[i`03o`000?n9YnWoRJOY00coRJOY00?o0000
ohfUiOn=YND00on=YND00ol0003oSJKUohfVi@05ohfVi@03o`000?n<X^?oS:;S00[oS:;S00?o0000
ogJAgomfTMl02_mfTMl00ol0003oNhcHog^<f006og^<f005o`000?mgRMSoMhWHogN9f?l000002Om7
ILd01?l0003o<DVkoc59^olaBK/3obm9_006o`000?l049?o0000o`000?ogaUOo00002OnfNHl01?l0
003o]gZ@okMjT?l00009okQkT0?o00001?nhNi001?l0003o^Wf@okYmT?l0000=okaoT003o`000?nn
PI3o_X6@00Go_X6@00?o0000ol22TOo0PY401_o0PY400ol0003o`XB@ol:4T006ol:4T004o`000?o4
QY3oa8J@olB6T0Go000000?oa86:o`000?o6PhX01Oo6PhX00ol0003ob8F:olR5RP09olR5RP04o`00
0?o:QX[obXJ:o`0000goc8R900?o0000olf:R_o=RXX00ol00008olj8Q@03o`000?o@RXGod8Z500Oo
d8Z500?o0000om:=Qol000002?oCSHL4o`0000Oodhj800Co0000omBARooDTH_o0000?_oonfX00ol0
003ooo]ZoookJP0DoookJP?o4CFc00?o0000omZ/Z?oJ[:P01?oJ[:P00ol0003of<;3omS2``03omS2
``03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oo
nfX06_oonfX2o`0000coU[S`00?o0000oiNdk?nG]>`02onG]>`01?l0003oUk7ZoiNaj_nG/NX7o`00
00?oTZoZ00?o0000oi6[ionAZnL02onAZnL00ol0003oRJOYohVWj@0;ohVWj@03o`000?n=YNGoSJGU
00;oSJGU00?o0000ohfViOn=Y^D01_n=Y^D00ol0003oS:;SohbRh`0;ohbRh`03o`000?mfTMooMY7O
00[oMY7O00?o0000og^<f?mkS=P01?mkS=P00ol0003oMhWHogN9f002ogN9f003o`000?m7ILgoAfG=
00SoAfG=00Ko0000oc59^olaBK_o<DVkobm9_?l00002o`0@T`;o000000?omlIGo`000?nfNHl02?nf
NHl01?l0003o]gZ@okMjT?l00005okQkT0Co00001onhNi001?l0003o^Wf@okYmT?l0000=okaoT003
o`000?nnPI3o_X6@00Go_X6@00?o0000ol22TOo0PY401_o0PY400ol0003o`XB@ol:4T006ol:4T003
o`000?o4QY3oa8J@00Koa8J@1_l00002olJ3RP03o`000?o8QH[ob8F:00Wob8F:00Go0000olZ6R_o:
QX[obXJ:o`00000<olb8R@04o`000?o=RX[ocHZ:o`0000;ocX^:1?l00004olj8Q@03o`000?o@RXGo
d8Z500Ood8Z500?o0000om:=Qol000002ooCSHL2o`0000Kodhj800Go0000omBARooDTH_oe96;o`00
000noookJP03o`000?oonf[ooo]Z01?ooo]Z0olA=K<2o`0000CofZbX00?o0000omS2`ooH`/<01?oH
`/<00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[o
oo]Z01_ooo]Z00?o0000oiJhl?nF^?002onF^?000ol0003oUkC/oiNdk008oiNdk0Ko00002onB[nX0
0ol0003oTJ_Woi6[i`0;oi6[i`03o`000?n9YnWoRJOY00_oRJOY00Go0000ohfUiOn=YNGoSJGUo`00
0009ohfVi@03o`000?n<X^?oS:;S00[oS:;S00?o0000ogJAgomfTMl02_mfTMl00ol0003oNhcHog^<
f003og^<f003o`000?mgRMSoMhWH00?oMhWH00?o0000odMUcOm7ILd02?m7ILd00ol0003o<DVkoc59
^`02oc59^`03o`000?l049?o012C00;o000000?omlIGo`000?nfNHl02?nfNHl01?l0003o]gZ@okMj
T?l00002okQkT0?o00002onhNi001?l0003o^Wf@okYmT?l0000=okaoT003o`000?nnPI3o_X6@00Co
_X6@00?o0000ol22TOo0PY401oo0PY400ol0003o`XB@ol:4T006ol:4T003o`000?o4QY3oa8J@00Oo
a8J@00?o0000olJ7T?o6Qi000_o6Qi05o`0000Wob8F:00Go0000olZ6R_o:QX[obXJ:o`00000<olb8
R@04o`000?o=RX[ocHZ:o`0000KocX^:0ol000000oo>R8Go0000om2:Q@08om2:Q@03o`000?oBSHOo
000000_odhf700?o0000omB@ROl000000_l00003om>>R005o`000?oDTH_oe96;omBARol00000?_oo
nfX00ol0003ooo]ZoookJP0CoookJPCo4CFc0_l00003omZ/Z003o`000?oH`/?of<;300Gof<;300?o
0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0L
oookJP03o`000?nF^?3oU[S`00_oU[S`00Co0000oiNdk?nG]>coUkC/1_l00004oi:bk@03o`000?nB
[n[oTZoZ00_oTZoZ00?o0000oi6[ionAZnL02onAZnL00ol0003oRJOYohVWj@0;ohVWj@03o`000?n=
YNGo000000_oSJKU00?o0000ohbRhon<X^<02_n<X^<00ol0003oMY7OogJAg`0:ogJAg`03o`000?mk
S=SoNhcH00;oNhcH00?o0000ogN9f?mgRMP01?mgRMP00ol0003oAfG=odMUc@08odMUc@05o`000?la
BK_o<DVkoc59^ol000000ol049<Bo`0000ko^7^@00Co0000okYmT?njOI3o00003OnlOi000ol0003o
_X6@okj1T004okj1T003o`000?o0PY7o`8:A00Oo`8:A00?o0000ol:4T?o2Q9001_o2Q9000ol0003o
a8J@olB6T007olB6T003o`000?o6Qi3oaXN@00CoaXN@00?o0000olR9T?o8RI001?l00005olR5RP05
o`000?o:QX[obXJ:olZ6R_l000003?o<R8T01?l0003ocHZ:olf:R_l00009olj;RPCo00001oo@RXD0
1?l0003odXf7om:=Qol0000:om>=Q`03o`000?oDT8Woe92900;oe9291?l00003omBAR`03o`000?oo
nf[ooo]Z03gooo]Z00?o0000oookJ_oonfX04ooonfX3oa4e/`03o`000?l004Ko000000;ofZbX00?o
0000omS2`ooH`/<01OoH`/<00ol0003ooo]ZoookJP0doookJP03o`000?oonf[ooo]Z017ooo]Z0009
oookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oiJhl?nF^?002?nF^?06o`0000_oT[;]00?o0000
oi:_j_nB[nX02onB[nX00ol0003oTJ_Woi6[i`0;oi6[i`03o`000?n9YnWoRJOY00_oRJOY00?o0000
ohfViOn=Y^D02_n=Y^D00ol0003oS:;SohbRh`0:ohbRh`03o`000?mfTMooMY7O00[oMY7O00Go0000
og^<f?mkS=SoNhcHo`000007ogN9f003o`000?m7ILgoAfG=00SoAfG=00Ko0000oc59^olaBK_o0000
o`0MY_l00002o`0@T`?o00002OngO98=o`0000Oo^7^@00Co0000okYmT?njOI3o00003OnlOi000ol0
003o_X6@okj1T004okj1T003o`000?o0PY7o`8:A00So`8:A00?o0000ol:4T?o2Q9001Oo2Q9000ol0
003oa8J@olB6T007olB6T003o`000?o6Qi3oaXN@00CoaXN@00?o0000olR9T?o8RI001?o8RI04o`00
0003olR5R_l0003obXJ:00;obXJ:00?o0000olb8ROo<R8T02_o<R8T01?l0003ocHZ:olf:R_l0000:
olj;RP03o`000?oASHWodHf900?o00001?o@RXD01?l0003odXf7om:=Qol0000:om>=Q`03o`000?oD
T8Woe92900Goe9290ol000000ooDTH_o0000oookJP0ooookJP03o`000?oonf[ooo]Z01;ooo]Z1?lA
=K<01?l0003o0016o`000?l00009omS2``03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0
4?oonfX000Wooo]Z00?o0000oookJ_oonfX07ooonfX01?l0003oU[S`oiJhl?nF^?06o`0000CoTkG_
00?o0000oi:bkOnB/^d02onB/^d00ol0003oTZoZoi:_jP0;oi:_jP03o`000?nAZnOoTJ_W00_oTJ_W
00?o0000ohVWjOn9YnT02_n9YnT2o`0000coSJKU00?o0000ohbRhon<X^<02_n<X^<00ol0003oMY7O
ogJAg`0:ogJAg`04o`000?mkS=SoNhcHo`0000SoMhWH00?o0000odMUcOm7ILd02?m7ILd01Ol0003o
<DVko`000?l07JKo000000;o012C0ol00005okMlTPGo00000_nhOY<00ol0003o^GjDokUnU007okUn
U1;o00001_nlOi000ol0003o_X6@okj1T004okj1T003o`000?o0PY7o`8:A00So`8:A00?o0000ol:4
T?o2Q9001?o2Q9000ol0003oa8J@olB6T008olB6T003o`000?o6Qi3oaXN@00CoaXN@00?o0000olR9
T?o8RI002?o8RI04o`000003olZ6R_l0003oc8R900coc8R900?o0000olf:R_l000002_o>RhX00ol0
003odHf9om6=R@03om6=R@?o000000God8Z5o`000?oBSHOodXf7o`00000:om>=Q`03o`000?oDT8Wo
e92900Goe92900?o0000omFBR_oETXX00_l00011oookJP03o`000?oonf[ooo]Z01;ooo]Z0olA=K<0
1?l0003o0016o`00A_l00009omS2``03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX04?oo
nfX000Wooo]Z00?o0000oookJ_oonfX08?oonfX3o`0000_oTkG_00?o0000oi:bkOnB/^d02onB/^d0
0ol0003oTZoZoi:_jP0;oi:_jP03o`000?nAZnOoTJ_W00_oTJ_W00?o0000ohVWjOn9YnT02?n9YnT0
1?l0003oRJCVohVTi_l00006ohfViA_o00001?mfTMl00ol0003oNhcHo`000009ogN9f003o`000?m7
ILgoAfG=00SoAfG=00?o0000oc59^ol000000_l07JH01Ol0003o012Co`000?l0003ol;]200;o]gbB
0ol00004okMlTP04o`000?nhOY?o^7jCo`00013o^GjD00Co0000ok^1UOnkPIGo00001onmPiH;o`00
00;o_X6@00?o0000ol22TOo0PY402?o0PY400ol0003o`XB@ol:4T004ol:4T003o`000?o4QY3oa8J@
00Soa8J@00?o0000olJ7T?o6Qi001?o6Qi000ol0003ob8V@olR9T009olR9T003o`000?o9RXoobHZ?
00Co00002oo<R8T00ol0003ocHZ:o`00000:olj;RP03o`000?oASHWodHf900KodHf91Ol0000:om>=
Q`03o`000?oDT8Woe92900Goe92900Go0000omFBR_oETX[oeI::o`000012oookJP03o`000?oonf[o
oo]Z017ooo]Z0olA=K<01?l0003o0016o`00A_l00008omS2``03o`000?oDdMKo000003Gooo]Z00?o
0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003oTkG_oi>ek`0;
oi>ek`03o`000?nB/^goT[;]00_oT[;]00?o0000oi:_j_nB[nX02onB[nX00ol0003oTJ_Woi6[i`0;
oi6[i`03o`000?n9YnWoRJOY00OoRJOY00?o0000ohVTi_l000001ol00006ohVMh@03o`000?meTn;o
MI?R00[oMI?R00?o0000ogR?gOmhSmd01OmhSmd8o`0000WoMhWH00?o0000odMUcOm7ILd01om7ILd2
o`0000?o01fV00?o0000o`0@Tol000001?l00006okMlTP05o`000?nhOY?o^7jCokQnTol000004?ni
OY@01?l0003o^h6Eok^1UOl0000=okf3UP03o`000?noQIKo_hFF00;o_hFF1_l00007ol22T@03o`00
0?o2Q93o`XB@00Co`XB@00?o0000olB6T?o4QY002?o4QY000ol0003oaXN@olJ7T004olJ7T003o`00
0?o8RI3ob8V@00Wob8V@00Go0000olV:Soo9RXoobHZ?o`000002ol^<S`?o00002?o<R8T00ol0003o
cHZ:o`00000:olj;RP03o`000?oASHWodHf900OodHf900?o0000om:?R_oBShX00_l0000:om>=Q`03
o`000?oDT8Woe92900Coe92900Go0000omFBR_oETX[oeI::o`000012oookJP03o`000?oonf[ooo]Z
017ooo]Z0olA=K<01Ol0003o0016o`000?oMoKgo000000Kof<;300Go0000omCAe_oDdMKoe=7Fo`00
000doookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000
oi>ekonC]Nl02onC]Nl00ol0003oT[;]oi:bk@0;oi:bk@03o`000?nB[n[oTZoZ00_oTZoZ00?o0000
oi6[ionAZnL02?nAZnL>o`0000;oRJKX00?o0000ohVMhOn9WN402_n9WN400ol0003oMI?RogFChP0:
ogFChP03o`000?mhSmgoN8oM00WoN8oM0omCM=H5o`0000CoMhWH00?o0000odMUcOm7ILd02?m7ILd0
1?l0003o01fVo`0MY_l07JH4o`000003oo2k@_ngO9;o]gbB00Ko]gbB00Go0000okQnTonhOY?o^7jC
o`00000@okUnU004o`000?nkPIGo^h6Eo`0000go_H>F00?o0000okn5U_noQIH01?noQIH01?l0003o
`8JFol26U_o0QYH5o`0000;o`8:A00?o0000ol:4T?o2Q9001?o2Q9000ol0003oa8J@olB6T008olB6
T003o`000?o6Qi3oaXN@00?oaXN@00?o0000olR9T?o8RI002_o8RI001Ol0003obHZ?olV:Soo9RXoo
000000Gobhb?1?l00004olb8R@03o`000?o=RX[o000000[ocX^:00?o0000om6=ROoASHT01ooASHT0
1Ol0003odXn:om:?R_l0003odhn:00?o00001ooCSHL00ol0003oe929omB@R@04omB@R@05o`000?oE
TX[oeI::omFBR_l00000@ooonfX00ol0003ooo]ZoookJP0@oookJP04o`00A_lA=K?o0000odHkX0;o
000000?ogOfmo`000?oH`/<01OoH`/<00ol0003oe=7FomCAeP02omCAeP03o`000?oonf[ooo]Z037o
oo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003oTkG_
oi>ek`0;oi>ek`03o`000?nB/^goT[;]00_oT[;]00?o0000oi:_j_nB[nX02onB[nX01?l0003oTJ_W
oi6[ionAZnL6o`0000?oQ:O/00?o0000ohVVj?n9Y^P01On9Y^P00ol0003oRJKXohVVj003ohVVj003
o`000?n9WN7oRIgQ00[oRIgQ00?o0000ogFCh_meTn802_meTn800ol0003oN8oMogR?g@07ogR?g@03
o`000?mgS]goDgCF00KoDgCF1Ol0000:odMUc@04o`0MY_l0003o0000o`0000;o01fV0_l000000oo`
^d;o]gbBokMlTP06okMlTP05o`000?nhOY?o^7jCokQnTol000004?niOY@00ol0003o^h6Eo`00000>
okf3UP03o`000?noQIKo_hFF00Co_hFF00?o0000ol26U_o0QYH01_o0QYH7o`0000;o`XB@00?o0000
olB6T?o4QY002?o4QY000ol0003oaXN@olJ7T003olJ7T003o`000?o8RI3ob8V@00[ob8V@00Go0000
olV:Soo9RXoobHZ?o`000009ol^<S`?o000000Coc8R9o`000?o=RX[o00002_o>RhX00ol0003odHf9
om6=R@07om6=R@04o`000?oBSh[odXn:o`0000Codhn:0_l00005om>=Q`03o`000?oDT8Woe92900Co
e92900Go0000omFBR_oETX[oeI::o`000014oookJP03o`000?oonf[ooo]Z00oooo]Z00Go0016oa4e
/ol0003oAS^Po`000003omgm_@03o`000?oH`/?of<;300;of<;300?o0000omCAe_oDdMH00ooDdMH0
0ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z
02Gooo]Z00?o0000oi>ekonC]Nl02onC]Nl00ol0003oT[;]oi:bk@0;oi:bk@03o`000?nB[n[oTZoZ
00GoTZoZ2Ol0000:ohBWk003o`000?n9Y^SoRJKX00?oRJKX00?o0000ohVVj?n9Y^P01On9Y^P00ol0
003oRIgQohVMh@09ohVMh@03o`000?meTn;oMI?R00[oMI?R00?o0000ogR?gOmhSmd01_mhSmd01?l0
003oMhkMogN>gOl0000:oe=deP?o00001_m7ILd3o`0000Go01fV0_l000000oo`^d;o0000okMlTP06
okMlTP05o`000?nhOY?o^7jCokQnTol000004?niOY@00ol0003o^h6Eo`00000>okf3UP03o`000?no
QIKo_hFF00?o_hFF00?o0000ol26U_o0QYH02Oo0QYH00ol0003o`XRFol:8UP02ol:8UPKo00001oo4
QY000ol0003oaXN@olJ7T003olJ7T003o`000?o8RI3ob8V@00[ob8V@00Go0000olV:Soo9RXoobHZ?
o`00000<ol^<S`Go00002Oo>RhX00ol0003odHf9om6=R@07om6=R@04o`000?oBSh[odXn:o`0000Ko
dhn:0_l00003om>=Q`03o`000?oDT8Woe92900Coe92900Go0000omFBR_oETX[oeI::o`000015oook
JP03o`000?oonf[ooo]Z00kooo]Z00Go0016oa4e/ol0003oAS^Po`000003omgm_@05o`000?oH`/?o
f<;3omS2`ol000001ooDdMH00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z013ooo]Z0008
oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oi>ekonC]Nl02onC]Nl00ol0003oT[;]oi:bk@08
oi:bk@[o00001_n=ZnX00ol0003oQ:O/ohBWk00;ohBWk003o`000?n9Y^SoRJKX00;oRJKX00?o0000
ohVVj?n9Y^P01On9Y^P00ol0003oRIgQohVMh@0:ohVMh@03o`000?meTn;oMI?R00[oMI?R00?o0000
ogR?gOmhSmd01OmhSmd01Ol0003oMhkMogN>gOmgS]go000000[oDgCF00Go0000odYUc?l0003o0000
odMUc@03o`000003odMUcOl0003o<TVk00Ko01fV00?o0000oo2k@_l000001ongO9801Ol0003o^7jC
okQnTonhOY?o0000013o^GjD00?o0000ok^1UOl000003_nmPiH00ol0003o_hFFokn5UP03okn5UP03
o`000?o0QYKo`8JF00Wo`8JF00?o0000ol:8U_o2R9H01?o2R9H01?l0003oa8VFolB9U_o4RIH5o`00
00;oa8J@00?o0000olJ7T?o6Qi000oo6Qi000ol0003ob8V@olR9T00:olR9T005o`000?o9RXoobHZ?
olV:Sol000003Oo;S8l01?l0003ocHb>o`000?o>SXh3o`0000KocX^:00?o0000om6=ROoASHT01ooA
SHT01?l0003odXn:om:?R_l00008om>?RPCo00001_oDT8T01Ol0003oeI::omFBR_oETX[o000004Ko
oo]Z00?o0000oookJ_oonfX03?oonfX3o`00AP03o`000?m6>j3o000000CogOfm00Co0000omS2`ooH
`/?o00002?oDdMH00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03
o`000?oonf[ooo]Z02Oooo]Z00?o0000oi>ekonC]Nl02onC]Nl01?l0003oT[;]oi:bkOnB/^d6o`00
00?oSJo]00?o0000ohf[j_n=ZnX02on=ZnX00ol0003oQ:O/ohBWk00;ohBWk004o`000?n9Y^SoRJKX
o`0000WoRJKX00?o0000ohVMhOn9WN402_n9WN400ol0003oMI?RogFChP0:ogFChP03o`000?mhSmgo
N8oM00?oN8oM00?o0000ogN>gOmgS]d00_mgS]d00ol0003oDgCFoe=deP09oe=dePGo00000om7ILd0
0ol0003o<TVko`000005o`0MYP?o00001ongO9801Ol0003o^7jCokQnTonhOY?o0000013o^GjD00?o
0000ok^1UOl000003_nmPiH00ol0003o_hFFokn5UP03okn5UP03o`000?o0QYKo`8JF00Wo`8JF00?o
0000ol:8U_o2R9H01?o2R9H00ol0003oa8VFolB9UP06olB9UPKo00000_o6Qi000ol0003ob8V@olR9
T00:olR9T004o`000?o9RXoobHZ?o`0000kobhb?00?o0000olf<S_l000001?o>SXh3o`0000?ocX^:
00?o0000om6=ROoASHT01ooASHT01?l0003odXn:om:?R_l0000;om>?RP?o00001?oDT8T01Ol0003o
eI::omFBR_oETX[o000004Kooo]Z00?o0000oookJ_oonfX03?oonfX3o`00AP03o`000?m6>j3o0000
00CogOfm00?o0000omS2`ol000002_oDdMH00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z
00oooo]Z0008oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oi>ekonC]Nl02?nC]Nl6o`0000[o
SJo]00?o0000ohf[j_n=ZnX02on=ZnX00ol0003oQ:O/ohBWk00;ohBWk003o`000?n9Y^So000000[o
RJKX00?o0000ohVMhOn9WN402_n9WN400ol0003oMI?RogFChP09ogFChP03o`000?mhSmgoN8oM00?o
N8oM00?o0000ogN>gOmgS]d00omgS]d00ol0003oDgCFoe=deP05oe=dePCo00001?m:IL`00ol0003o
AfG=o`000002oc99^`03o`000?l07JKo01fV00Co01fV0_l00006okMlTP03o`000?nhOY?o^7jC00;o
^7jC00?o0000okUnU?niOY@03_niOY@00ol0003o^h6Eo`00000>okf3UP03o`000?noQIKo_hFF00?o
_hFF00?o0000ol26U_o0QYH02Oo0QYH00ol0003o`XRFol:8UP04ol:8UP03o`000?o4RIKoa8VF00So
a8VF00Co0000olF;U_o5RiKoaH^F1Ol0000:olR9T004o`000?o9RXoobHZ?o`0000kobhb?00?o0000
olf<S_l000001oo>SXh4o`0000WodHf900Co0000om:?R_oBSh[o00002ooCShX00ol0003oe96:omBA
RP03o`000003omB@ROl0003oeI::00;oeI::00?o0000oookJ_oonfX0AOoonfX00ol0003ooo]Zoook
JP0;oookJP?o001600Co0000odHkX?m6>j3o00001?oMoKd00ol0003oe=7FomCAeP08omCAeP;o0000
<OoonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0YoookJP04o`000?nC
]NooTkG_oi>ek`Ko00001?n>/nl00ol0003oSJo]ohf_k@0:ohf_k@03o`000?n=Zn[oSJ_Z00_oSJ_Z
00?o0000ohBWk?n4Yn`02on4Yn`00ol0003oRJKXohVVj009ohVVj003o`000?n9WN7oRIgQ00[oRIgQ
00?o0000ogFCh_meTn802_meTn801Ol0003oN8oMogR?gOmhSmgo000000KoMhkM00?o0000oe=de_mC
M=H00_mCM=H3o`0000CoDgCF00?o0000odYUc?m:IL`00om:IL`2o`0000;o<TVk00?o0000o`0MY_l0
7JH00ol07JH2o`0000Ko]gbB00?o0000okQnTonhOY<00_nhOY<00ol0003o^GjDokUnU00>okUnU003
o`000?nkPIGo000000ko_H>F00?o0000okn5U_noQIH00_noQIH00ol0003o`8JFol26UP0:ol26UP03
o`000?o2R9Ko`XRF00?o`XRF00?o0000olB9U_o4RIH02Oo4RIH00ol0003oaH^FolF;UP03olF;UP03
o`000?o7SIKoahfF00Go00001Oo8RI001?l0003obHZ?olV:Sol0000>ol^<S`03o`000?o=S8ko0000
00[ocXj>0ol00007om6=R@04o`000?oBSh[odXn:o`0000_odhn:00?o0000omBAR_oDTHX00ooDTHX3
o`0000;oeI::00?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP0:oookJP;o00160_l00002
odHkX003o`000?oMoKgogOfm00;ogOfm00?o0000omCAe_oDdMH01ooDdMH01?l0003od>CUom3TiOl0
000`oookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z02[ooo]Z0ol0000;
ohjck`03o`000?n=[ngoSJo]00[oSJo]00?o0000ohf[j_n=ZnX02on=ZnX00ol0003oQ:O/ohBWk00:
ohBWk003o`000?n9Y^SoRJKX00[oRJKX00?o0000ohVMhOn9WN402_n9WN400ol0003oMI?RogFChP09
ogFChP04o`000?mhSmgoN8oMo`0000SoMhkM1?l00007oe=deP03o`000?m:ILcoBVG<00?oBVG<0_lM
Al400ol0003o<TVko`000005o`0MYQ;o00003?niOY@2o`0000oo_H>F00?o0000okn5U_noQIH00_no
QIH00ol0003o`8JFol26UP0:ol26UP03o`000?o2R9Ko`XRF00?o`XRF00?o0000olB9U_o4RIH02Oo4
RIH00ol0003oaH^FolF;UP03olF;UP03o`000?o7SIKoahfF00GoahfF1?l000001Oo8RI3o0000olV:
Soo9RXoo000000kobhb?00?o0000olf<S_l000002_o>SXh00ol0003od8n=om2?S@03o`0000CodHf9
00Co0000om:?R_oBSh[o00002ooCShX00ol0003oe96:omBARP04omBARP03o`000?oFTX[o000000;o
0000BOoonfX00ol0003ooo]ZoookJP09oookJP;o001600Go000>o`000?m6>j3oAS^Po`000003omgm
_@;o00002?oDdMH00ol0003od>CUom3Ti@02om3Ti@03o`000?oonf[ooo]Z02gooo]Z00?o0000oook
J_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003oS[?_ohjck`0:ohjck`03
o`000?n=[ngoSJo]00[oSJo]00?o0000ohf[j_n=ZnX02_n=ZnX00ol0003oQ:O/ohBWk009ohBWk003
o`000?n5YNWo000000coRJKX00?o0000ohVMhOn9WN402_n9WN400ol0003oMI?RogFChP09ogFChP03
o`000?mhSmgo000000GoMhkM1Ol0000:oe=deP05o`000?m:ILcoBVG<odYUc?l000000olMAl42o`00
00Go01fV0_l00006okUoUP03o`000?njPYSo^X:H00;o^X:H00?o0000ok^4V?nkQ9P00_nkQ9P9o`00
00?o^GjD0_l0000?okf3UP03o`000?noQIKo_hFF00;o_hFF00?o0000ol26U_o0QYH02_o0QYH00ol0
003o`XRFol:8UP03ol:8UP03o`000?o4RIKoa8VF00Woa8VF00?o0000olF;U_o5RiH00oo5RiH00ol0
003oahfFolN=UP09olN=UPGo00003_o;S8l00ol0003ocHb>o`00000:olj>SP03o`000?o@Shgod8n=
00?od8n=0ol000001OoASHWo0000om:?R_oBSh[o000000_odhn:00?o0000omBAR_oDTHX01?oDTHX0
1Ol0003oeY::omJBR_oFTX[o000004[ooo]Z00?o0000oookJ_oonfX02?oonfX2o`00AP05o`003_l0
003oAS^PodHkX?l000000_oMoKd01?l0003oj>K>onSVc_l00006omCAeP03o`000?o@i>God>CU00Co
d>CU00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]Z
oookJP0^oookJP03o`000?n>/nooS[?_00[oS[?_00?o0000ohf_kOn=[nd02_n=[nd00ol0003oSJ_Z
ohf[jP0:ohf[jP03o`000?n4YncoQ:O/00SoQ:O/00Co0000ohFUjOn5YNWo00002on9Y^P00ol0003o
RIgQohVMh@0:ohVMh@03o`000?meTn;oMI?R00[oMI?R00Co0000ogN>gOmgS]goMhkM0ol00004ogN>
g@03o`000?mCM=KoDgCF00SoDgCF00Go0000odYUc?m:ILcoBVG<o`000004oae7`@;o00001?l07JH2
o`0000Ko^GnF00?o0000okZ2V?njPYP00_njPYP00ol0003o^hBHok^4V00;ok^4V0Wo00002onmPiH0
0ol0003o_hFFokn5UP02okn5UP03o`000?o0QYKo`8JF00[o`8JF00?o0000ol:8U_o2R9H00oo2R9H0
0ol0003oa8VFolB9UP09olB9UP03o`000?o5RiKoaH^F00?oaH^F00?o0000olN=U_o7SIH02_o7SIH0
0ol0003obHfEolV=U@03o`0000cobhb?00Co0000olf<S_o=S8ko00002Oo>SXh00ol0003od8n=om2?
S@06om2?S@Go00002ooCShX00ol0003oe96:omBARP04omBARP05o`000?oFTX[oeY::omJBR_l00000
B_oonfX00ol0003ooo]ZoookJP08oookJP04o`00A_l0003o000>o`0000;oAS^P00?o0000omgm_Ol0
00000ooXi/h00ol0003oe=7FomCAeP03omCAeP03o`000?o@i>God>CU00Kod>CU00?o0000oookJ_oo
nfX0:ooonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]ZoookJP0_oookJP03o`00
0?n>/nooS[?_00[oS[?_00?o0000ohf_kOn=[nd02_n=[nd00ol0003oSJ_Zohf[jP0:ohf[jP03o`00
0?n4YncoQ:O/00OoQ:O/00Go0000ohFUjOn5YNWoQJGYo`00000;ohVVj003o`000?n9WN7oRIgQ00[o
RIgQ00?o0000ogFCh_meTn802OmeTn84o`0000SoMhkM00?o0000oe=de_mCM=H01omCM=H01?l0003o
BVG<odYUc?l00006oae7`@03o`000?l07JKo01fV00;o01fV0_l00005okUoUP03o`000?njPYSo^X:H
00?o^X:H00?o0000ok^4V?nkQ9P03_nkQ9P00ol0003o_XNJokj7VP03okj7VPSo00000onmPiH01Ol0
003o_hFFokn5U_noQIKo000000go`8JF00?o0000ol:8U_o2R9H00oo2R9H00ol0003oa8VFolB9UP09
olB9UP03o`000?o5RiKoaH^F00?oaH^F00?o0000olN=U_o7SIH02_o7SIH01?l0003obHfEolV=UOl0
0002olZ>U@Co00002?o;S8l01?l0003ocHb>olf<S_l00009olj>SP03o`000?o@Shgod8n=00Ood8n=
00?o0000om:@SOoBT8d00ol00009om>?RP03o`000?oDTH[oe96:00Coe96:00Go0000omJBR_oFTX[o
eY::o`00001;oookJP03o`000?oonf[ooo]Z00Oooo]Z00Co0016o`000?l000ko000>0om6>j000ol0
003oj>K>onSVcP02onSVcP03o`000?oDdMKoe=7F00;oe=7F00?o0000om3TiOo@i>D02?o@i>D00ol0
003ooo]ZoookJP0ZoookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z033o
oo]Z00?o0000ohjckon>/nl02_n>/nl00ol0003oSJo]ohf_k@0:ohf_k@03o`000?n=Zn[oSJ_Z00[o
SJ_Z00?o0000ohBWk?n4Yn`00_n4Yn`Xo`0000?oMI?R1?l0000:ogN>g@03o`000?mCM=KoDgCF00So
DgCF00?o0000odYUc?l000001_lMAl400ol0003o01fVo`0MYP02o`0MYP?o00001?niOiH00ol0003o
^X:HokZ2V003okZ2V003o`000?nkQ9So^hBH00ko^hBH00?o0000okj7V_nnQiX02onnQiX<o`0000Wo
`8JF00?o0000ol:8U_o2R9H00oo2R9H00ol0003oa8VFolB9UP0:olB9UP03o`000?o5RiKoaH^F00;o
aH^F00?o0000olN=U_o7SIH02_o7SIH01?l0003obHfEolV=UOl00006olZ>U@?o00001Oo;S8l01?l0
003ocHb>olf<S_l00009olj>SP03o`000?o@Shgod8n=00Ood8n=00Co0000om:@SOoBT8go00000_oB
T8`3o`0000Kodhn:00?o0000omBAR_oDTHX01?oDTHX01Ol0003oeY::omJBR_oFTX[o000004cooo]Z
00?o0000oookJ_oonfX01_oonfX01?l004Ko000>o`003_l000h3odHkX003o`000?oXi/koj>K>00;o
j>K>00Go0000omCAe_oDdMKoe=7Fo`00000<om3Ti@03o`000?oonf[ooo]Z02[ooo]Z00?o0000oook
J_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003oS[?_ohjck`0:ohjck`03
o`000?n=[ngoSJo]00[oSJo]00?o0000ohf[j_n=ZnX01?n=ZnX:o`0000?oQ:K[00?o0000ohBVjon4
Y^/00on4Y^/00ol0003oQIgSohFMh`09ohFMh`03o`000?mbU>CoLYCT00[oLYCT00?o0000ogNAgomg
TMl00_mgTMl<o`0000OoMhkM00?o0000oe=de_mCM=H01omCM=H00ol0003oBVG<o`000007oae7`@04
o`000?l07JKo01fVo`0MYP?o00001?niOiH00ol0003o^X:HokZ2V003okZ2V003o`000?nkQ9So^hBH
00ko^hBH00?o0000okj7V_nnQiX03_nnQiX01Ol0003o_hVLokn9W?noRIco000000Co`HZK1ol00002
ol26UP03o`000?o2R9Ko`XRF00;o`XRF00?o0000olB9U_o4RIH02oo4RIH01Ol0003oaH^FolF;U_o5
RiKo000000goahfF00Co0000olV=UOo9SIGo00002Oo:SYD4o`000005ol^<Sol0003ocHb>olf<S_l0
00002Oo>SXh00ol0003od8n=om2?S@07om2?S@04o`000?oBT8godY2=o`0000GodY2<0ol00003om>?
RP03o`000?oDTH[oe96:00Goe96:00Co0000omJBR_oFTX[o0000COoonfX00ol0003ooo]ZoookJP05
oookJP04o`000?l000ko000>o`003P?oAS^P00?o0000onSVc_oXi/h00_oXi/h01?l0003oe=7FomCA
e_l0000<om3Ti@03olkHh?l0003ooo]Z02_ooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o
0000oookJ_oonfX0<_oonfX00ol0003oS[?_ohjck`0:ohjck`03o`000?n=[ngoSJo]00CoSJo]3?l0
0006ogbWkP03o`000?n4Y^_oQ:K[00CoQ:K[00?o0000ohBVjon4Y^/01?n4Y^/00ol0003oQIgSohFM
h`09ohFMh`03o`000?mbU>CoLYCT00[oLYCT1?l00005ogNAg`03o`000?mfT=ooMY3O00CoFGcJ1_l0
00000omgS]go0000oe=deP09oe=deP03o`000?lMAl7o7DO100Ko7DO10_l00002o`0MYP03o`000?l0
03go000000Co^GnF00?o0000okZ2V?njPYP00onjPYP00ol0003o^hBHok^4V00=ok^4V0;o00004?nn
QiX01Ol0003o_hVLokn9W?noRIco000000_o`HZK1_l000000oo2R9Ko0000olB9UP0<olB9UP05o`00
0?o5RiKoaH^FolF;U_l000003Oo7SIH01?l0003obHfEolV=UOl0000=olZ>U@Go00002Oo>SXh00ol0
003od8n=om2?S@07om2?S@04o`000?oBT8godY2=o`0000SodY2<1?l00007omBARP04o`000?oFTX[o
eY::o`0004kooo]Z00?o0000oookJ_oonfX01?oonfX01?l0003o000>o`003_l000h3odHkX003o`00
0?oXi/koj>K>00?oj>K>0_l0000<om3Ti@?oc]SP00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]Z
oookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP0coookJP03o`000?n>/nooS[?_00CoS[?_3?l0
0007ohN/k@03o`000?mlYnkoO:O^00WoO:O^00?o0000ohBVjon4Y^/00_n4Y^/00ol0003oQ:K[ohBV
j`06ohBVj`03o`000?n5WN?oQIgS00WoQIgS00?o0000og:Di?mbU>@01ombU>@4o`0000KoMi7O00?o
0000ogJ@gomfT=l00_mfT=l9oeUlfPGo00001omCM=H9oae7`@07o`000?l07ZKo0000o`0MY_l0003o
000mo`000003okUoUP03o`000?njPYSo^X:H00Go^X:H00?o0000ok^4V?nkQ9P03?nkQ9P2o`00017o
_XNJ00?o0000okn9W?l000003_o1RY/01?l0003o`XbLol:<W?o2S9`6o`0000Woa8VF00Go0000olF;
U_o5RiKoaH^Fo`00000=olN=UP04o`000?o9SIGobHfEo`0000kobXjE00?o0000olb?Too<Si<00ol0
0007olj>SP03o`000?o@Shgod8n=00Ood8n=00Co0000om:@SOoBT8go00002ooBT8`2o`0000Koe96:
00Go0000omJBR_oFTX[oeY::o`00001>oookJP03o`000?oonf[ooo]Z00?ooo]Z00CogOfmo`003_l0
00ko000>0_m6>j02o`0000Goj>K>00?o0000om3TiOo@i>D02Oo@i>D00ol0003oc]SPolkHh003olkH
h003o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oo
nfX0=OoonfX6o`0000SoR;3`3?n7[>d00ol0003oO:O^ogbWkP09ogbWkP05o`000?n4Y^_oQ:K[ohBV
jol000002On4Y^/00ol0003oQIgSohFMh`09ohFMh`03o`000?mbU>CoLYCT00?oLYCT0ol00003og:D
i003o`000?mgTMooMi7O00CoMi7O00?o0000ogJ@gomfT=l00_mfT=l00ol0003oFGcJoeUlfP08oeUl
fP03o`000?mGL]?oEg;C00?o00001?mCM=H00ol0003o7DO1oae7`@07oae7`@06o`000?l07ZKo01fV
o`000?l003go00000oniOiH00ol0003o^X:HokZ2V005okZ2V003o`000?nkQ9So^hBH00co^hBH0_l0
000Aokj7VP03o`000?noRIco000000ko`HZK00?o0000ol:<W?o2S9`00_o2S9`00ol0003o`hfLol>=
W002ol>=W0Oo00000_o4RIH01Ol0003oaH^FolF;U_o5RiKo000000koahfF00?o0000olV=UOl00000
3_o:SYD01?l0003oc8nColb?Tol00002olf?TP?o00001?o>SXh00ol0003od8n=om2?S@08om2?S@03
o`000?oBT8go000000_odY2<00?o0000omBARol000000_l00003omBARP05o`000?oFTX[oeY::omJB
R_l00000C_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?l000ko000>00;o000>00CoAS^Po`00
0?mI>8ko00001?oXi/h2o`0000[od>CU00?o0000olkHh?o>f>001Oo>f>000ol0003ooo]ZoookJP0W
oookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000ohR`
l?n8/?002_n8/?000ol0003oQjc]ohN/k@09ohN/k@03o`000?mlYnkoO:O^00WoO:O^00Co0000ohBV
jon4Y^_o00002On4Y^/00ol0003oQIgSohFMh`0:ohFMh`Go00001ombU>@00ol0003oMi7OogNAg`02
ogNAg`03o`000?mfT=ooMY3O00CoMY3O00?o0000oeUlf_mIO=X02?mIO=X00ol0003oEg;CoeMbd`02
oeMbd`;o000000CoDgCFo`000?m:I<_o00002?lMAl401Ol0003o01jVo`0NY_l0003o000m00;o0000
0_niOiH00ol0003o^X:HokZ2V005okZ2V003o`000?nkQ9So^hBH00_o^hBH00?o0000okf6V_l00000
4OnnQiX00ol0003o_hVLo`00000>ol6:V`03o`000?o2S9co`XbL00;o`XbL00?o0000ol>=W?o3SI`0
2Oo3SI`5o`000003olF;U_l0003oahfF00goahfF0_l0000?olZ>U@04o`000?o<Si?oc8nCo`0000Go
cHnB0ol000000oo>SXko0000om2?S@09om2?S@03o`000?oBT8go000000_odY2<00?o0000omBARooD
TH/00_oDTH/4o`0000?oeY::00?o0000oookJ_oonfX0COoonfX01Ol0003ooo]ZoookJ_oonf[o0000
00Co000>00?o0000oeThS_mI>8h00ol000001?oXi/ko0000om[Wg_l00008om3Ti@03o`000?o>f>3o
c]SP00Ooc]SP00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0
003ooo]ZoookJP0hoookJP03o`000?n8/?3oR;3`00[oR;3`00?o0000ohN/kOn7[>d02On7[>d00ol0
003oO:O^ogbWkP09ogbWkP;o00002on4Y^/00ol0003oQIgSohFMh`07ohFMh`Co00002ombU>@01Ol0
003oMi7OogNAgomgTMoo000000OoMY3O00?o0000oeUlf_mIO=X01omIO=X00ol0003oEg;CoeMbd`05
oeMbd`;o000000?oBVC;o`000?lMAl401olMAl400ol0003o01jVo`000002o`00?@04o`000?niOiKo
^GnFo`0000Oo^X:H00?o0000ok^4V?nkQ9P02onkQ9P01?l0003o_HJJokf6V_l0000@okj7VP03o`00
0?noRIco000000oo`HZK00Co0000ol:<W?o2S9co00003_o3SI`00ol0003oaHnLolF?W005o`0000_o
ahfF0_l0000?olZ>U@04o`000?o<Si?oc8nCo`0000SocHnB1?l00008om2?S@03o`000?oBT8go0000
00_odY2<00?o0000omBARooDTH/01OoDTH/2o`0000;oeY::00?o0000oookJ_oonfX0C_oonfX01?l0
003ooo]Zo`000?l00004o`003P04o`000?mI>8koFCR>oeThSP?o00000_oJimh00ol0003od>CUom3T
i@05om3Ti@03o`000?o>f>3oc]SP00Woc]SP00?o0000oookJ_oonfX09_oonfX00ol0003ooo]Zoook
JP0>oookJP001_oonfX00ol0003ooo]ZoookJP0ioookJP03o`000?n8/?3oR;3`00[oR;3`00?o0000
ohN/kOn7[>d02On7[>d00ol0003oO:O^ogbWkP09ogbWkP03o`000?n4Y^_oQ:K[00[oQ:K[00?o0000
ohFMhon5WN<00on5WN<3o`0000?oQIgS00?o0000og:Di?mbU>@02OmbU>@01?l0003oMi7OogNAgol0
0008ogJ@g`03o`000?mIO=[oFGcJ00SoFGcJ00?o0000oeMbdomGL]<01?mGL]<2ocELc0;o00002?lM
Al402?l0003o01jVo`00ROl0003o000mo`000?niOiKo00002?njPYP00ol0003o^hBHok^4V00;ok^4
V004o`000?nmQY[o_HJJo`00013o_XNJ00?o0000okn9W?l000003oo1RY/01?l0003o`XbLol:<W?l0
000>ol>=W005o`000?o5SicoaHnLolF?W?l000000oo6Si/5o`0000KoahfF0_l0000?olZ>U@04o`00
0?o<Si?oc8nCo`0000WocHnB00?o0000oln@TOo?T9401?l00004om2?S@03o`000?oBT8go000000_o
dY2<00?o0000omBARooDTH/01OoDTH/00ol0003oeI::o`000002o`00057ooo]Z0ol00003o`003P;o
00000omI>8h01?l0003ofnOMom_WgOl00002om[WgP03o`000?o@i>God>CU00;od>CU0_l0000=olkH
h003o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oo
nfX0>_oonfX00ol0003oR;3`ohR`l00:ohR`l003o`000?n7[>goQjc]00WoQjc]00?o0000ogbWk_ml
Ynh02?mlYnh2o`0000_oQ:K[00?o0000ohFMhon5WN<00ol00007ohFMh`03o`000?mbU>CoLYCT00Wo
LYCT00?o0000ogNAgol000002OmfT=l00ol0003oFGcJoeUlfP07oeUlfP03o`000?mGL]?oEg;C00?o
Eg;C00Go0000ocELc?leG<co=Ec<o`000009oae7`@?o000000?o000mo`000?l000001_l00003okZ2
V003o`000?nkQ9So^hBH00_o^hBH00Co0000okf6V_nmQY[o00004OnnQiX00ol0003o`HZKol6:V`0>
ol6:V`04o`000?o2S9co`XbLo`0000ko`hfL00Go0000olF?W?o5SicoaHnLo`000008olJ?V`Go0000
00?oahfFo`000?l000003_o:SYD01Ol0003oc8nColb?Too<Si?o000000WocHnB00?o0000oln@TOo?
T9401?o?T943o`000004om2?SOl0003odY2=o`0000_odY2<00?o0000omBARooDTH/01OoDTH/01Ol0
003oeI::omFBR_oETX[o0000057ooo]Z0_l00003o`003P03o`000?m=9h7o000000?oFCR>00Oo0000
om_WgOoKimgofnOMo`000?oJimko000000?od>CU00?o0000olkHh?o>f>002oo>f>000ol0003oamOV
o`00000XoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`000?oonf[ooo]Z03_ooo]Z00?o
0000ohR`l?n8/?002_n8/?000ol0003oQjc]ohN/k@09ohN/k@03o`000?mlYnkoO:O^00OoO:O^00?o
0000ognTjol000002On4Y^/4o`0000_oQIgS00?o0000og:Di?mbU>@02OmbU>@00ol0003oMY3OogJ@
g`08ogJ@g`03o`000?mIO=[oFGcJ00SoFGcJ00?o0000oeMbdomGL]<00_mGL]<00ol0003o=Ec<ocEL
c002ocELc0;o00001olMAl43o`000004o`00?Ol0003o0000o`0000Go_8NL2ol00005ok^4V005o`00
0?nmQY[o_HJJokf6V_l000004OnnQiX00ol0003o`HZKol6:V`0>ol6:V`04o`000?o2S9co`XbLo`00
00ko`hfL00Co0000olF?W?o5Sico00003_o6Si/3o`0000kobXjE00Go0000olb?Too<Si?oc8nCo`00
0009olf?TP03o`000?o?T97oci2A00Ooci2A1?l0000;om:@S003o`000?oDTH_oe96;00Goe96;00Go
0000omFBR_oETX[oeI::o`00001AoookJP;o00000_l000h01?l0003oCBN1oddWPOl00003oeThSP03
o`000?oKimgofnOM00;ofnOM0_l00002om3Ti@03o`000?o>f>3oc]SP00[oc]SP0_l00003olOGiP03
o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX03OoonfX000Kooo]Z00?o0000oookJ_oonfX0
??oonfX00ol0003oR;3`ohR`l00:ohR`l003o`000?n7[>goQjc]00WoQjc]00?o0000ogbWk_mlYnh0
1_mlYnh01?l0003oOjC[ognTjol00005ohBVj`?o00000on4Y^/00ol0003oQIgSohFMh`0:ohFMh`03
o`000?mbU>CoLYCT00SoLYCT00?o0000ogJ@gomfT=l02OmfT=l00ol0003oFGcJoeUlfP08oeUlfP05
o`000?mGL]?oEg;CoeMbdol000001?leG<`00ol0003o8dRoo`000006oae7`@;o000000Co0029o`00
0?l003go00002OnlQi`00ol0003o_HVNokf9WP05okf9WPSo000000?o_HJJo`000?nnQiX04?nnQiX0
0ol0003o`HZKol6:V`0>ol6:V`03o`000?o2S9co000000oo`hfL00Co0000olF?W?o5Sico00003oo6
Si/5o`0000_obXjE00?o0000olb?Too<Si<00_o<Si<00ol0003ocHnBolf?TP06olf?TP03o`000?o?
T97oci2A00Soci2A00?o0000om2ASol000000_l00009om:@S003o`000?oDTH_oe96;00Goe96;00Go
0000omFBR_oETX[oeI::o`00001@oookJP03o`000?l0013o000000;o00000om=9h401Ol0003oFCR>
oeThS_mI>8ko000000GofnOM00?o0000om3TiOl000003?o>f>000ol0003oamOVolOGiP04olOGiP03
o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0
?_oonfX00ol0003oR;3`ohR`l004ohR`l3co00001?mbU>@00ol0003oLhoOo`00000:ogJ@g`03o`00
0?mIO=[oFGcJ00SoFGcJ00Co0000oeMbdomGL]?o00001_leG<`00ol0003o8dRoo`000006oae7`@05
o`000?l008Wo0000o`00?Ol000002OnlQi`00ol0003o_HVNokf9WP0:okf9WP03o`000?nnRj3o_X^P
00Ko00003OnnQiX00ol0003o`HZKol6:V`0>ol6:V`03o`000?o2S9co0000013o`hfL00?o0000olF?
W?l000004?o6Si/01?l0003obI2JolV@V_o9T9X5o`0000KobXjE00?o0000olb?Too<Si<00_o<Si<0
0ol0003ocHnBolf?TP06olf?TP03o`000?o?T97oci2A00Soci2A00?o0000om2ASol000000_oATHl3
o`0000KodY2<00?o0000omBARooDTH/01OoDTH/01Ol0003oeI::omFBR_oETX[o0000053ooo]Z00?o
0000o`004?l000000_l00003oddWP@05o`000?mI>8koFCR>oeThS_l000001_oKimd00ol0003oc]SP
olkHh009olkHh0;o00002?o7enH00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00gooo]Z
0005oookJP03o`000?oonf[ooo]Z03oooo]Z1_l00006oh6]l@03o`000?n0Y^goP:K]00WoP:K]00?o
0000ogfUkOmmYNd01OmmYNd00ol0003oOZK]ogjVk@03o`0000[oP9gU00?o0000offCi_m]TnH02_m]
TnH00ol0003oM9;QogBBh@02ogBBh@Oo00002omfT=l00ol0003oFGcJoeUlfP08oeUlfP03o`000?mG
L]?o000000Ko=Ec<00Co0000ob=8_olSB;oo00001OlMAl43o`00R@;o00002OnlQi`00ol0003o_HVN
okf9WP09okf9WP03o`000?nnRj3o_X^P00;o_X^P00?o0000okn<X?noS:000_noS:09o`0000?o_XNJ
0_l0000@ol6:V`03o`000?o2S9co0000013o`hfL0_l0000AolJ?V`03o`000?o9T9[obI2J00KobI2J
1Ol000000oo:SYGo0000olb?T`03olb?T`03o`000?o=Si;ocHnB00KocHnB00?o0000oln@TOo?T940
2?o?T9400ol0003od96?o`000005om6AS`?o00000ooBT8`00ol0003oe96;omBAR`05omBAR`05o`00
0?oETX[oeI::omFBR_l00000CooonfX2o`000005o`004?l0003oCBN1oddWPOl000000_m=9h401Ol0
003oFCR>oeThS_mI>8ko000000GofnOM00Cod>SWolWSjoo9hn_o00002?o>f>000ol0003oamOVolOG
iP09olOGiP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000
oookJ_oonfX0@OoonfX;oh6]l@03o`000?n0Y^goP:K]00WoP:K]00?o0000ogfUkOmmYNd00ommYNd4
o`0000;oOZK]00?o0000oh2MiOn0WND02On0WND00ol0003oKI?VoffCiP0:offCiP03o`000?mdT^7o
M9;Q00CoM9;Q00?o0000og:@h?mbT>001Ol00008ogJ@g`03o`000?mIO=[oFGcJ00OoFGcJ00?o0000
oeMbdol000001oleG<`01?l0003o8dRoob=8_olSB;l4oae7`@06o`000?l008Wo0029o`000?l003go
00002?nlQi`00ol0003o_HVNokf9WP09okf9WP03o`000?nnRj3o_X^P00;o_X^P00?o0000okn<X?no
S:002onoS:0:o`0000co`HZK0_l0000@ol>=W0;o00004Oo6Si/00ol0003obI2JolV@VP0;olV@VP?o
00000oo<Si<00ol0003ocHnBolf?TP06olf?TP03o`000?o?T97oci2A00Soci2A00?o0000om2ASol0
00002?oATHl4o`0000Ooe96;00Go0000omFBR_oETX[oeI::o`00001?oookJP04o`000?l0013o0000
o`0000?oCBN100Co0000oddWPOm=9h7o00000omI>8h01?l0003ofnOMom_WgOl00002om3Xi`?obN?[
00?o0000olkHh?o>f>001?o>f>000ol0003oamOVolOGiP0;olOGiP03o`000?oonf[ooo]Z027ooo]Z
00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0@_oonfX00ol0003oPJgaoh6]
l@08oh6]l@03o`000?n0Y^goP:K]00WoP:K]00?o0000ogfUkOl000000_l000000ommYNgo0000ogjV
k@04ogjVk@03o`000?n0WNGoP9gU00WoP9gU00?o0000offCi_m]TnH02Om]TnH00ol0003oM9;QogBB
h@03ogBBh@03o`000?mbT>3oLY3P00;oLY3P00Co0000oe]og?mKOmcoFgoL1ol000000omfT=oo0000
oeUlfP09oeUlfP03o`000?leG<co=Ec<00Ko=Ec<00?o0000ob=8_olSB;l00_lSB;l2oae7`@03o`00
0?l08jSo002900;o002900?o000mo`000?nlQi`01onlQi`00ol0003o_HVNokf9WP09okf9WP03o`00
0?nnRj3o_X^P00;o_X^P00?o0000okn<X?noS:003_noS:02o`0000Go`HnQ2Ol00003ol6:V`03o`00
0?o3SIco`hfL00oo`hfL0_l0000@olJ?V`;o00003_o9T9X00ol0003obY6Ho`000003o`0000SocHnB
00?o0000oln@TOo?T9402?o?T9400ol0003od96?o`00000;om6AS`;o00001_oDTH/01Ol0003oeI::
omFBR_oETX[o000004kooo]Z0ol000000olK04Co0000oddWP@02oddWP@04o`000?m=9h7oCBN1o`00
00?oFCR>0ol00003om3Xi`CobN?[00Co0000olkHh?o>f>3oc]SP0_l0000<olOGiP04o`000?o1e^[o
`MKZo`0002;ooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0@ooonfX0
0ol0003oPJgaoh6]l@08oh6]l@03o`000?n0Y^goP:K]00OoP:K]0ol00004ogfUk@03o`000?mnY^go
OZK]00CoOZK]00?o0000oh2MiOn0WND02On0WND00ol0003oKI?VoffCiP09offCiP03o`000?mdT^7o
M9;Q00;oM9;Q00?o0000og:@h?mbT>000ombT>000ol0003oFgoLoe]og007oe]og0Co00002?mIO=X0
0ol0003o=Ec<ocELc006ocELc003o`000?lSB;oo8dRo00?o8dRo00Co7DO1o`000?l08jSo00000_l0
08T00ol003go0000okb7W007okb7W003o`000?nmRIko_HVN00So_HVN00?o0000okj;X?nnRj001?nn
Rj000ol0003o_hbPokn<X00<okn<X003o`000?o0SZ;o000000ko`HnQ1ol0000>ol>=W003o`000?o6
Si_oaXnK00ooaXnK0_l0000>olV@VP03o`000?o:TISobY6H00;obY6H0ol00006olf?TP03o`000?o?
T97oci2A00Soci2A00?o0000om2ASol000002ooATHl00ol0003odi6<o`000002o`0000?oe96;00Go
0000omFBR_oETX[oeI::o`00001>oookJP;o00000_lK04@00ol0003oCBN1oddWP@02oddWP@03o`00
0?m=9h7o000000?oFCR>00?o0000om3Xioo@j>L00oo@j>L5olWSj`03o`000?o>f>3o000000coamOV
0_l00004ol7FjP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX03?oonfX000Gooo]Z00?o
0000oookJ_oonfX0A?oonfX00ol0003oPJgaoh6]l@08oh6]l@03o`000?n0Y^goP:K]00?oP:K]0ol0
0003oh2Vk@05o`000?mmYNgoOJG]ogfUkOl000001omnY^d00ol0003oP9gUoh2Mi@08oh2Mi@03o`00
0?m]TnKoKI?V00[oKI?V00Go0000ogBBhOmdT^7oM9;Qo`000006og:@h003o`000?mKOmcoFgoL00So
FgoL00?o0000oeiie_l000000_l00004oeUlfP03o`000?mFLM7o000000So=Ec<00?o0000ob=8_olS
B;l00olSB;l00ol0003o02>Xo`000002o`00R@;o00002?nlQi`00ol0003o_HVNokf9WP08okf9WP03
o`000?nnRj3o_X^P00Co_X^P00?o0000okn<X?noS:003?noS:000ol0003o`8jRo`00000Aol6?X@04
o`000?o3TJ;o`i6Rol>AXPKo00002?o3SI`00ol0003oaXnKolJ?V`0?olJ?V`;o00003_o9T9X00ol0
003obY6HolZAV002olZAV003o`000?o<TIOoc96G00Go000000?ocHnBo`000?o?T9402_o?T942o`00
00_odI6?00?o0000om>AS?oCTH`00_oCTH`4o`0000?oeI::00?o0000oookJ_oonfX0BooonfX2o`00
00?o6`1400?o0000oddWPOm=9h400om=9h401?l0003oFCR>oeThS_mI>8h2o`0000Cod>SW00?o0000
olWSjoo9hn/00oo9hn/2o`0000_oamOV0_l00007ol7FjP03o`000?oonf[ooo]Z01oooo]Z00?o0000
oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0A_oonfX00ol0003oPJgaoh6]l@08oh6]
l@Go00001_n0Y^d01Ol0003oOJG]ogfUkOmmYNgo000000OoOZK]00?o0000oh2MiOn0WND02On0WND0
0ol0003oKI?VoffCiP09offCiP04o`000?mdT^7oM9;Qo`0000OoLY3P00?o0000oe]og?mKOm`02OmK
Om`01?l0003oGWWFoeiie_mNNMH2o`0000;oFGcJ00Co0000oeIadOmFLM7o00001oleG<`00ol0003o
8dRoob=8_`03ob=8_`03o`000?l08jSo02>X00?o002900?o0000okb7W?nlQi`01onlQi`00ol0003o
_HVNokf9WP06okf9WP03o`000?nnRj3o_X^P00Go_X^P00?o0000okn<X?noS:003?noS:001?l0003o
`8jRol2>X_l0000?ol6?X@;o00002Oo3TJ86o`0000;o`hfL00?o0000olJ?Voo6Si/03_o6Si/01?l0
003oahnJolN?V_l0000<olV@VP03o`000?o:TISobY6H00?obY6H00?o0000olbAUoo<TIL01Oo<TIL4
o`0000Woci2A0_l0000;om6AS`03o`000?oCTHcodi6<00Godi6<0_l00002omFBRP03o`000?oonf[o
oo]Z04_ooo]Z00?o0000oa/0A?lK04@00_lK04@00ol0003oCBN1oddWP@04oddWP@05o`000?mI>8ko
0000ofLmRol000001?o@j>L4olWSj`;o00000_o3gnd00ol0003oamOVolOGiP07olOGiP03o`000?o1
e^[o`MKZ00So`MKZ00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX0
0ol0003ooo]ZoookJP17oookJP03o`000?n1[O7oPJga00GoPJga1?l0000:oh2Vk@04o`000?mmYNgo
OJG]o`0000SoOZK]00?o0000oh2MiOn0WND02On0WND00ol0003oKI?VoffCiP09offCiP03o`000?md
T^7o000000SoLY3P00?o0000oe]og?mKOm`02?mKOm`00ol0003oGWWFoeiieP04oeiiePGo00002?le
G<`00ol0003o8dRoob=8_`02ob=8_`;o000000Go02>Xo`000?l008Wo0029o`000009okb7W003o`00
0?nmRIko_HVN00Ko_HVN00?o0000okj;X?nnRj001OnnRj000ol0003o_hbPokn<X00;okn<X005o`00
0?o0SZ;o`8jRol2>X_l000003oo1Sj400ol0003o`Y2Ro`00000>ol>AXPCo00003oo6Si/01?l0003o
ahnJolN?V_l0000<olV@VP03o`000?o:TISobY6H00?obY6H00?o0000olbAUoo<TIL01_o<TIL00ol0
003od9:Bom2BTP03o`0000Koci2A0_l0000;om6AS`03o`000?oCTHcodi6<00Godi6<00?o0000omBA
Rol000000_l0001<oookJP;o00001?lK04@00ol0003oCBN1oddWP@04oddWP@05oeThS_l0003oIcf;
ofLmRol000001?o@j>L3olWSj`03o`000?o3gngo`mo]00?o`mo]00?o0000olOGi_o7enH01?o7enH2
o`0000co`MKZ00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0
003ooo]ZoookJP18oookJP04o`000?n1[O7oPJgaoh6]l@?o00001?n1[O400ol0003oP:K]oh2Vk@08
oh2Vk@03o`000?mmYNgo000000WoOZK]00?o0000oh2MiOn0WND02?n0WND00ol0003oKI?VoffCiP09
offCiP03o`000?mdT^7o000000SoLY3P00?o0000oe]og?mKOm`02OmKOm`00ol0003oGWWFoeiieP03
oeiieP04o`000?mKM]CoFgKDoe]fe0?o00001_leG<`01Ol0003o8dRoob=8_olSB;oo000000;o02Z`
0_l00002o`00R@03o`000?nlQico_8NL00Oo_8NL00?o0000okf9W_nmRIh01_nmRIh00ol0003o_X^P
okj;X005okj;X003o`000?noS:3o_hbP00_o_hbP00Go0000ol2>X_o0SZ;o`8jRo`00000?ol6?X@03
o`000?o2T:;o0000013o`i6R1Ol0000<olJ?V`04o`000?o7Si[oahnJo`0000cobI2J00?o0000olZA
V?o:TIP00oo:TIP00ol0003oc96GolbAU`06olbAU`03o`000?o@TY;od9:B00?od9:B0ol00003oln@
T@;o00002ooATHl00ol0003odi6<om>AS005om>AS005o`000?oDTH_oe96;omBARol00000BooonfX2
o`0000Go6`1400?o0000oddWPOm=9h400om=9h43o`0000;oIcf;00?o0000om3Xioo@j>L00_o@j>L0
0oo9hn_o0000o`000007ol?Ok@04o`000?o7enKoamOVolOGiP;o00003oo1e^X00ol0003ooo]Zoook
JP0LoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Wooo]Z4_l00004
oh2Vk@;o00002_mnY^d00ol0003oP9gUoh2Mi@08oh2Mi@03o`000?m]TnKoKI?V00WoKI?V00?o0000
og:@h?mbT>002?mbT>000ol0003oFgoLoe]og008oe]og003o`000?mNNMKoGWWF00;oGWWF00?o0000
oe]fe?mKM]@00omKM]@2ocMIb003o`000?leG<co=Ec<00Co=Ec<00Co0000ob=8_olSB;oo00000ol0
:[02o`0000;o002900?o0000okb7W?nlQi`01_nlQi`00ol0003o_HVNokf9WP05okf9WP03o`000?nn
Rj3o_X^P00Ko_X^P00?o0000okn<X?noS:002_noS:000ol0003o`8jRol2>XP02ol2>XP03o`000?o1
Sj7o`HnQ00co`HnQ00Co0000ol:@X_o2T:;o00003oo3TJ800ol0003oa9:Ro`000003olFBX@Go0000
1oo6Si/01?l0003oahnJolN?V_l0000<olV@VP03o`000?o:TISobY6H00?obY6H00?o0000olbAUoo<
TIL01_o<TIL00ol0003od9:Bom2BTP06om2BTPGo00002ooATHl00ol0003odi6<om>AS005om>AS005
o`000?oDTH_oe96;omBARol00000BooonfX2o`0000Go6`1400?o0000oddWPOm=9h400_m=9h401Ol0
003oHCF4o`000?mW?H_o000000;oIcf;00Go0000om3Xioo@j>Ood>SWo`00000:ol?Ok@03o`000?o7
enKo000000ko`MKZ0_l000000onleNgo0000oookJP0MoookJP03o`000?oonf[ooo]Z00cooo]Z0004
oookJP03o`000?oonf[ooo]Z04Gooo]Z1?l000000ooonf[o0000ogJWl@09ogJWl@03o`000?mRWO7o
HYga00?oHYga6?l00004oh2Mi@03o`000?m]TnKoKI?V00SoKI?V00?o0000og:@h?mbT>002OmbT>00
0ol0003oFgoLoe]og008oe]og005o`000?mNNMKoGWWFoeiie_l000001_mKM]@2ocMIb0;o00001?le
G<`01?l0003o8dRoob=8_ol00004o`0Z/004o`000?l008Wo0029o`0000So_8NL00?o0000okf9W_nm
RIh01OnmRIh00ol0003o_X^Pokj;X006okj;X003o`000?noS:3o_hbP00[o_hbP00?o0000ol2>X_o0
SZ800_o0SZ800ol0003o`HnQol6?X@0<ol6?X@04o`000?o2T:;o`Y2Ro`0000oo`i6R00?o0000olBB
X_l000002?o5TZ45o`000003olJ?Vol0003oahnJ00;oahnJ00?o0000olV@V_o9T9X02_o9T9X00ol0
003obY6HolZAV003olZAV003o`000?o<TIOoc96G00Koc96G00?o0000om2BT_o@TY802Oo@TY83o`00
00_odI6?00?o0000om>AS?oCTH`01?oCTH`01Ol0003oe96;omBARooDTH_o000004[ooo]Z0ol00005
oa/0A003o`000?m=9h7oCBN100;o00000_mQ=H@02_l0003oIcf;ofLmRol0003oIcf;o`000?o@j>Oo
0000olSWkOl0000:ol?Ok@;o00003Oo1e^X2o`0000Co_=G]00?o0000oookJ_oonfX06ooonfX00ol0
003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP12oookJP?o00001_oonfX00ol0003o
MZOaogJWl@08ogJWl@03o`000?mRWO7oHYga00OoHYga0_l0000:ogJQk@03o`000?mRT>OoHY3W00Co
HY3W2ol00003offCiP03o`000?m_S^7o000000[oLY3P00?o0000oe]og?mKOm`02?mKOm`01?l0003o
GWWFoeiie_l00007oe]fe0Co=eW80_l00002ocELc004o`000?lSB;oo8dRoo`0000Co02Z`00?o0000
o`00ROl008T01_l00003okb7W003o`000?nmRIko_HVN00Go_HVN00?o0000okj;X?nnRj001onnRj00
0ol0003o_hbPokn<X009okn<X003o`000?o0SZ;o`8jR00;o`8jR00?o0000ol6?XOo1Sj402oo1Sj40
1Ol0003o`Y2Rol:@X_o2T:;o000000oo`i6R00?o0000olBBX_l000003Oo5TZ48o`0000[obI2J00?o
0000olZAV?o:TIP01?o:TIP00ol0003oc96GolbAU`05olbAU`03o`000?o@TY;od9:B00Wod9:B0_l0
00001?o?TI;o0000o`000?l00008om6AS`03o`000?oCTHcodi6<00Codi6<00Go0000omBARooDTH_o
e96;o`000019oookJP?o00001_lK04@00ol0003oCBN1o`000004of4eQ004o`000?mW?H_oIcf;ofLm
R`?o00000_o8ind00ol0003o`mo]ol?Ok@06ol?Ok@;o00000_o3gN`00ol0003o`MKZol7FjP08ol7F
jP;o00001onleNd00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00_ooo]Z0004oookJP03
o`000?oonf[ooo]Z03oooo]Z0ol0000:oookJP03o`000?mfYo7oMZOa00SoMZOa00?o0000of:MlOmR
WO401omRWO42o`0000[oMZ7]00?o0000of:@iomRT>L02?mRT>L00ol0003oL93Rog2@hP03og2@hPOo
00002_mbT>000ol0003oFgoLoe]og008oe]og003o`000?mNNMKo000000OoFgKD00?o0000ocMIb?lg
FLP00olgFLP01_l0003o=Ec<ocELc?l0003o8dRoo`0000Go02Z`00?o0000o`00ROl000001OnoSJ4A
o`0000Co_X^P00?o0000okn<X?noS:002?noS:000ol0003o`8jRol2>XP03ol2>XP03o`000?o1Sj7o
`HnQ00_o`HnQ00?o0000ol:@X_o2T:800_o2T:800ol0003o`i6Rol>AXP0;ol>AXP05o`000?o4TZ;o
a9:RolBBX_l000003Oo5TZ401Ol0003oaY:PolJBX?o6TZ3o000000;oai>O1?l00005olV@VP03o`00
0?o:TISobY6H00GobY6H00?o0000olbAUoo<TIL01Oo<TIL00ol0003od9:Bom2BTP09om2BTP;o0000
1?o?TI83o`0000GodI6?00?o0000om>AS?oCTH`01OoCTH`01?l0003oe96;omBARol00019oookJP03
o`000?l000ko000000Ko6`140_l00006of4eQ005o`000?mW?H_oIcf;ofLmRol000000_o8ind00ol0
003o`mo]ol?Ok@06ol?Ok@03o`000?o3gNco`mg/00?o`mg/00?o0000ol7Fj_o1e^X01Oo1e^X2o`00
00[o_=G]00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0;oookJP000ooonfX00ol0003o
oo]ZoookJP0moookJP?o00003_oonfX00ol0003oMZOaogJWl@08ogJWl@03o`000?mRWO7oHYga00Ko
HYga00?o0000ofZKkOl000002_mfXNd00ol0003oHY3Wof:@i`08of:@i`03o`000?m`T>;oL93R00Go
L93R00?o0000ofb<hOm/S>401Ol00006og:@h003o`000?mKOmcoFgoL00SoFgoL00?o0000oeiie_l0
00002?mKM]@6ocMIb004o`000?leG<co0000o`0000Ko02Z`00?o0000o`00ROl000002?noSJ400ol0
003o_HnUokf?Y@04okf?Y@03o`000?o0TZKo`9:V00Co`9:V2?l00007okn<X003o`000?o0SZ;o`8jR
00Co`8jR00?o0000ol6?XOo1Sj402_o1Sj400ol0003o`Y2Rol:@XP02ol:@XP03o`000?o3TJ;o`i6R
00_o`i6R00Go0000olBBX_o4TZ;oa9:Ro`00000<olFBX@03o`000?o6TZ3oaY:P00;oaY:P00?o0000
olNCWoo7Til01?o7Til4o`000003olV@V_l0003obY6H00KobY6H00?o0000olbAUoo<TIL01?o<TIL0
0ol0003od9:Bom2BTP0:om2BTP;o00001oo?TI82o`0000?odI6?00?o0000om>AS?oCTH`01OoCTH`0
1?l0003oe96;omBARol00018oookJP?o00001_lK04@2o`0000OoHCF400Go0000ofLmRomW?H_oIcf;
o`000002olSWk@03o`000?o3gngo`mo]00Co`mo]0_l00007ol?Mk003o`000?o1e^[o`MKZ00;o`MKZ
0_l0000=okcEk@03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o
0000oookJ_oonfX0>OoonfX4o`0001;ooo]Z00?o0000ogJWlOmfYo402?mfYo400ol0003oHYgaof:M
l@05of:Ml@04o`000?mZVngoJY_]o`0000[oMZ7]00?o0000of:@iomRT>L02?mRT>L00ol0003oL93R
og2@hP04og2@hP05o`000?m/S>7oK8cQofb<hOl000000omIO]`6o`000003og:@h?l0003oFgoL00Wo
FgoL00?o0000oe]fe?mKM]@01omKM]@8ocMIb003ocELc?l0003o02Z`00Go02Z`0_l000000ol008Wo
0000okn=X@06okn=X@03o`000?nmSjGo_HnU00?o_HnU00?o0000ol2BY_o0TZH02Oo0TZH01?l0003o
_i:XoknBZ?noTZP5o`0000;o_hbP00?o0000ol2>X_o0SZ801?o0SZ800ol0003o`HnQol6?X@09ol6?
X@03o`000?o2T:;o`Y2R00?o`Y2R00?o0000ol>AX_o3TJ802_o3TJ800ol0003oa9:RolBBXP02olBB
XP03o`000?o5TZ7oaI:Q00[oaI:Q00?o0000olJBX?o6TZ000oo6TZ000ol0003oai>OolNCW`07olNC
W`Co00001Oo:TIP00ol0003oc96GolbAU`04olbAU`03o`000?o@TY;od9:B00[od9:B0_l00009olnA
TPCo00001ooCTH`01Ol0003oe96;omBARooDTH_o000004Kooo]Z1?l00005oa/0A003o`000?l[05Go
000000OoHCF400Co0000ofLmRomW?H_oIcf;0_l000000oo8ingo0000ol?Ok@03ol?Ok@;o00002_o3
gN`01?l0003o`MKZo`000?l0000@okcEk@03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0
2ooonfX000?ooo]Z00?o0000oookJ_oonfX0=_oonfX3o`0001Oooo]Z00?o0000ogJWlOmfYo402?mf
Yo400ol0003oHYgaof:Ml@05of:Ml@04o`000?mZVngoJY_]o`0000[oMZ7]00?o0000of:@iomRT>L0
2?mRT>L00ol0003oL93Rog2@hP02og2@hP03o`000?m/S>7oK8cQ00?oK8cQ00?o0000oeUng?mIO]`0
1_mIO]`5o`0000OoFgoL00?o0000oe]fe?mKM]@02?mKM]@8ocMIb0So02Z`00?o0000o`00ROl00000
2?noSJ400ol0003o_HnUokf?Y@02okf?Y@03o`000?o0TZKo`9:V00Wo`9:V00?o0000oknBZ?noTZP0
1_noTZP6o`0000?o`8jR00?o0000ol6?XOo1Sj402Oo1Sj400ol0003o`Y2Rol:@XP03ol:@XP03o`00
0?o3TJ;o`i6R00[o`i6R00?o0000olBBX_o4TZ800_o4TZ800ol0003oaI:QolFBX@0:olFBX@03o`00
0?o6TZ3oaY:P00?oaY:P00?o0000olNCWoo7Til02?o7Til00ol0003ob9>NolRCWP04o`000003olZA
V?l0003oc96G00Goc96G00?o0000om2BT_o@TY802_o@TY82o`0000coci6B0ol00005om>AS005o`00
0?oDTH_oe96;omBARol00000AOoonfX3o`000003o`003_l0003o6`1400?o6`1400Co0000ob/0EOl[
05Go00001omQ=H@01_l0003oIcf;ofLmRomW?H_o0000olSWk@;o00000_o3gnd2o`0000go`mg/00?o
0000okcEkOnleNd03?nleNd3o`000003okODkol0003ooo]Z01Wooo]Z00?o0000oookJ_oonfX02ooo
nfX000?ooo]Z00?o0000oookJ_oonfX0<ooonfX3o`0001_ooo]Z00?o0000ogJWlOmfYo402?mfYo40
0ol0003oHYgaof:Ml@04of:Ml@05o`000?mZVngoJY_]ofZKkOl000002_mfXNd00ol0003oHY3Wof:@
i`08of:@i`05o`000?m`T>;oL93Rog2@h_l000001_m/S>400ol0003oFGkLoeUng007oeUng003o`00
0?mQO=OoHGcG00?o00001?mKOm`2o`0000WoFgKD2?lgFLP00olC>;Ko02Z`o`0Z/005o`0Z/003o`00
0?l008_o000000So_hfQ00Go0000okf?YOnmSjGo_HnUo`00000=ol2BYP03o`000?noTZSo_i:X00Ko
_i:X00?o0000ol6EZOo1UJT00_o1UJT:o`0000Go`HnQ00?o0000ol:@X_o2T:800oo2T:800ol0003o
`i6Rol>AXP0:ol>AXP03o`000?o4TZ;oa9:R00;oa9:R00?o0000olFBXOo5TZ402Oo5TZ400ol0003o
aY:PolJBX004olJBX003o`000?o7Tiooai>O00Soai>O00?o0000olRCW_o8Tih01?o8Tih4o`0000Co
c96G00?o0000om2BT_o@TY802oo@TY800ol0003oci6BolnATP0:olnATP03o`000?o@T8kod92>00Co
000000?odi6<o`000?oDTH/00_oDTH/00ol0003ooo]ZoookJP13oookJPCo00001?lK04@01Ol0003o
:`1Eob/0EOl[05Go000000OoHCF400?o0000ofLmRomW?H/00_mW?H/01Ol0003ob>O]o`000?o3gngo
000000co`mg/0_l00002okgKk`03o`000?nleNgo_=G]00Wo_=G]0_l00005okODk`03o`000?oonf[o
oo]Z01Oooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0<?oonfX3o`00
01oooo]Z1ol00004ogJWl@03o`000?mRWO7oHYga00?oHYga00?o0000ofZKkOmZVnd00_mZVnd00ol0
003oMZ7]ogJQk@07ogJQk@03o`000?mRT>OoHY3W00SoHY3W00Go0000og2@h_m`T>;oL93Ro`000006
ofb<h@03o`000?mIO]coFGkL00SoFGkL00?o0000of5leomQO=L00_mQO=L2o`000005oe]og?l0003o
G7KDoeafe?l000002?mKM]@00ol0003o=eW8ocMIb005ocMIb0;o00001_l0:[000ol0003o002;o`00
0008okn=X@04o`000?nmSjGo_HnUo`0000ko`9:V00?o0000oknBZ?noTZP01OnoTZP00ol0003o`IFY
ol6EZ@06ol6EZ@03o`000?o1UJ[o`IFZ00Co`IFZ2Ol00003ol:@XP03o`000?o3TJ;o`i6R00So`i6R
00?o0000olBBX_o4TZ800oo4TZ800ol0003oaI:QolFBX@09olFBX@03o`000?o6TZ3oaY:P00CoaY:P
00?o0000olNCWoo7Til01oo7Til00ol0003ob9>NolRCWP06olRCWP03o`000?o9TYcobI:L00?o0000
00?oc96Go`000?o@TY803?o@TY800ol0003oci6BolnATP0:olnATP03o`000?o@T8kod92>00Cod92>
0ol00002omBAR`03o`000?oonf[ooo]Z04;ooo]Z1Ol00002oa/0A0;o00001?l[05D00ol0003oHCF4
of4eQ005of4eQ003o`000?mW?H_oIcf;00;oIcf;1?l0000;ol?Mk0;o00001Onmfnl00ol0003o_=G]
okcEk@06okcEk@;o00002?nge>l00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00_ooo]Z
0003oookJP03o`000?oonf[ooo]Z02cooo]Z1?l0000ToookJPGoIik`2Ol00002of:Ml@03o`000?mZ
VngoJY_]00;oJY_]00?o0000ogJQkOmfXNd01omfXNd00ol0003oHY3Wof:@i`08of:@i`04o`000?m`
T>;oL93Ro`0000OoK8cQ00?o0000oeUng?mIO]`02?mIO]`00ol0003oHGcGof5le`04of5le`Co0000
2OmKM]@6ocMIb004o`000?lC>;Ko4cRfo`0000Ko02Z`0_l00008okn=X@04o`000?nmSjGo_HnUo`00
00ko`9:V00?o0000oknBZ?noTZP01?noTZP00ol0003o`IFYol6EZ@07ol6EZ@03o`000?o1UJ[o`IFZ
00So`IFZ00?o0000ol6FZoo1UZ/00_o1UZ/7o`0000Oo`i6R00?o0000olBBX_o4TZ800oo4TZ800ol0
003oaI:QolFBX@09olFBX@03o`000?o6TZ3oaY:P00CoaY:P00?o0000olNCWoo7Til01oo7Til00ol0
003ob9>NolRCWP06olRCWP03o`000?o9TYcobI:L00?obI:L1?l0000;om2BTP03o`000?o?TI;oci6B
00[oci6B00?o0000om2@S_o@T8h01Oo@T8h00ol0003odXn;o`000002o`0004?ooo]Z1Ol00002oa/0
A003o`000?l[05Go:`1E00Co:`1E00?o0000of4eQ?mQ=H@01OmQ=H@00ol0003oIcf;ofLmR`02ofLm
R`;o00000_o3gN`00ol0003o`mg/ol?Mk006ol?Mk0;o00002?nmfnl00ol0003o_=G]okcEk@02okcE
k@?o00002onge>l00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00_ooo]Z0002oookJP03
o`000?oonf[ooo]Z02[ooo]Z0ol0000YoookJP03o`000?mWW_3oIik`00KoIik`00Co0000od^?kOm;
SngoBho]3?l00006ogJQk@03o`000?mRT>OoHY3W00SoHY3W0_l00008ofb<h@03o`000?mIO]coFGkL
00SoFGkL00?o0000of5leomQO=L01?mQO=L00ol0003oG7KDoeafe003o`0000OoFgKD00?o0000ocMI
b?lgFLP00olgFLP00ol0003o4cRfoa<h]P02o`0000Go02Z`0_l00008okn=X@03o`000?nmSjGo0000
00oo`9:V00?o0000oknBZ?noTZP01?noTZP00ol0003o`IFYol6EZ@08ol6EZ@03o`000?o1UJ[o`IFZ
00Ko`IFZ00?o0000ol6FZoo1UZ/01_o1UZ/01?l0003o`YNZol:GZ_o2UjX5o`0000;o`i6R00?o0000
olBBX_o4TZ801?o4TZ800ol0003oaI:QolFBX@07olFBX@03o`000?o6TZ3oaY:P00KoaY:P00?o0000
olNCWoo7Til01_o7Til00ol0003ob9>NolRCWP06olRCWP03o`000?o9TYcobI:L00CobI:L00?o0000
olZBVoo:TY/00ol00008om2BTP03o`000?o?TI;oci6B00[oci6B00?o0000om2@S_o@T8h01Oo@T8h0
1Ol0003odXn;om:?RooBSh_o000004?ooo]Z1Ol000000olK04Co0000ob/0E@06ob/0E@03o`000?mQ
=HCoHCF400KoHCF400?o0000ofLmRomW?H/00ol000000onni?;o0000o`000007ol?Mk003o`000?nm
fnoo_M__00Wo_M__00Co0000okcEkOl0003o00003onge>l00ol0003ooo]ZoookJP0EoookJP03o`00
0?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z02Oooo]Z0ol0000]oookJP;o00001omW
W_000ol0003oBho]od^?k@02od^?k@03o`000?mWWO3oIig`00?oIig`00Co0000odf8j?m=R>SoCHSX
1_l000000omfXNgo0000of:@i`09of:@i`03o`000?m/S>7oK8cQ00OoK8cQ00?o0000oeUng?mIO]`0
2?mIO]`00ol0003oHGcGof5le`02of5le`03o`000?mLM]CoG7KD00;oG7KD0_m3H/`2o`0000GoFgKD
00?o0000ocMIb?lgFLP00olgFLP01_l0003o4cRfoa<h]_l0003o0bf`o`0000Co02Z`0_l00009okn=
X@;o00004?o0TZH00ol0003o_i:XoknBZ002oknBZ003o`000?o1UJWo`IFY00Wo`IFY00?o0000ol6E
Z_o1UJX01_o1UJX00ol0003o`IJ[ol6FZ`06ol6FZ`03o`000?o2Uj[o`YNZ00Ko`YNZ1?l00005olBB
XP03o`000?o5TZ7oaI:Q00OoaI:Q00?o0000olJBX?o6TZ001_o6TZ000ol0003oai>OolNCW`06olNC
W`03o`000?o8Tikob9>N00Oob9>N00?o0000olVBW?o9TY`00oo9TY`00ol0003obY:KolZBV`03olZB
V`?o00001Oo@TY800ol0003oci6BolnATP0:olnATP03o`000?o@T8kod92>00God92>00Go0000om:?
RooBSh_odXn;o`000012oookJPOo00002?l[05D00ol0003oHCF4of4eQ006of4eQ0;oIcf;00?o0000
ol;XlOl000000onni?82o`0000Co`mg/0_l0000=okgKk`03o`000?nge>oo]mC_013o]mC_00?o0000
oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0Toook
JP?o0000<_oonfX00ol0003oIik`ofNNl005ofNNl003o`000?m;SngoBho]00;oBho]00?o0000ofNM
l?mWWO000omWWO000ol0003oCHSXodf8j006odf8j0Go00001omRT>L00ol0003oK8cQofb<h@08ofb<
h@03o`000?mIO]coFGkL00OoFGkL00?o0000of5leomQO=L00_mQO=L00ol0003oG7KDoeafe003oeaf
e0?o@f;<00?o0000oe]fe?mKM]@00omKM]@01Ol0003o=eW8ocMIb?lgFLSo000000Co4cRf00?o0000
o`<]/?l0:[001?l0:[000ol0003o_hfQokn=X@07okn=X@03o`000?o0TZKo`9:V00oo`9:V00Go0000
oknBZ?noTZSo_i:Xo`00000<ol6EZ@03o`000?o1UJ[o`IFZ00Go`IFZ00?o0000ol6FZoo1UZ/02?o1
UZ/00ol0003o`YNZol:GZP06ol:GZP03o`000?o2Uj_o`YN[00Co000000?oa9:Ro`000?o5TZ402?o5
TZ400ol0003oaY:PolJBX006olJBX003o`000?o7Tiooai>O00Goai>O00?o0000olRCW_o8Tih02?o8
Tih00ol0003obI:LolVBW002olVBW003o`000?o:TY_obY:K00OobY:K0ol00002om2BTP03o`000?o?
TI;oci6B00[oci6B00?o0000om2@S_o@T8h01Oo@T8h01Ol0003odXn;om:?RooBSh_o0000047ooo]Z
1ol00009ob/0E@03o`000?mQ=HCoHCF400KoHCF400GoIcf;o`000?o2j?7o`^Sao`000005okkTlP04
o`000?o3gNco0000o`0000co_M__0_l00002okSIl@03o`000?nge>oo]mC_00_o]mC_0ol00002ok?C
l003o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oo
nfX08?oonfX4o`0003Kooo]Z00?o0000ofNNl?mWW_001OmWW_001Ol0003oBho]od^?kOm;Sngo0000
00KoIig`00?o0000odf8j?m=R>P01om=R>P00ol0003oJ8cRofR<hP05o`000004of:@iol0003oJH_Q
o`0000WoK8cQ00?o0000oeUng?mIO]`02?mIO]`01?l0003oHGcGof5leol00006oeafe0Co@f;<0_l0
0003oe]fe005o`000?lgFLSo=eW8ocMIb?l000001?lC>;H00ol0003o0bf`o`<]/004o`0Z/003o`00
0?noSJ7o_hfQ00Oo_hfQ00?o0000ol2BY_o0TZH03oo0TZH01Ol0003o_i:XoknBZ?noTZSo000000go
`IFY00?o0000ol6EZ_o1UJX01?o1UJX00ol0003o`IJ[ol6FZ`08ol6FZ`03o`000?o2Uj[o`YNZ00Go
`YNZ00?o0000ol:GZoo2Uj/01Oo2Uj/7o`0000?oaI:Q00?o0000olJBX?o6TZ001oo6TZ000ol0003o
ai>OolNCW`05olNCW`03o`000?o8Tikob9>N00Sob9>N00?o0000olVBW?o9TY`00_o9TY`00ol0003o
bY:KolZBV`0:olZBV`Go00002_o?TI800ol0003od92>om2@SP05om2@SP05o`000?oBSh_odXn;om:?
Rol00000@?oonfX7o`0000[o:`1E00?o0000of4eQ?mQ=H@01OmQ=H@2o`0000?o`^Sa00?o0000okkT
l_nni?800onni?82o`0000co_M__0_l00005okSIl@03o`000?nge>oo]mC_00Oo]mC_0ol00006ok?C
l003o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oo
nfX07OoonfX3o`0003_ooo]Z00?o0000ofNNl?mWW_001OmWW_001?l0003oBho]od^?kOl00007ofNM
l003o`000?m=R>SoCHSX00OoCHSX00?o0000ofR<h_mXS>801?mXS>87o`0000OoK8cQ00?o0000oeUn
g?mIO]`02?mIO]`00ol0003oHGcGo`000007oeafe0Go@f;<0_l00002oe]fe0?o=eW800?o0000oa<h
]_lC>;H00olC>;H00ol0003o0bf`o`<]/003o`0Z/003o`000?noSJ7o_hfQ00Ko_hfQ0_l0000Aol2B
YP04o`000?noTZSo_i:Xo`0000ko`IFY00?o0000ol6EZ_o1UJX00oo1UJX00ol0003o`IJ[ol6FZ`09
ol6FZ`03o`000?o2Uj[o`YNZ00Go`YNZ00?o0000ol:GZoo2Uj/01_o2Uj/00ol0003oa9NYolBGZ@03
olBGZ@Oo00001_o6TZ000ol0003oai>OolNCW`05olNCW`03o`000?o8Tikob9>N00Sob9>N00?o0000
olVBW?o9TY`00_o9TY`00ol0003obY:KolZBV`0;olZBV`;o00000_o<T9D3o`0000Ooci6B00?o0000
om2@S_o@T8h01Oo@T8h01Ol0003odXn;om:?RooBSh_o000003oooo]Z1Ol000000olj05Ko0000o`00
000:ob/0E@03o`000?mQ=HCoHCF400?oHCF40_l00004ol;Xl@03o`000?nni?;o_^Cb00;o_^Cb0_l0
0002okSUm@03o`000?nmfnoo_M__00Oo_M__0_l00008okSIl@03o`000?nge>oo]mC_00?o]mC_0ol0
000:ok?Cl003o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000
oookJ_oonfX06_oonfX3o`0003oooo]Z0ol00005ofNNl004o`000?m;SngoBho]o`0000OoIig`00?o
0000odf8j?m=R>P01om=R>P00ol0003oJ8cRofR<hP04ofR<hP04o`000?mQQMooHHGOo`0000;oDGSJ
1?l00003ofb<h@03o`000?mIO]coFGkL00SoFGkL00?o0000of5leol000001omLM]@7od=Rc003o`00
0?mKM]Co000000;o=eW800?o0000oa<h]_lC>;H00olC>;H01?l0003o0bf`o`<]/?l3;K02o`0Z/003
o`000?noSJ7o_hfQ00Ko_hfQ00?o0000ol2AY_l000004?o0TZH01?l0003o_i:XoknBZ?l0000>ol6E
Z@03o`000?o1UJ[o`IFZ00;o`IFZ00?o0000ol6FZoo1UZ/02_o1UZ/00ol0003o`YNZol:GZP04ol:G
ZP03o`000?o2Uj_o`YN[00So`YN[00?o0000olBGZOo4UjT01Oo4UjT01?l0003o`iNYol>GZOo3UjT5
o`0000;oaY:P00?o0000olNCWoo7Til01?o7Til00ol0003ob9>NolRCWP08olRCWP03o`000?o9TYco
bI:L00;obI:L00?o0000olZBVoo:TY/02oo:TY/2o`0000Goc92E0ol00004olnATP03o`000?o@T8ko
d92>00God92>00Go0000om:?RooBSh_odXn;o`00000noookJPGo000000Co>P1Fo`000?m11U_o0000
2_l[05D00ol0003oHCF4of4eQ003o`0000Ko`^Sa00?o0000okkTl_nni?800_l00004okSUm@;o0000
1onmfnl00ol0003o^=WaokSIl@09okSIl@03o`000?nge>oo000000;o00003_ncdo000ol0003ooo]Z
oookJP0@oookJP03o`000?oonf[ooo]Z00[ooo]Z00000ooonf[o0000oookJP0IoookJP?o0000A?oo
nfX00ol0J]Wo0000o`000002o`0000;oIik`00?o0000od^?kOl000001omWWO000ol0003oCHSXodf8
j007odf8j003o`000?mXS>;oJ8cR00CoJ8cR00Go0000of65gomQQMooHHGOo`000005oe5hfPGo0000
2_mIO]`00ol0003oG7KDoeafe007oeafe0Oo@f;<0_l000000olgFLSo0000oa<h]P05oa<h]P03o`00
0?l3;K3o0bf`00;o0bf`00?o02Z`o`000?l000000ol00004okn=X@03o`000?o0TJKo0000017o`9:V
0_l0000?ol6EZ@03o`000?o1UJ[o`IFZ00;o`IFZ00?o0000ol6FZoo1UZ/02_o1UZ/00ol0003o`YNZ
ol:GZP03ol:GZP03o`000?o2Uj_o`YN[00Wo`YN[00?o0000olBGZOo4UjT01?o4UjT00ol0003o`iNY
ol>GZ@07ol>GZ@Go00001?o7Til00ol0003ob9>NolRCWP08olRCWP05o`000?o9TYcobI:LolVBW?l0
00003_o:TY/2o`0000Soc92E0ol000000oo?TI;o0000om2@SP06om2@SP05o`000?oBSh_odXn;om:?
Rol00000?OoonfX5o`0000;o>P1F00?o0000od46Fol000002_l[05D3o`0000Wo`^Sa00?o0000okkT
l_l000001onhiOD2o`0000Co_M__0_l0000=okSIl@03o`000?ncdo3o/m?`013o/m?`00?o0000oook
J_oonfX03ooonfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`0004So
oo]Z1?l0J]T2o`000003ofNNl?l0003o000000SoIig`00?o0000odf8j?m=R>P01om=R>P00ol0003o
J8cRofR<hP02ofR<hP03o`000?mQQMooHHGO00?oHHGO00?o0000oe5hf_mAN=X01_mAN=X3o`0000So
FGkL00?o0000oeafe?mLM]@01omLM]@9od=Rc0?o00001_lC>;H00ol0003o0bf`o`<]/002o`<]/003
o`000?o3V:_o`iR[00;o`iR[2ol0000=ol2BYP03o`000?o1UJWo`IFY00oo`IFY00Co0000ol6EZ_o1
UJ[o00003_o1UZ/00ol0003o`YNZol:GZP02ol:GZP03o`000?o2Uj_o`YN[00Wo`YN[00?o0000olBG
ZOo4UjT01?o4UjT00ol0003o`iNYol>GZ@09ol>GZ@03o`000?o6UjKoaYNV00Co00002oo8Tih01Ol0
003obI:LolVBW?o9TYco000000kobY:K0_l0000;olb@U@?o00001_o@T8h01Ol0003odXn;om:?RooB
Sh_o000003cooo]Z1Ol00002ocX0EP04o`000?m11U_o@@IKo`0000Wo:`1E0ol00009ol;Xl@?o0000
2OnhiOD2o`000003okgKkol0003o000000co^=Wa0_l000000ondeo;o0000ok?Cl00=ok?Cl0?o0000
00?o/=?bo`000?oonfX04OoonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX04_oo
nfX3o`0004gooo]Z00?o0000o`1ZfOl0J]T00ol0J]T6o`0000GoIig`00?o0000odf8j?m=R>P01om=
R>P01Ol0003oJ8cRofR<h_mXS>;o000000GoHHGO00?o0000oe5hf_mAN=X01omAN=X00ol0003oHG[E
o`000002o`0000CoFGkL00?o0000oeege?l000002OmLM]@9od=Rc003o`000?lQA;co000000Go4cRf
00?o0000o`<]/?l3;K000_l3;K000ol0003o`iR[ol>HZ`05ol>HZ`04o`000?o2VZoo`YZ_o`0000Co
_iV`2Ol00004ol2BYP03o`000?o1UJWo`IFY00oo`IFY00Co0000ol6EZ_o1UJ[o00003_o1UZ/01Ol0
003o`YNZol:GZ_o2Uj[o000000go`YN[00?o0000olBGZOo4UjT00_o4UjT00ol0003o`iNYol>GZ@0:
ol>GZ@03o`000?o6UjKoaYNV00?oaYNV0ol0000:olRCWP04o`000?o9TYcobI:Lo`0000kobY:K0_l0
000<olb@U@03o`000?o=SY3o000000;o00000oo@T8h01Ol0003odXn;om:?RooBSh_o000003_ooo]Z
1?l00004ocX0EP04o`000?m11U_o@@IKo`0000So:`1E00?o0000okkgkoo5j^l00_o5j^l2o`0000Ko
`^Sa00?o0000okSUmOnhiOD02_nhiOD2o`0000co^=Wa0_l00004okCGlP03o`000?ncdo3o/m?`00Wo
/m?`0_l00005ok3ClP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX02OoonfX00003oook
J_l0003ooo]Z00oooo]Z0ol0001AoookJP03o`000?l0J]Wo06[I00Co06[I00Co0000ocN1j?lgPNSo
=h7X1Ol000000omWWO3o0000odf8j007odf8j005o`000?mXS>;oJ8cRofR<h_l000001_mQQMl00ol0
003oDGSJoe5hfP07oe5hfP04o`000?mQN]GoHG[Eof5je@;o00000_mIO]`00ol0003oGGODo`000009
oeafe0Wo@f;<0olQA;`00ol0003o4cRfoa<h]P03oa<h]P05o`000?l3;K3o0bf`o`<]/?l000001_o3
V:/00ol0003o`YZ_ol:J[`02ol:J[`03o`000?noVK3o_iV`00[o_iV`1_l0000@ol6EZ@03o`000?o1
UJ[o000000oo`IJ[00Go0000ol:GZ_o2Uj[o`YNZo`00000=ol:GZ`03o`000?o4UjWoa9NY00;oa9NY
00?o0000ol>GZOo3UjT02oo3UjT00ol0003oaYNVolJGYP02olJGYP03o`000?o4UZKoa9JV00Go0000
1Oo8Tih01?l0003obI:LolVBW?l0000>olZBV`;o00003?o<T9D00ol0003ocHj@olf>T002olf>T0Co
00000ooBSh/00ol0003ooo]ZoookJP0hoookJPCo00001Olj05H01?l0003o@@IKod46Fol00006ob/0
E@?o00001_o5j^l00ol0003o`^Sao`000002o`000003okgWlol0003o^>Ge00[o^>Ge00Go0000ok[N
l_l0003o^]kbo`000007okSIl@?o00001ondeo800ol0003o/m?`ok?Cl006ok?Cl0;o00002?n`do80
0ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0<oook
JP?o0000EOoonfX00ol0003o06[Io`1Zf@03o`1Zf@03o`000?lgPNSo=h7X00Ko=h7X1?l00007odf8
j004o`000?mXS>;oJ8cRo`0000KoHHGO00?o0000oe5hf_mAN=X01omAN=X00ol0003oHG[Eof5je@04
of5je@Co00002OmLM]@00ol0003o@f;<od=Rc005od=Rc003o`000?lnE/?o8DBl00;o8DBl00?o0000
oa<h]_lC>;H00_lC>;H01Ol0003o0bf`o`<]/?l3;K3o000000Go`iR[00?o0000ol:J[oo2VZl00oo2
VZl00ol0003o_iV`oknI/00=oknI/003o`000?nnVk?o000000Co00003Oo1UJT2o`0000oo`IJ[00Co
0000ol:GZ_o2Uj[o00003_o2Uj/01Ol0003oa9NYolBGZOo4UjWo000000ko`iNY00Go0000olJGY_o6
UjKoaYNVo`000008olBFYPCo000000Cob9>No`000?o9TYco00003_o:TY/01?l0003obhnFol^?U_l0
000;olb@U@03o`000?o=SY3ocHj@00GocHj@0ol000000ooBSh_o0000oookJP0hoookJPCo00001Olj
05H01?l0003o@@IKod46Fol00006ob/0E@;o00002Oo5j^l01Ol0003o_NOcokgWlonmio?o000000Wo
^>Ge0_l00003ok[NlP04o`000?njg_;o^]kbo`0000Co^=Wa0_l0000;okCGlP03o`000?ncdo3o/m?`
00;o/m?`0ol0000:ok3ClP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX02OoonfX00003
oookJ_l0003ooo]Z00Sooo]Z1?l0001IoookJP03o`000?l0J]Wo06[I00?o06[I00?o0000ocN1j?lg
PNP01olgPNP2ocMag@?o00001?m=R>P01?l0003oJ8cRofR<h_l00007of65g`03o`000?mAN=[oDGSJ
00OoDGSJ00?o0000of5jeOmQN]D00omQN]D00ol0003oFG7AoeUad@03o`0000SoG7KD1om3H/`00ol0
003o?UK3ob54_003ob54_005o`000?lC>;Ko4cRfoa<h]_l000000ol3;K000ol0003o`iR[ol>HZ`03
ol>HZ`03o`000?o2VZoo`YZ_00?o`YZ_00?o0000oknI/?noVK003?noVK001?l0003o_Y^cokjK/ol0
0004ol2K/`Wo00001?o1UJT00ol0003o`IJ[ol6FZ`0>ol6FZ`03o`000?o2Uj[o0000013o`YN[00Co
0000olBGZOo4UjWo00003_o3UjT01Ol0003oaYNVolJGY_o6UjKo000000coa9JV1_l0000<olZBV`04
o`000?o;SiKobhnFo`0000_oc92E00?o0000olf>T?o=SY001Oo=SY000ol0003ocXb<olj<S002o`00
03Sooo]Z1?l00006ocX0EP04o`000?m11U_o@@IKo`0000Co:`1E0_l00009olGZk`06o`000?nnio;o
_^Obo`000?nmio?o00001onhiOD3o`0000Ko^]kb00Go0000ok[Nl_njg_;o0000okSIl@02o`0000ko
]=Ob00Co0000ok?Cl?l0003o00003?n`do800ol0003o[]?co`00000?oookJP03o`000?oonf[ooo]Z
00Wooo]Z00000ooonf[o0000oookJP05oookJP?o0000G_oonfX2o`0000?o06[I0_l00009ocN1j0Co
=g7M0ol00002odf8j0;o00002OmQQMl00ol0003oDGSJoe5hfP06oe5hfP03o`000?mQN]GoHG[E00;o
HG[E00?o0000oeUadOmILM400_mILM42odUSbP;o00001_mLM]@00ol0003o@f;<od=Rc004od=Rc003
o`000?lnE/?o000000Co8DBl0_l00002oa<h]P04o`000?l3;K3o0bf`o`0000Co`iR[00?o0000ol:J
[oo2VZl01Oo2VZl00ol0003o_iV`oknI/00:oknI/003o`000?nnVk?o_Y^c00;o_Y^c00?o0000ol2K
/oo0Vk<02_o0Vk<8o`0000ko`IJ[0_l0000@ol:GZ`04o`000?o4UjWoa9NYo`0000ko`iNY00Co0000
olJGY_o6UjKo00003_o4UZH00ol0003obIFQo`000002olFCX@Co00002?o:TY/01?l0003obhnFol^?
U_l0000;olb@U@03o`000?o=SY3ocHj@00GocHj@00Go0000olj<S?o>S8cocXb<o`00000goookJP?o
000000?o3P0Qo`000?lj05H01?lj05H01Ol0003o@@IKod46Fom11U_o000000?o:`1E0_l00008olGZ
k`;o00001?nnio800ol0003o^>GeokSUm@04okSUm@;o00002_njg_801?l0003o^]kbok[Nl_l0000A
okCGlP03o`000?n`do;o/=?b00_o/=?b00?o0000ojkClon^do<00_l0000>oookJP03o`000?oonf[o
oo]Z00Wooo]Z00000ol0003ooo]ZoookJP02oookJP?o0000HooonfX2o`0000;o06[I0_l00009ocN1
j0Ko=g7M0_l000000om=R>So0000of65g`08of65g`03o`000?mAN=[oDGSJ00OoDGSJ00Go0000of5j
eOmQN]GoHG[Eo`000005oeUad@?oBF?:0_l00005oeafe0Go@f;<00Co0000ociF`olnE/?o?UK31_lQ
A;`01Ol0003o4cRfo`000?l3;K3o000000Co`iR[00?o0000ol:J[oo2VZl01_o2VZl00ol0003o_iV`
oknI/009oknI/003o`000?nnVk?o_Y^c00?o_Y^c00?o0000ol2K/oo0Vk<03Oo0Vk<2o`0000?o`Ibc
1_l00008ol6FZ`03o`000?o2Uj_o`YN[00oo`YN[00?o0000olBGZOl000003oo3UjT01?l0003oaYNV
olJGY_l0000>olBFYP03o`000?o9UJ7o000000KoaI>Q0ol00005olZBV`04o`000?o;SiKobhnFo`00
00[oc92E00?o0000olf>T?o=SY001_o=SY001Ol0003ocXb<olj<S?o>S8co000003Kooo]Z0ol00002
o`h08@03o`000?lj05Ko>P1F00?o>P1F00Ko0000od46Fom11U_o@@IKo`000?l[05D2o`0000SoaN[_
0_l00006okkWlP05o`000?nii_Co0000o`000?nhiOD00_l0000<ok[NlP;o00000_neg?@00ol0003o
]=ObokCGlP0:okCGlP?o00000_n`e_<00ol0003o/=?bok3ClP0:ok3ClP?o00000_n[eOH00ol0003o
oo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ol0003ooo]Zo`000002o`0006Oooo]Z
00CoQP00o`000?l0J]Wo06[I0_l00008ocN1j003o`000?lgLMgo=g7M00Ko=g7M1?l00007of65g`03
o`000?mAN=[oDGSJ00KoDGSJ00Co0000of5jeOmQN]Go00001_mILM45odUSbP?o00000_mLM]@00ol0
003o@f;<od=Rc002od=Rc005o`000?lnE/?o?UK3ociF`ol000001_lQA;`01?l0003o4cRfo`000?l0
0004ol>HZ`03o`000?o2VZoo`YZ_00Ko`YZ_00?o0000oknI/?noVK002OnoVK000ol0003o_Y^cokjK
/`03okjK/`03o`000?o0Vk?o`9^c00co`9^c00Co0000ol6N]Oo1W[Go00002?o1W;<5o`0000?o`IJ[
00?o0000ol:GZoo2Uj/04?o2Uj/2o`00013o`iNY0_l0000@olBFYP03o`000?o5Tj7oaI>Q00SoaI>Q
1?l000001Oo:TY_o0000ol^?U_o;SiKo000000[oc92E00?o0000olf>T?o=SY001_o=SY001Ol0003o
cXb<olj<S?o>S8co000003Gooo]Z0ol00003o`h08@03o`000?lj05Ko>P1F00;o>P1F00?o0000od46
Fom11U/00_m11U/2o`0000WoaN[_00?o0000okkWl_nnio801Onnio801?l0003o^NKdokWVm?nii_@2
o`0000co^]kb0_l00002okGLm004o`000?neg?Co]Mcdo`0000So]=Ob0ol00006ok3Fl`03o`000?n`
do;o/=?b00So/=?b00?o0000oj_Em_n[eOH01?n[eOH00ol0003ooo]ZoookJP0:oookJP03o`000?oo
nf[ooo]Z00Wooo]Z0002o`0006_ooo]Z0_n60002o`000003obIgi?l0003o=h7X00Oo=h7X2?lgLMd0
1?l0003o?V_Foci[e_lnJmH4o`0000?oHHGO00?o0000oe5hf_mAN=X01omAN=X00ol0003oHG[Eo`00
0007oeUad@OoBF?:0_l000001OmLM]Co@f;<od=Rc?m3H/co000000Go?UK31olQA;`3o`0000?o`iR[
00?o0000ol:J[oo2VZl02?o2VZl00ol0003o_iV`oknI/007oknI/003o`000?nnVk?o_Y^c00Go_Y^c
00?o0000ol2K/oo0Vk<02_o0Vk<01Ol0003o`Ijeol6N]Oo1W[Go000000go`Ibc2?l0000>ol:GZ`03
o`000?o3UjWo`iNY00oo`iNY0_l0000@olBFYP03o`000?o5Tj7oaI>Q00coaI>Q1Ol0000:olb@U@03
o`000?o=SY3ocHj@00KocHj@00Go0000olj<S?o>S8cocXb<o`00000doookJP?o00000ol>02400ol0
003o>P1FocX0EP03ocX0EP04o`000?m11U_o@@IKod46F`;o00002?o5j^l2o`0000So_^Ob00Co0000
okWVm?l0003o00000oncioL00ol0003o^]kbok[NlP05ok[NlP?o00001?neg?@01Ol0003o]McdokGL
m?neg?Co000000Go]=Ob0_l0000:ok3Fl`03o`000?n`do;o/=?b00?o/=?b0ol000000on]eOGo0000
oj_EmP06oj_EmP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX02?oonfX000;ooo]Z00?o
0000oookJ_oonfX0JOoonfX3ohH000?o00002?lgPNP7ocMag@03o`000?mKQ>3o?V_F00Go?V_F1Ol0
0008oe5hfP03o`000?mQN]Go000000OoFG7A2Om9HlX2o`0000;o@f;<00?o0000ociF`olnE/<00oln
E/<00ol0003o8DBlob54_005ob54_0;o00000oo3V:/00ol0003o`YZ_ol:J[`08ol:J[`03o`000?no
VK3o_iV`00Ko_iV`00?o0000okjK/onnVk<01_nnVk<00ol0003o`9^col2K/`09ol2K/`03o`000?o1
W[Go`Ije00;o`Ije00?o0000ol6L/oo1W;<03Oo1W;<00ol0003o`9jfo`000003ol6M/`Ko00002?o2
Uj/00ol0003o`iNYol>GZ@0?ol>GZ@03o`000?o4UZKoa9JV00ooa9JV00?o0000olFCXOo5Tj403Oo5
Tj400ol0003oaXnKolJ?V`04o`0000Ooc92E00?o0000olf>T?o=SY001_o=SY001Ol0003ocXb<olj<
S?o>S8co000003Cooo]Z0_l00004o`h08@03o`000?lj05Ko>P1F00?o>P1F0_m11U/2o`0000?o^OO`
0_l00003olGZk`;o00002Onnio800ol0003o^NKdo`000006ok?Wm`03o`000?njg_;o^]kb00;o^]kb
0_l00008okGLm006o`000?neg?Co]McdokGLm?l0003o]=Ob0ol0000=ok3Fl`03o`000?n`do;o0000
00;o00000on]eOD00ol0003oZmGfoj_EmP07oj_EmP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oook
J_oonfX02?oonfX000?ooo]Z0_l0001[oookJP04ohH00?l0003o6gKSoa]fh`;o00001_lgPNP00ol0
003o=g7MocMag@04ocMag@03o`000?mKQ>3o000000Wo?V_F0ol00007oe5hfP03o`000?mILM7oFG7A
00OoFG7A2_m9HlX2od=Rc003o`000?lnE/?o?UK300?o?UK300?o0000ob54_?lQA;`01_lQA;`01?l0
003o`iR[ol>HZol0000;ol:J[`03o`000?noVK3o_iV`00Go_iV`00?o0000okjK/onnVk<01onnVk<0
0ol0003o`9^col2K/`09ol2K/`03o`000?o1W[Go`Ije00?o`Ije00?o0000ol6L/oo1W;<02oo1W;<0
1Ol0003o`9jfol2N]_o0W[Ko000000So`Ifc1Ol00002ol:GZ`;o00004Oo3UjT00ol0003oa9JVolBF
YP0>olBFYP;o00003oo5Tj401?l0003oaXnKolJ?Vol00003olN>VPGo00000_o<T9D00ol0003ocHj@
olf>T006olf>T003o`000?o>S8cocXb<00;ocXb<00?o0000oookJ_oonfX0<?oonfX3o`0000Co3P0Q
00?o0000ocX0E_lj05H00_lj05H00ol0003o@@IKo`000007okWgl003o`000?o5j^oo000000_o_^Ob
0_l00008ok?Wm`04o`000?njg_;o0000o`0000_o]Mcd00Go0000okGLm?neg?Co]Mcdo`00000Aok3F
l`03o`000?n]eOGo[MGe00?o[MGe00?o0000oj_Em_n[eOH02On[eOH00ol0003ooo]ZoookJP08oook
JP03o`000?oonf[ooo]Z00Sooo]Z0005oookJP03o`000?oonf[ooo]Z06Wooo]Z00?oQP00o`000?lK
M^<00_l0=[/3o`0000Co=h7X00?o0000ocMagOlgLMd00olgLMd01?l0003oFhCPoe^4h?l00009oci[
eP03o`000?mMM=;o000000;o00001?mAN=X00ol0003oFG7AoeUad@07oeUad@[oBF?:0ol00006ociF
``03o`000?lQA;co8DBl00Go8DBl00?o0000ol>HZol000003Oo2VZl00ol0003o_iV`oknI/004oknI
/003o`000?nnVk?o_Y^c00So_Y^c00?o0000ol2K/oo0Vk<01oo0Vk<00ol0003o`Ijeol6N]@04ol6N
]@03o`000?o1W;?o`Ibc00[o`Ibc00?o0000ol2N]_o0W[H00_o0W[H00ol0003o`Ifcol6M/`0;ol6M
/`Oo00003Oo3UjT2o`00013oa9JV00?o0000olFBXOl000003_o5Tj401?l0003oaXnKolJ?Vol00008
olN>VPGo00001_o=SY000ol0003ocXb<olj<S002olj<S003o`000?oonf[ooo]Z02oooo]Z0ol00005
o`h08@03o`000?lj05Ko>P1F00;o>P1F0_l00009okWgl003o`000?nnio;o_^Ob00Wo_^Ob00?o0000
ok?WmoncioL02OncioL00ol0003o]McdokGLm00;okGLm0?o00000on`fOD00ol0003o/=Kcok3Fl`08
ok3Fl`?o00000on]eOD01Ol0003o[MGeojgEmOn]eOGo000000[oZmGf00?o0000oookJ_oonfX02_oo
nfX00ol0003ooo]ZoookJP08oookJP001_oonfX00ol0003ooo]ZoookJP1YoookJP03ohH00?l0003o
6gKS00Co03Jk0_l00003ocN1j005o`000?lgLMgo=g7MocMagOl000000omKQ>000ol0003o?V_Foci[
eP08oci[eP04o`000?mMM=;oGGCBoeeddP;o000000CoDGSJo`000?mJL]7o00002OmILM49odUSbP04
o`000?lfCkoo=Tnoo`0000Go?UK300?o0000ob54_?lQA;`01OlQA;`00ol0003o`iR[o`00000=ol:J
[`03o`000?noVK3o_iV`00?o_iV`00?o0000okjK/onnVk<02OnnVk<00ol0003o`9^col2K/`06ol2K
/`03o`000?o1W[Go`Ije00Go`Ije00?o0000ol6L/oo1W;<02Oo1W;<00ol0003o`9jfol2N]P03ol2N
]P03o`000?o1WK?o`Ifc00go`Ifc0_l00003ol:L/@Go00002?o3UjT00ol0003oa9FVo`00000?olBF
YP03o`000?o5TZ7o000000goaI>Q00Go0000olJ?Voo6Si_oaXnKo`00000:olN>VP03o`000?o7RiCo
ah^D00?o00000oo=SY000ol0003ocXb<olj<S002olj<S003o`000?oonf[ooo]Z02kooo]Z0ol00006
o`h08@03o`000?lj05Ko>P1F00;o00002_nimo03ol;]l@;o00001?nnio84o`0000[o/nOg00Go0000
okKQmOnfhOGo]^7eo`000008okGLm0?o00000_n`fOD00ol0003o/=Weok3Im@02ok3Im@03o`000?n`
e_?o/=Kc00Co/=Kc0ol00007ojgEm@03o`000?n]eOGo000000KoZmGf0ol0000?oookJP03o`000?oo
nf[ooo]Z00Sooo]Z0007oookJP;o0000JooonfX00ol0003o6gKSo`0f^`04o`0f^`;o000000?o=h7X
o`000?lgLMd00_lgLMd00ol0003oFhCPoe^4h002oe^4h003o`000?lnJmKo?V_F00Oo?V_F00?o0000
oeedd_mMM=801?mMM=82o`000003oeYbdOl0003oFG7A00OoFG7A2Om9HlX4ocI?_`03o`000?lnE/?o
?UK300;o?UK300?o0000ob54_?lQA;`01?lQA;`00ol0003o`iR[o`00000>ol:J[`03o`000?noVK3o
_iV`00;o_iV`00?o0000okjK/onnVk<02_nnVk<00ol0003o`9^col2K/`05ol2K/`03o`000?o1W[Go
`Ije00Oo`Ije00?o0000ol6L/oo1W;<01oo1W;<00ol0003o`9jfol2N]P05ol2N]P03o`000?o1WK?o
`Ifc00_o`Ifc00Co0000ol:N]?o2W[Co00001oo2W;45o`0000?o`iNY00?o0000olBEY_l000003_o4
UZH01?l0003oaI:QolFBXOl0000=olFCX@03o`000?o6Si_oaXnK00;oaXnK00?o0000olN>V_o7SYX0
1oo7SYX00ol0003oah^DolN;U003olN;U0Co00001?o>S8`00ol0003ooo]ZoookJP0]oookJP?o0000
1_l>02401?l0003o>P1Fo`000?l00009okWgl0;o00001_o2kO401?l0003o_^Obo`000?l00002okSX
mP03o`000?ncioOo/nOg00Ko/nOg0_l00006okKQm@03o`000?neg?Co]Mcd00?o]Mcd0_l00005ok3I
m@03o`000?n`fOGo/=We00?o/=We00?o0000ok3Flon`e_<00ol0000;ojgEm@03o`000?n[eOKoZmGf
00?oZmGf0_l0000BoookJP03o`000?oonf[ooo]Z00Sooo]Z0009oookJP03o`000?oonf[ooo]Z06Wo
oo]Z00?o0000oa]fhol0=[/01Ol0=[/3o`0000;o=g7M00?o0000oe^4h?mKQ>000omKQ>000ol0003o
?V_Foci[eP06oci[eP03o`000?mMM=;oGGCB00CoGGCB0_m9HLT2o`0000SoFG7A00?o0000odUSb_m9
HlX01Om9HlX00ol0003oBE_3ocI?_`03ocI?_`;o00000olnE/<00ol0003o8DBlob54_003ob54_0Go
00003Oo2VZl01Ol0003o_iV`oknI/?noVK3o000000go_Y^c00?o0000ol2K/oo0Vk<01?o0Vk<00ol0
003o`Ijeol6N]@07ol6N]@03o`000?o1W;?o`Ibc00Oo`Ibc00?o0000ol2N]_o0W[H01Oo0W[H00ol0
003o`Ifcol6M/`0:ol6M/`05o`000?o2W[Co`Yjdol:N]?l000003?o2W;48o`0000coa9JV00Co0000
olFBXOo5TZ7o00003Oo5Tj400ol0003oaXnKolJ?V`02olJ?V`03o`000?o7SY[oahjJ00OoahjJ00?o
0000olN;U?o7Ri@01_o7Ri@4o`000003olj<S?l0003ooo]Z02gooo]Z1?l00006o`h08@?o00002?ni
mo02o`0000Wo`^ga0ol000000onhj?Ko0000ok?Wm`05ok?Wm`?o00002OnfhOD00ol0003o]Mcdo`00
0002o`0000So/=We00?o0000ok3ImOn`fOD00on`fOD2o`0000co[MGe00Go0000oj_Dm_n[e?Ko0000
oj_EmP03o`0001Cooo]Z00?o0000oookJ_oonfX02?oonfX000[ooo]Z0_l0001ZoookJP03o`000?lK
M^?o03Jk00Oo03Jk00?o0000ocMagOl000001OmKQ>000ol0003o?V_Foci[eP07oci[eP03o`000?mM
M=;oGGCB00;oGGCB00?o0000odUQbOm9HLT00_m9HLT2o`0000OoFG7A1om9HlX00ol0003oBE_3ocI?
_`05ocI?_`04o`000?lnE/?o?UK3o`0000Go8DBl00?o0000ol:N]Oo2W[D00_o2W[D6o`0000Oo`YZ_
00Co0000oknI/?noVK3o00003_nnVk<00ol0003o`9^col2K/`03ol2K/`03o`000?o1W[Go`Ije00So
`Ije00?o0000ol6L/oo1W;<01_o1W;<00ol0003o`9jfol2N]P06ol2N]P03o`000?o1WK?o`Ifc00Wo
`Ifc00?o0000ol:N]?o2W[@00_o2W[@00ol0003o`Ybaol:L/@0<ol:L/@04o`000?o0V:oo`9R_o`00
00;o_iR^1Ol00007olBFYP04o`000?o5TZ7oaI:Qo`0000goaI>Q00?o0000olJ?Voo6Si/00_o6Si/0
0ol0003oahjJolN>VP07olN>VP03o`000?o7RiCoah^D00Koah^D00Co0000olN7S_o7QhkoahN>0_l0
000]oookJPCo00001_l>0242o`000003ol;jjol0003o^OO`00Ko^OO`00?o0000ol;]lOo2kO401oo2
kO400ol0003o^^Wdok[Ym002ok[Ym003o`000?ncioOo/nOg00?o/nOg0_l0000=okKQm@03o`000?n`
fOGo/=We00[o/=We1?l00002ojcHmP03o`000?n]eOGo[MGe00Wo[MGe00?o0000oj_Dm_n[e?H00ol0
000HoookJP03o`000?oonf[ooo]Z00Oooo]Z000<oookJP03o`000?oonf[ooo]Z06Sooo]Z0_l00007
o`0f^`04o`000?m4L=Wo0000o`0000GoFhCP00?o0000oci[e_lnJmH01_lnJmH00ol0003oGGCBoeed
dP02oeeddP03o`000?m9HLWoBF7900;oBF7900Co0000oeUXaol0003o00001OmILM400ol0003oBF?:
odUSbP04odUSbP03o`000?m9Fl?o000000Ko=Tno0_l000000olnE/?o0000ob54_002ob54_0;o0000
2_o2W[D6o`000004ol:J[ol0003o_iV`o`0000oo_Y^c00?o0000ol2K/oo0Vk<00_o0Vk<00ol0003o
`Ijeol6N]@0:ol6N]@03o`000?o1W;?o`Ibc00Co`Ibc00?o0000ol2N]_o0W[H02?o0W[H00ol0003o
`Ifcol6M/`07ol6M/`03o`000?o2W[Co`Yjd00Co`Yjd00?o0000ol:L/Oo2W;402_o2W;401Ol0003o
`9R_ol2H[oo0V:oo000000Oo_iR^1Ol000000oo4UZKo0000olFBX@03olFBX@03o`000?o5Tj7oaI>Q
00[oaI>Q00?o0000olJ?Voo6Si/00_o6Si/00ol0003oahjJolN>VP07olN>VP03o`000?o7RiCoah^D
00Koah^D00?o0000olN7S_o7Qhh00_o7Qhh00ol0003ooo]ZoookJP0[oookJP?o00001_l>0242o`00
0003ol;jjol0003o^OO`00Go^OO`0_l00007ol;]l@;o00001_njjO@01?l0003o]>Sgo`000?ncioL2
o`0000_o]^7e0ol00003ok3Nm`03o`000?n`fOGo/=We00Ko/=We1?l00005ojcHmP03o`000?n]eOGo
[MGe00Oo[MGe1?l0000KoookJP03o`000?oonf[ooo]Z00Oooo]Z000=oookJP;o0000J?oonfX2o`a4
`P03o`000?l0=[_o03Jk00Go03Jk00?o0000oaU;aOlIBlD00_l00003oe^4h003o`000?lnJmKo?V_F
00Oo?V_F00Co0000oeedd_mMM=;o00001_m9HLT00ol0003oFFS7oeUXa`02o`0000CoFG7A1Om9HlX0
1?l0003oBE_3odUK`om9Fl<8ocI?_`;o00000olQA;`00ol0003o`::ko`00000?ol:N]@Ko00003_nn
Vk<01Ol0003o`9^col2K/oo0Vk?o000000co`Ije00?o0000ol6L/oo1W;<00oo1W;<00ol0003o`9jf
ol2N]P09ol2N]P03o`000?o1WK?o`Ifc00Oo`Ifc00?o0000ol:N]?o2W[@01?o2W[@00ol0003o`Yba
ol:L/@09ol:L/@03o`000?o0V:oo`9R_00?o`9R_00?o0000oknH[_noV:h02OnoV:h5o`000003olFB
XOl0003oaI>Q00_oaI>Q00?o0000olJ?Voo6Si/00_o6Si/00ol0003oahjJolN>VP07olN>VP03o`00
0?o7RiCoah^D00Koah^D00?o0000olN7S_o7Qhh00_o7Qhh00ol0003ooo]ZoookJP0ZoookJP?o0000
1_l>0243o`000003ol;jjol0003o^OO`00?o^OO`0_l00007ol;]l@;o00001onjjO@00ol0003o]>Sg
okCXm`02o`0000[o]^7e0ol00007ok3Nm`03o`000?n`fOGo/=We00?o/=We0_l00004ojcHmP03o`00
0?n/f?Ko[=Sf00?o[=Sf00?o0000ojgEmOn]eOD01On]eOD2o`0001kooo]Z00?o0000oookJ_oonfX0
1ooonfX000oooo]Z00?o0000oookJ_oonfX0I_oonfX2o`a4`P03o`000?l0=[_o03Jk00Co03Jk0_l0
0003oaU;a@?o000000?oFhCPo`000?lnJmH01olnJmH00ol0003oGGCBo`000007odUQb@03o`000?mI
J<OoFFS700;oFFS70_l00002oeUad@03o`000?m9Hl[oBF?:00;oBF?:00Go0000odUK`om9Fl?oBE_3
o`000008ocI?_`07o`000?lQA;co8DBlob54_?l0003o`::ko`00000Aol:N]@04o`000?noY;go_jBm
oknT_@Ko00002?nnVk<01?l0003o`9^col2K/ol0000=ol6N]@03o`000?o1W;?o`Ibc00?o`Ibc00?o
0000ol2N]_o0W[H02Oo0W[H00ol0003o`Ifcol6M/`06ol6M/`03o`000?o2W[Co`Yjd00Go`Yjd00?o
0000ol:L/Oo2W;402?o2W;400ol0003o`9R_ol2H[`04ol2H[`03o`000?noV:ko_iR^00[o_iR^00Co
0000oknDZ_noU:[o_iBZ1Ol00008olFCX@03o`000?o6Si_oaXnK00?oaXnK00?o0000olN>V_o7SYX0
1oo7SYX00ol0003oah^DolN;U006olN;U003o`000?o7QhkoahN>00;oahN>00?o0000oookJ_oonfX0
:OoonfX4o`0000Co3P0Q0_l00003olOjj0?o00000_nimo000ol0003o`^gaol;]l@06ol;]l@03o`00
0?njjOCo^^Wd00Ko^^Wd00Co0000okCXmol0003o00000on[j_T2o`0000Go]^7e0_l0000;ok3Nm`03
o`000?n`fOGo000000;o00001on/f?H00ol0003o[=SfojcHmP03ojcHmP03o`000?n]eOGo[MGe00?o
00008OoonfX00ol0003ooo]ZoookJP07oookJP004?oonfX00ol0003ooo]ZoookJP1VoookJP;o34C2
00?o0000o`0f^ol0=[/01?l0=[/00ol0003o6D_5oaU;a@04oaU;a@;o00002?lnJmH00ol0003oGGCB
o`000007odUQb@03o`000?mIJ<OoFFS700CoFFS70_l000001OmILM7oBF?:odUSb_m9Hl[o000000Go
BE_32OlfCkl00ol0003o8DBlo`000003ol2R^`03o`000?o2W[Go`Yje00go`Yje00?o0000ol:X_ol0
00002?noY;d6o`0000;o_Y^c00?o0000ol2K/ol000003oo1W[D01Ol0003o`Ibcol6L/oo1W;?o0000
00go`9jf00?o0000ol6M/oo1WK<01?o1WK<00ol0003o`Yjdol:N]007ol:N]003o`000?o2W;7o`Yba
00Oo`Yba00?o0000ol2H[oo0V:l01?o0V:l00ol0003o_iR^oknH[P09oknH[P03o`000?noU:[o_iBZ
00?o_iBZ00Co0000oknCZ?noTjSo_i>X1_l00002olFCX@03o`000?o6Si_oaXnK00?oaXnK00?o0000
olN>V_o7SYX01oo7SYX00ol0003oah^DolN;U006olN;U003o`000?o7QhkoahN>00;oahN>00?o0000
oookJ_oonfX0:?oonfX5o`0000?o3P0Q0_l00004olOjj003o`000?non>go_oS]00;o00001oo2kO42
o`0000So^^Wd0ol00007oj_Zn@03o`000?nfhOGo000000;o00003_n`g_L00ol0003o[=SfojcHmP08
ojcHmP03o`000?n/f?Ko[=Sf00Co[=Sf0_l0000ToookJP03o`000?oonf[ooo]Z00Oooo]Z000Aoook
JP;o0000I_oonfX3o`a4`P03o`000?l0=[_o03Jk00?o03Jk2OlIBlD2o`0000Oo?V_F00?o0000odUQ
bOm9HLT01om9HLT00ol0003oFFS7oeUXa`05oeUXa`;o00000_m9HlX00ol0003oBE_3odUK``03odUK
``03o`000?lfCkoo=Tno00Ko=Tno00?o0000obe6^_l000000oo0X[/00ol0003o`Yjeol:N]@0<ol:N
]@04o`000?o2Z;oo`ZRoo`0000ko_jBm1ol0000=ol6N]@04o`000?o1W;?o`Ibco`0000ko`9jf00?o
0000ol6M/oo1WK<00oo1WK<00ol0003o`Yjdol:N]008ol:N]003o`000?o2W;7o`Yba00Ko`Yba00?o
0000ol2H[oo0V:l01_o0V:l00ol0003o_iR^oknH[P08oknH[P03o`000?noU:[o_iBZ00?o_iBZ00?o
0000oknCZ?noTjP01onoTjP5o`0000CoaXnK00?o0000olN>V_o7SYX01_o7SYX00ol0003oah^DolN;
U007olN;U005o`000?o7QhkoahN>olN7S_l00000:OoonfX4o`000003o`X07ol0003o3P0Q00?o0000
1?o7n^P01?l0003o_oS]o`000?l00003ok;gk`?o000000?o`^gao`000?l000002OnjjO@2o`0000[o
Zn[i00?o0000ok3Nmon`g_L02on`g_L3o`0000?o[=_h00?o0000ojcHm_n/f?H01on/f?H4o`0002So
oo]Z00?o0000oookJ_oonfX01ooonfX001?ooo]Z00?o0000oookJ_oonfX0I?oonfX2o`a4`P03o`00
0?lEB/Go03Jk00?o03Jk00?o0000oaU;aOlIBlD01_lIBlD01?l0003oE6S;o`000?l00005oci[eP03
o`000?m9HLWoBF7900OoBF7900?o0000oeUXaomIJ<L01omIJ<L2odUSbP03o`000?m9Fl?oBE_300Co
BE_32OlfCkl2o`0000Co`::k00?o0000ol:N]Oo2W[D02_o2W[D00ol0003o`ZRool:X_`02ol:X_`03
o`000?noY;go_jBm00go_jBm0_l00003oknT_PKo00001oo1W[D00ol0003o`Ibco`00000?ol2N]P03
o`000?o1WK?o`Ifc00?o`Ifc00?o0000ol:N]?o2W[@02?o2W[@00ol0003o`Ybaol:L/@05ol:L/@03
o`000?o0V:oo`9R_00Oo`9R_00?o0000oknH[_noV:h01onoV:h00ol0003o_iBZoknDZP05oknDZP03
o`000?noTjSo_i>X00So_i>X00?o0000okn?XonoSj<00ol000000oo6Si_o0000olN>VP07olN>VP03
o`000?o7RiCoah^D00Ooah^D00Go0000olN7S_o7QhkoahN>o`00000XoookJPKo000000?o3P0Qo`00
0?l000001Oo7n^P3o`0000So/_O_00?o0000ok[Ym?njjO@02?njjO@00ol0003oZn[ioj_Zn@08oj_Z
n@05o`000?n`hoSo/>?hok3Sn?l000002?n`g_L3o`0000Oo[=_h00?o0000ojcHm_n/f?H01?n/f?H4
o`0002[ooo]Z00?o0000oookJ_oonfX01ooonfX001Cooo]Z0_l0001UoookJP;o34C200?o0000oaE:
aOl0=[/00_l0=[/2o`0000So6D_500?o0000oeAXbomDJ</00_l00003oci[eP;o00002?m9HLT00ol0
003oFFS7oeUXa`07oeUXa`?o00001_m9Fl<00ol0003o=TnoocI?_`07ocI?_`03o`000?o0X[_o`::k
00;o`::k00?o0000ol:N]Oo2W[D02Oo2W[D00ol0003o`ZRool:X_`03ol:X_`03o`000?noY;go_jBm
00co_jBm00Co0000ol2X`_o0Z<;o00002?noY;h6o`0000;o`Ije00?o0000ol2N]_o0W[H03oo0W[H0
1Ol0003o`Ifcol6M/oo1WK?o000000co`Yjd00?o0000ol:L/Oo2W;401?o2W;400ol0003o`9R_ol2H
[`07ol2H[`03o`000?noV:ko_iR^00Ko_iR^00?o0000oknDZ_noU:X01_noU:X00ol0003o_i>XoknC
Z007oknCZ003o`000?noSj?o_hnS00Co_hnS1ol00003olN>VP03o`000?o7RiCoah^D00Ooah^D00?o
0000olN7S_o7Qhh00_o7Qhh00ol0003ooo]ZoookJP0ToookJPGo000000Co2P0Oo`000?l0003o0000
1Oo7n^P2o`0000Wo/_O_0onnko<3o`0000;o^^Wd0ol00009oj_Zn@;o00001_n`hoP00ol0003o/=kg
ok3Nm`03ok3Nm`;o00002on/foP00ol0003o[=SfojcHmP03o`0000Cooo]Z00?o0000oookJ_oonfX0
9ooonfX00ol0003ooo]ZoookJP07oookJP005_oonfX00ol0003ooo]ZoookJP1SoookJP04o`a4`_l0
003o5D[5oaE:a@;o03Jk00?o0000oae=a_l000001olIBlD00ol0003oE6S;oeAXb`02oeAXb`05o`00
0?lnJmKo0000oe9Wb_l000002Om9HLT00ol0003oFFS7oeUXa`06oeUXa`04o`000?m7E;coAeBlo`00
00GoBE_300?o0000ocI?_olfCkl01olfCkl00ol0003o`::kol2R^`03ol2R^`03o`000?o2W[Go`Yje
00Oo`Yje00?o0000ol:X_oo2Z;l01Oo2Z;l00ol0003o_jBmoknT_@0:oknT_@05o`000?o0Z<;o`:S2
ol2X`_l000003_noY;h7o`0000go`9jf00Co0000ol6M/oo1WK?o00003Oo2W[@00ol0003o`Ybaol:L
/@03ol:L/@03o`000?o0V:oo`9R_00Wo`9R_00?o0000oknH[_noV:h01OnoV:h00ol0003o_iBZoknD
ZP06oknDZP03o`000?noTjSo_i>X00Oo_i>X00?o0000okn?XonoSj<01OnoSj<00ol0003o_h^Ookn;
W`03okn;W`Oo00001_o7Ri@00ol0003oahN>olN7SP02olN7SP03o`000?oonf[ooo]Z02?ooo]Z1Ol0
00001?l:01oo0000o`000?l00005olOjj0;o00001onbmnl00ol0003o_^ocokk_l`06okk_l`;o0000
00?o/n_go`000?n[j_T01_n[j_T3o`0000Wo/>?h00?o0000ok3Nmol000000_l0000>ojcKn0;o0000
2?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Kooo]Z000GoookJP03o`000?oo
nf[ooo]Z06;ooo]Z0_l<A<801ol0003o5D[5oaE:aOl0=[_o0000oae=a_l000002?lIBlD00ol0003o
E6S;oeAXb`03oeAXb`;o000000?oDVO:o`000?m9HLT01om9HLT00ol0003oFFS7oeUXa`05oeUXa`03
o`000?m:Ekko000000;oAeBl0_l00004odUK``So=Tno00?o0000ol2R^oo0X[/01?o0X[/00ol0003o
`Yjeol:N]@06ol:N]@03o`000?o2Z;oo`ZRo00Ko`ZRo00?o0000oknT_OnoY;d02OnoY;d00ol0003o
`:S2ol2X`P03ol2X`P03o`000?noY;ko_jBn00_o_jBn00Co0000okjW`onnYl?o00000onnY;h6o`00
00Oo`9jf00?o0000ol6M/ol000003_o2W[@00ol0003o`Ybaol:L/@02ol:L/@03o`000?o0V:oo`9R_
00[o`9R_00?o0000oknH[_noV:h01?noV:h00ol0003o_iBZoknDZP07oknDZP03o`000?noTjSo_i>X
00Ko_i>X00?o0000okn?XonoSj<01_noSj<00ol0003o_h^Ookn;W`06okn;W`04o`000?nnQYSo_XJH
okj6V0Go000000?oah^Do`000?o7Qhh00oo7Qhh00ol0003ooo]ZoookJP0RoookJPWo00001Oo7n^P0
0ol0003o/_O_ok;gk`04ok;gk`;o00002?nnko<01Ol0003o[nogojo_mon_koOo000000KoZn[i0_l0
000=ok3Sn003o`000?n/foSo[=_h00_o[=_h0ol0000;oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o
0000oookJ_oonfX01_oonfX001Sooo]Z0_l0001SoookJP;o34C200?o0000oaE:aOlEB/D00_l00000
0olMCLKo0000oaU;a@06oaU;a@03o`000?mDJ<_oE6S;00?oE6S;0_lnCk/2o`0000SoBF7900?o0000
oeUXaomIJ<L01OmIJ<L2odYG_P03o`000?m7E;coAeBl00;oAeBl0_l00002odUK``03o`000?lfCkoo
=Tno00Go=Tno00?o0000ol2R^oo0X[/01?o0X[/00ol0003o`Yjeol:N]@05ol:N]@03o`000?o2Z;oo
`ZRo00So`ZRo00?o0000oknT_OnoY;d01onoY;d00ol0003o`:S2ol2X`P04ol2X`P03o`000?noY;ko
_jBn00[o_jBn00?o0000okjW`onnYl<00_nnYl<00ol0003o_ZBnokjT_P06okjT_PGo00000oo0W[H0
0ol0003o`Yjdol:N]00>ol:N]004o`000?o2W;7o`Ybao`0000go`9R_00?o0000oknH[_noV:h01?no
V:h00ol0003o_iBZoknDZP08oknDZP03o`000?noTjSo_i>X00Go_i>X00?o0000okn?XonoSj<01_no
Sj<00ol0003o_h^Ookn;W`06okn;W`03o`000?nnQYSo_XJH00Ko_XJH0ol00003olN7SP03o`000?oo
nf[ooo]Z027ooo]Z1_l000000on_n]Ko0000olOjj004olOjj0;o00001_nbmnl00ol0003o_^ocokk_
l`06okk_l`03o`000?n_koOo[nog00;o[nog0on_joP2o`000003oj_ZnOl0003o000000_o/>?h0ol0
0003oj[OnP03o`000?n/foSo[=_h00Ko[=_h0ol0000?oookJP03o`000?oonf[ooo]Z02Kooo]Z00?o
0000oookJ_oonfX01_oonfX001[ooo]Z00?o0000oookJ_oonfX0HOoonfX01?l<A<;o0000oaE:aOlE
B/D2o`00R@;o00002?lIBlD01Ol0003oE6S;oeAXbomDJ<_o000000Co?Tnk0_l00007odUQb@03o`00
0?mIJ<OoFFS700?oFFS700Co0000odYG__m:Ekko00001_m7E;`00ol0003oBE_3odUK``06ocI?_`03
o`000?o0X[_o`::k00Ko`::k00?o0000ol:N]Oo2W[D00oo2W[D00ol0003o`ZRool:X_`09ol:X_`03
o`000?noY;go_jBm00Ko_jBm00?o0000ol2X`_o0Z<801Oo0Z<800ol0003o_jBnoknT_P09oknT_P03
o`000?nnYl?o_ZO300?o_ZO300?o0000okjT__nnY;h02onnY;h9o`0000_o`Yjd00Co0000ol:L/Oo2
W;7o00003Oo0V:l00ol0003o_iR^oknH[P03oknH[P03o`000?noU:[o_iBZ00Wo_iBZ00?o0000oknC
Z?noTjP01?noTjP00ol0003o_hnSokn?X`08okn?X`03o`000?noRioo_h^O00Go_h^O00?o0000okj6
V?nnQYP01onnQYP00ol0003o_Wn?o`000003o`0002;ooo]Z1_l000000on_n]Ko0000olOjj004olOj
j0;o00001Onbmnl2o`0000Oo_^oc0_l00003ojo_m`03o`000?n_joSo[n_h00?o[n_h0_l0000:ok3S
n0?o00001onZgoX00ol0003o[=_hojcKn003ojcKn0;o00004ooonfX00ol0003ooo]ZoookJP0Uoook
JP03o`000?oonf[ooo]Z00Kooo]Z000KoookJP;o0000HOoonfX2o`a4`P03o`000?lEB/Go000000;o
00290_l00007oaU;a@05o`000?mDJ<_oE6S;oeAXbol000001?lnCk/00ol0003oF62oo`000006odUQ
b@03o`000?mIJ<OoFFS700?oFFS71?m:Ekh00ol0003oAeBlodMD_004odMD_0?o00001?lfCkl00ol0
003o`::kol2R^`07ol2R^`03o`000?o2W[Go`Yje00;o`Yje00?o0000ol:X_oo2Z;l02_o2Z;l00ol0
003o_jBmoknT_@05oknT_@03o`000?o0Z<;o`:S200Oo`:S200?o0000oknT__noY;h01onoY;h00ol0
003o_ZO3okjW``05okjW``03o`000?nnY;ko_ZBn00_o_ZBn00?o0000okbU`_l000001OnnX[d9o`00
00;o`Yjd00?o0000ol:L/Ol000003oo0V:l00ol0003o_iR^oknH[P02oknH[P03o`000?noU:[o_iBZ
00Wo_iBZ00?o0000oknCZ?noTjP01?noTjP00ol0003o_hnSokn?X`08okn?X`03o`000?noRioo_h^O
00Co_h^O00?o0000okj6V?nnQYP02?nnQYP00ol0003o_Wn?okioS`02okioS`03o`000?oonf[ooo]Z
01oooo]Z2?l000000oo7n^So0000o`000006o`0000;o/_O_0_l00007okk_l`;o00001?n_koL00ol0
003o[n_hojo[n002ojo[n0;o00000on`jOP2o`0000Go/>?h0_l0000;oj[OnP03o`000?n/foSo0000
00;o00005_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00Kooo]Z000MoookJP03
o`000?oonf[ooo]Z05oooo]Z00Co34C2o`000?lEB/Go00000ol008T00ol0003o6D_5oaU;a@06oaU;
a@03o`000?mDJ<_o000000Ko?Tnk00Co0000oeQP_ol0003o00001?m9HLT00ol0003oFFS7oeUXa`02
oeUXa`03o`000?m:EkkoBUNn00;oBUNn00?o0000odMD_?m7E;`01_m7E;`00ol0003o=TnoocI?_`02
ocI?_`03o`000?o0X[_o`::k00So`::k00Co0000ol:N]Oo2W[Go00003_o2Z;l00ol0003o_jBmoknT
_@03oknT_@03o`000?o0Z<;o`:S200So`:S200?o0000oknT__noY;h01_noY;h00ol0003o_ZO3okjW
``06okjW``03o`000?nnY;ko_ZBn00[o_ZBn00Go0000okbU`_nlYL;o_:G2o`00000=okjR_@Oo0000
3Oo0V:l01Ol0003o_iR^oknH[_noV:ko000000go_iBZ00?o0000oknCZ?noTjP00onoTjP00ol0003o
_hnSokn?X`08okn?X`03o`000?noRioo_h^O00Co_h^O00?o0000okj6V?nnQYP02?nnQYP00ol0003o
_Wn?okioS`02okioS`03o`000?oonf[ooo]Z01kooo]Z1Ol000000onno]?o0000ojcid`05ojcid`;o
aO_X00?o0000ok_ik?nknN`00_l000000onnko?o0000okk_l`05okk_l`03o`000?n_koOo[nog00?o
[nog00Co0000ojo[n?n_joSo[n_h0_l00007ok3Yn003o`000?n`hoSo000000;o00003_nZgoX00ol0
003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01_oonfX001ko
oo]Z0_l0001PoookJP03o`a4`_l0003o5D[500Co00290_l00006oaU;a@03o`000?mDJ<_o000000Ko
?Tnk00Co0000oeQP_omHH;ooF62o0_l00003odUQb@04o`000?mIJ<OoFFS7o`0000GoBUNn00?o0000
odMD_?m7E;`01om7E;`01?l0003o=TnoocI?_ol0000;ol2R^`03o`000?o2W[Go000000oo`ZRo00?o
0000oknT_OnoY;d00_noY;d00ol0003o`:S2ol2X`P0:ol2X`P03o`000?noY;ko_jBn00Co_jBn00?o
0000okjW`onnYl<01onnYl<00ol0003o_ZBnokjT_P09okjT_P03o`000?nlYL;o_:G200;o_:G200?o
0000okjR_OnnX[d03OnnX[d2o`0000?o_ibd1_l00007ol2H[`04o`000?noV:ko_iR^o`0000ko_iBZ
00?o0000oknCZ?noTjP00_noTjP00ol0003o_hnSokn?X`09okn?X`03o`000?noRioo_h^O00Co_h^O
00?o0000okj6V?nnQYP02?nnQYP00ol0003o_Wn?okioS`02okioS`03o`000?oonf[ooo]Z01gooo]Z
1Ol000000onno]?o0000ojcid`04ojcid`05o`000?o5nnSoaO_Xo`000?nknN`00_l00004ojKfjP?o
000000?o_^oco`000?l000001On_koL00ol0003o[n_ho`000002o`0000[o/>Wh00?o0000oj[On_nZ
goX02_nZgoX3o`0001gooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP06oookJP00
8?oonfX00ol0003ooo]ZoookJP1MoookJP04o`00Lol<A<;o0000o`0000?o002900?o0000od=B_?l0
00001_lIBlD00ol0003o?Tnkoci?^`05oci?^`03o`000?mHH;ooF62o00?oF62o00Co0000odUQbOm9
HLWo00000_mIJ<L7odYG_P03o`000?m7E;coAeBl00KoAeBl00Co0000ocI?_olfCkoo00003?o0X[/0
0ol0003o`ZRool:X_`0?ol:X_`04o`000?noY;go_jBmo`0000go`:S200?o0000oknT__noY;h00ono
Y;h00ol0003o_ZO3okjW``09okjW``03o`000?nnY;ko_ZBn00Oo_ZBn00?o0000okbU`_nlYL801?nl
YL800ol0003o_Z:mokjR_@0;okjR_@04o`000?njXl7o^Z?1o`0000So_ibd1_l00002ol2H[`03o`00
0?noV:ko000000ko_iBZ00?o0000oknCZ?noTjP00_noTjP00ol0003o_hnSokn?X`09okn?X`03o`00
0?noRioo_h^O00Co_h^O00?o0000okj6V?nnQYP02?nnQYP00ol0003o_Wn?okioS`02okioS`03o`00
0?oonf[ooo]Z01cooo]Z1ol00005ojcid`06o`000?o5nnSoaO_Xo`000?nknNco00002OnVm^X2o`00
00Go[nog0ol0000:ok3Yn0;o00000onXiO/2o`0000KoZ]oj0ol0000QoookJP03o`000?oonf[ooo]Z
02?ooo]Z00?o0000oookJ_oonfX01OoonfX0027ooo]Z00?o0000oookJ_oonfX0G?oonfX01?l007?o
34C2o`000?l00004o`00R@03o`000?m3D[co000000Go6D_52OlnCk/00ol0003oF62ooeQP_`03oeQP
_`05o`000?m9HLWo0000oeUXaol000001om:Ekh00ol0003oAeBlodMD_006odMD_003o`000?m3DK[o
000000?o00002Oo0X[/2o`00017o`ZRo00?o0000oknT_Ol000003oo0Z<801Ol0003o_jBnoknT__no
Y;ko000000co_ZO300?o0000okjT__nnY;h01_nnY;h00ol0003o_:G2okbU`P05okbU`P03o`000?nn
X[go_Z:m00[o_Z:m00Go0000okZS`OnjXl7o^Z?1o`00000>oknL]0So00002onoU:X01Ol0003o_i>X
oknCZ?noTjSo000000co_hnS00?o0000okn;WonoRil01?noRil00ol0003o_XJHokj6V008okj6V003
o`000?nnOhoo_Wn?00?o_Wn?00?o0000oookJ_oonfX06_oonfX6o`0000Go[?WC00Co0000olGkj?o5
nnSoaO_X0ol00009ojKfjP?o^O7d0ol000000on_koOo0000o`000008ok3Yn0?o00002?nXiO/00ol0
003oZ]ojoj[OnP03o`0002Gooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP05oook
JP008_oonfX2o`0005gooo]Z00?o001co`a4`_l000001?l008T01?l0003o@e:lod=B_?m3D[`3oaU;
a@03o`000?m2DKco?Tnk00Oo?Tnk00?o0000oeQP_omHH;l01OmHH;l00om9HLWo0000odYG_P07odYG
_P03o`000?m7E;coAeBl00OoAeBl0_l00003olBZ_`Go00000oo0X[/01?l0003o`jRnol>X__l0000@
ol:X_`;o00004?o0Z<801?l0003o_jBnoknT__l0000>okjW``03o`000?nnY;ko_ZBn00Co_ZBn00?o
0000okbU`_nlYL801_nlYL800ol0003o_Z:mokjR_@09okjR_@03o`000?njXl7o^Z?100?o^Z?100?o
0000oknL]?noW;@03OnoW;@00ol0003o^9VhokRI^003okRI^0Wo00000onoU:X01?l0003o_i>XoknC
Z?l0000<okn?X`03o`000?noRioo_h^O00Co_h^O00?o0000okj6V?nnQYP02?nnQYP00ol0003o_Wn?
okioS`03okioS`03o`000?oonf[ooo]Z01Wooo]Z1?l000000oo8o/So0000ojcid`04ojcid`04o`00
0?o5nnSoaO_XolGkj0;o00002?nVm^X00ol0003o^O7dokWam006okWam003o`000?n`jOSo/>Wh00Ko
/>Wh0_l0000<ojSUn`;o0000:OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z00Go
oo]Z000ToookJP03o`000?oonf[ooo]Z05[ooo]Z0_l007<5o`00R@03o`000?m3D[co@e:l00;o@e:l
0_lIBlD00ol0003o@U6lo`000007oci?^`03o`000?mHH;ooF62o00KoF62o00?o0000odYG__m:Ekh0
1om:Ekh00ol0003oAeBlodMD_006odMD_003o`000?o4Z[ooa:Zo00Ooa:Zo1ol0000?ol:X_`03o`00
0?o1Z<7o0000013o`:S200?o0000oknT__l000003onnYl<00ol0003o_ZBnokjT_P03okjT_P03o`00
0?nlYL;o_:G200So_:G200?o0000okjR_OnnX[d01onnX[d00ol0003o^Z?1okZS`@04okZS`@03o`00
0?noW;Co_ibd00go_ibd00?o0000okRI^?nhVKP03?nhVKP:o`0000[o_hnS00?o0000okn;WonoRil0
0onoRil00ol0003o_XJHokj6V008okj6V003o`000?nnOhoo_Wn?00?o_Wn?00?o0000oookJ_oonfX0
6OoonfX3o`000003olSnb?l0003o[?WC00Co[?WC00Go0000olGkj?o5nnSoaO_Xo`000008ojKfjP03
o`000?nilOCo^O7d00Ko^O7d00Co0000oiC]lonDkO?oU>gc0ol000001?n`jOSo0000o`000?l0000:
ojSUn`;o0000;_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00Gooo]Z000Uoook
JP;o0000F_oonfX2o`00L`03o`000?l008Wo002900?o002900?o0000od=B_?m3D[`00_m3D[`2o`00
0003od9A_?l0003o?Tnk00Oo?Tnk00?o0000oeQP_omHH;l01OmHH;l00om<CK7o0000o`000007odYG
_P03o`000?m7E;coAeBl00KoAeBl00?o0000olBZ_oo4Z[l01oo4Z[l00ol0003o`Jg5ol6]a@03ol6]
a@Co00002oo2Z;l01Ol0003o`JS1ol6X`Oo1Z<7o0000013o`:S200?o0000okjW`onnYl<03onnYl<0
1Ol0003o_ZBnokjT__nnY;ko000000_o_:G200?o0000okjR_OnnX[d01_nnX[d00ol0003o^Z?1okZS
`@05okZS`@03o`000?noW;Co_ibd00co_ibd00?o0000oknQ^ol000004?nhVKP00ol0003o_iN^o`00
0004okJA/0Oo00000onoSj<00ol0003o_h^Ookn;W`02okn;W`03o`000?nnQYSo_XJH00Wo_XJH00?o
0000okioSonnOhl00onnOhl00ol0003ooo]ZoookJP0HoookJP?o000000?ob?k8o`000?n/nM<00on/
nM<2o`0000?oaO_X00?o0000ojKfj_nVm^X01OnVm^X00ol0003o^O7dokWam005okWam0;o00002?nD
kO<00ol0003oZ>GkojSUn`07ojSUn`?o0000<OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oo
nf[ooo]Z00Gooo]Z000WoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o001cob4TVol008T01?l008T0
0ol0003o@e:lod=B_002od=B_0;o8bNL00?o0000od9A_?l000001olnCk/00ol0003oF62ooeQP_`04
oeQP_`05o`000?m<CK7o0000oeMG]ol000001_m:Ekh00ol0003oAeBlodMD_005odMD_003o`000?o4
Z[ooa:Zo00Ooa:Zo00?o0000ol6]aOo1[LD01Oo1[LD00ol0003o_jk9okn^b@04o`0000Ko`ZRo00?o
0000ol6X`Oo1Z<400_o1Z<400ol0003o`:S2ol2X`P0=ol2X`P;o00004OnnYl<01?l0003o_ZBnokjT
__l0000=okbU`P03o`000?nnX[go_Z:m00Co_Z:m00?o0000okZS`OnjXl401onjXl400ol0003o_ibd
oknL]00:oknL]004o`000?noXK_o_j6ko`00017o^9Vh00?o0000okJA/?nfTK002_nfTK07o`000003
okn;Wol0003o_XJH00[o_XJH00?o0000okioSonnOhl00onnOhl00ol0003ooo]ZoookJP0GoookJP?o
000000?ob?k8o`000?l000000on/nM<00ol0003oaO_XolGkj002olGkj003okSki_l0003oY_KZ00Co
Y_KZ0_l00005okWam0Co00001onDkO<01?l0003oY>[jojCZn_nTj_X3o`0000;oZ>Gk0ol0000eoook
JP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX01OoonfX002Sooo]Z0_l0001HoookJP03
o`00LolQ99_o000000Go002900Co0000od=B_?m3D[co00000olS9i`2o`0000Oo?Tnk00?o0000oeQP
_omHH;l00omHH;l01?l0003oC4faoda=/Ol00002oeMG]`;o00001Om:Ekh00ol0003oAeBlodMD_003
odMD_0;o00002?o4Z[l00ol0003o`Jg5ol6]a@07ol6]a@03o`000?no[/Wo_jk900?o_jk90ol00002
ol:X_`03o`000?o1Z<7o`JS100Co`JS100?o0000ol2X`_o0Z<802oo0Z<801?l0003o_jO2oknW`_l0
000@okjW``03o`000?nnY;ko000000ko_:G200?o0000okjR_OnnX[d00onnX[d00ol0003o^Z?1okZS
`@08okZS`@03o`000?noW;Co_ibd00Wo_ibd00?o0000oknQ^onoXK/00_noXK/00ol0003o^9VhokRI
^00>okRI^003o`000?nfTK3o]Y6`00go]Y6`00Co0000okn>X_noSZ;o_hjR2?l00005okj6V003o`00
0?nnOhoo_Wn?00Co_Wn?00?o0000oookJ_oonfX05OoonfX3o`000003olSnb?l0003o000000?o[?WC
00?o0000olGkj?o5nnP00_l000000onhnnKo0000ojKfjP03ojKfjP;o00001OnilO@4o`0000GoU>gc
0_l00009ojCZnP;o0000>OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00Gooo]Z
000ZoookJP03o`000?oonf[ooo]Z05Gooo]Z00?o001cob4TVol000001Ol008T00ol0003o@e:lo`00
0005ob<WW003o`000?lnCk_o?Tnk00Ko?Tnk00Go0000oeQP_omHH;ooF62oo`000004oda=/@05o`00
0?mGEkOoEeNgoeMG]ol000001?m:Ekh00ol0003oAeBlodMD_003odMD_003o`000?o:^/_o000000Ko
a:Zo00?o0000ol6]aOo1[LD02Oo1[LD00ol0003o_jk9okn^b@05okn^b@Oo00000_o1Z<400ol0003o
`:S2ol2X`P0:ol2X`P05o`000?noYl;o_jO2oknW`_l000004?nnYl<2o`00013o_:G200Go0000okjR
_OnnX[go_Z:mo`00000<okZS`@03o`000?noW;Co_ibd00Oo_ibd00?o0000oknQ^onoXK/00onoXK/0
0ol0003o^9VhokRI^00>okRI^003o`000?nfTK3o]Y6`00go]Y6`00?o0000okn>X_noSZ800_noSZ80
0ol0003o_XbRokj<XP04okj<XP[o00000_nnOhl00ol0003ooo]ZoookJP0DoookJP?o000000?ob?k8
o`000?l000001_l000000onRm<Oo`_gTol;mi006o`000003okWam?l0003o000000;o^O7d0_l00000
0onRlOCo0000oiC]l`03oiC]l`;o00002OnTj_X00ol0003ooo]ZoookJP0loookJP03o`000?oonf[o
oo]Z01gooo]Z00?o0000oookJ_oonfX01OoonfX002_ooo]Z00?o0000oookJ_oonfX0EOoonfX00olQ
99_o0000o`000004o`00R@03o`000?m3D[co000000Ko8bNL00?o0000oci?^olnCk/01OlnCk/01?l0
003oF62ooeQP_ol00005oda=/@03o`000?mGEkOoEeNg00;oEeNg00Go0000odYG__m:EkkoBUNno`00
0004odMD_004o`000?o:^/_ob[[;o`0000Goa:Zo00?o0000ol6]aOo1[LD02_o1[LD00ol0003o_jk9
okn^b@04okn^b@03o`000?no[LSo_jg800Go_jg81_l00008ol2X`P03o`000?noYl;o_jO200?o_jO2
00?o0000okjW`onnYl<03?nnYl<00ol0003o_JK2o`00000@okbU`P04o`000?nnX[go_Z:mo`0000go
^Z?100?o0000oknL]?noW;@01_noW;@00ol0003o_j6koknQ^`04oknQ^`03o`000?nhVKSo^9Vh00go
^9Vh0_l0000@okJA/004o`000?noSZ;o_hjRo`0000co_XbR00?o0000ojebT?n]LY000_n]LY03o`00
01Gooo]Z1Ol000001?o>olSo0000okondOl00004oj;da`?o`_gT00Co0000okGjj?nen^So00001On:
kMT5o`0000;oU>gc0ol00006ojCZnP?o0000@_oonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z00Cooo]Z000/oookJP;o0000EOoonfX2ob4TV`03o`000?l008Wo002900?o002900?o0000
ob<WW?lS9i`01OlS9i`2o`0000Ko?Tnk00?o0000oeQP_ol000001_m<CK400ol0003oEeNgoeMG]`04
oeMG]`?oBUNn00Co0000odMD_?m7E;co00001?o:^//01Ol0003oa:ZoolBZ_oo4Z[oo000000ko`Jg5
00?o0000okn^bOno[/T00_no[/T00ol0003o_jg8okn]b009okn]b003o`000?nm[/[o_Jk:00Go0000
0_o0Z<800ol0003o_jO2oknW`P04oknW`P03o`000?nnYl?o_ZO300_o_ZO300Go0000okfV`_nmY/;o
_JK2o`00000?okbU`P03o`000?nnX[go000000oo^Z?100?o0000oknL]?noW;@01?noW;@00ol0003o
_j6koknQ^`06oknQ^`03o`000?nhVKSo^9Vh00_o^9Vh00Co0000okNB/?ngT[3o00003onfTK001?l0
003o_hjRokn>X_l0000<okj<XP03o`000?n]LY3o[G:@00Co[G:@00?o0000oookJ_oonfX04_oonfX5
o`000004olkob?l0003o_okAo`0000?oX_C700Ko0000ol;mi?o2oNCo`_gTo`000?nen^P2o`0000Ko
R^gI0on=k^@3ogkWg`04o`000?nTj_[oY>[jo`0000?oY>[j0ol00015oookJP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX01?oonfX002kooo]Z00?o0000oookJ_oonfX0D_oonfX2ob4TV`03
o`000?lN8i[o002900?o002900?o0000ob<WW?lS9i`01OlS9i`00ol0003oE56bo`000006oci?^`03
o`000?m<CK7oC4fa00KoC4fa00?o0000oeMG]omGEkL01?mGEkL00ol0003oBUNno`000002odMD_003
o`000?o:^/_ob[[;00?ob[[;00?o0000olBZ_ol000003oo1[LD01Ol0003o_jk9okn^bOno[/Wo0000
00go_jg800?o0000okf^b_nm[/X01?nm[/X5o`0000Go_jO200?o0000okjW`onnYl<02OnnYl<00ol0
003o_JK2okfV`P02okfV`P03o`000?nlYL;o_:G200go_:G20_l0000@okZS`@03o`000?noW;Co_ibd
00?o_ibd00?o0000oknQ^onoXK/01onoXK/00ol0003o^9VhokRI^00:okRI^005o`000?ngT[3o]i:`
okNB/?l000003onfTK000ol0003o_hjRo`00000=okj<XP03o`000?n]LY3o[G:@00Go[G:@00?o0000
oookJ_oonfX04OoonfX2o`000003ojK[XOl0003oc_o800?o00000onRm<L01ol0003o`_gTol;mi?o2
oNCo0000okGjj?l000001On:kMT01?l0003oSNkTohg^i?l00004ogkWg`GoW>oe0ol00019oookJP03
o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX01?oonfX002oooo]Z0_l0001BoookJP;o8BBK
00?o0000oahSV_l008T00_l008T2o`0000So8bNL00?o0000oeAA/_l000001OlnCk/00ol0003oC4fa
oda=/@06oda=/@03o`000?mGEkOoEeNg00KoEeNg00?o0000odMD_?l000001_o:^//2o`00017o`Jg5
00?o0000okn^bOl000003_no[LP00ol0003o_Jk:okf^bP03okf^bP03o`000?nm[<Wo_Jc900?o_Jc9
1_l0000:okjW``03o`000?nmY/;o_JK200Co_JK200?o0000okbU`_nlYL802onlYL800ol0003o^j?0
o`00000@okZS`@03o`000?noW;Co_ibd00;o_ibd00?o0000oknQ^onoXK/02OnoXK/00ol0003o^9Vh
okRI^008okRI^003o`000?ngT[3o]i:`00;o]i:`00?o0000okJA/?nfTK003OnfTK000ol0003o_hjR
o`00000=okj<XP03o`000?n]LY3o[G:@00Go[G:@00?o0000oookJ_oonfX04?oonfX2o`000003ojK[
XOl0003oc_o800;o00000onRm<L2o`0000?o`_gT0ol00004oh[]f@04o`000?n=k^CoSNkTo`0000?o
O^OO1onLkoD00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oo
nfX01?oonfX0037ooo]Z00?o0000oookJ_oonfX0CooonfX2ob4TV`03o`000?lN8i[o7R>J00;o0029
0_l00008ob<WW003o`000?mDDK;oE56b00Co?Tnk0_l00008oda=/@03o`000?mGEkOoEeNg00OoEeNg
00?o0000olZjboo:^//01?o:^//00ol0003o_kC?o`00000Bol6]a@03o`000?no[LSo_jg800ko_jg8
00?o0000okf^b_nm[/X00_l0000;okf/b@Ko00001?nnYl<00ol0003o_JK2okfV`P06okfV`P03o`00
0?nlYL;o_:G200Wo_:G200Go0000ok^S`?nkXl3o^j?0o`00000@okZS`@04o`000?noW;Co_ibdo`00
00co_j6k00?o0000okRI^?nhVKP01onhVKP00ol0003o]i:`okNB/003okNB/003o`000?nfTK3o]Y6`
00ko]Y6`0_l0000=okj<XP03o`000?n]LY3o[G:@00Ko[G:@00?o0000oookJ_oonfX03_oonfX2o`00
0005ojK[XOl0003oc_o8olkob?l000000onRm<L00ol0003o`_gTol;mi002ol;mi0;o00000on:kMT0
1?l0003oSNkTohg^i?n=k^@2o`000003ogkWgol0003oW>oe00CoW>oe0_l0001AoookJP03o`000?oo
nf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX01?oonfX003;ooo]Z0_l0001?oookJP;o8BBK00?o0000
oahSV_lN8iX00_l008T00ol0003o7B>Ko`000007ob<WW004o`000?mDDK;oE56boeAA/P;o?Tnk00Co
0000oe1?/_m@Ck;o00002?m<CK400ol0003oEeNgoeMG]`06oeMG]`03o`000?o:^/_ob[[;00?ob[[;
00Go0000okndcono]<oo_kC?o`00000?ol6]a@03o`000?o2^=3o0000013o_jg800?o0000okf^b_l0
00003_nm[<T00ol0003o^jc;ok^/b`02ok^/b`[o00000onmY/800ol0003o_:G2okbU`P08okbU`P03
o`000?nkXl3o^j?000;o^j?000?o0000okZS`OnjXl403_njXl400ol0003o_ibdo`00000>oknQ^`03
o`000?nhVKSo^9Vh00Go^9Vh00?o0000okNB/?ngT[001OngT[000ol0003o]Y6`okJA/00=okJA/003
o`000?nnS:;o_XbR00co_XbR00?o0000ojebT?n]LY001_n]LY000ol0003ooo]ZoookJP0=oookJP;o
000000GoY^^Qo`000?o>olSoc_o8o`000003oj;da`03o`000?o2oNCo`_gT00;o`_gT0_l000000on:
kMWo0000o`000003ohg^i0;o000000?oO^OOo`000?nLkoD00_nLkoD3o`0005Gooo]Z00?o0000oook
J_oonfX06OoonfX00ol0003ooo]ZoookJP04oookJP00=?oonfX00ol0003ooo]ZoookJP1<oookJP;o
8BBK00Go0000oahSV_lN8i[o7R>Jo`000002oadSV`03o`000?lS9ico8bNL00Go8bNL00?o0000oeAA
/_mDDK800_mDDK801Ol0003oD4nboe1?/_m@Ck;o000000SoC4fa00?o0000oeMG]omGEkL01OmGEkL0
0ol0003ob[[;olZjb`03olZjb`03o`000?no]<oo_kC?00?o_kC?00?o0000ol6]aOo1[LD02oo1[LD0
1Ol0003o`[S@ol:hd?o2^=3o0000013o_jg800?o0000okf/bOnm[<T03_nm[<T01?l0003o^jc;ok^/
bonk[</2o`0000So^j_92Ol00004okbU`P03o`000?nkXl3o^j?000Co^j?000?o0000okZS`OnjXl40
3OnjXl42o`0000oo_j6k00?o0000okRI^?nhVKP01?nhVKP00ol0003o]i:`okNB/006okNB/003o`00
0?nfTK3o]Y6`00go]Y6`00?o0000okj<X_nnS:803OnnS:800ol0003o[G:@ojebT006ojebT003o`00
0?oonf[ooo]Z00_ooo]Z0_l000001OnVjj7o0000olkob?o>olSo000000?oX_C700?o0000ol;mi?o2
oN@00_o2oN@00ol0003oR^gIo`000007o`000003oic_mOl0003o000000?o0000F?oonfX00ol0003o
oo]ZoookJP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000eoookJP03o`000?oonf[ooo]Z04_ooo]Z
0_lQ99/01Ol0003o7R>JoahSV_lN8i[o000000;o7B>K00?o0000ob<WW?lS9i`01OlS9i`01ol0003o
E56boeAA/_mDDK;o0000od8hWol000000_m@Ck800ol0003oC4faoda=/@06oda=/@03o`000?mGEkOo
EeNg00CoEeNg00?o0000olZjboo:^//00oo:^//00ol0003o_kC?okndc`04okndc`03o`000?o1[LGo
`Jg500Wo`Jg50_l00005ol:hd003o`000?no[LSo_jg800_o_jg800?o0000okf`cOl000004Onm[<T0
0ol0003o^jc;o`00000>ok^[b@03o`000?njZ/Wo^Z[900;o^Z[92Ol00002ok^S`003o`000?njXl7o
^Z?100co^Z?100?o0000okZO_Ol000003onoXK/00ol0003o^9VhokRI^003okRI^003o`000?ngT[3o
]i:`00Oo]i:`00?o0000okJA/?nfTK003?nfTK02o`0000oo_XbR00?o0000ojebT?n]LY001_n]LY00
0ol0003ooo]ZoookJP0:oookJP;o000000CoY^^Qo`000?o>olSoc_o80_l00002oj;da`03o`000?o2
oNCo`_gT00;o`_gT0_l000000omdfjgo[o[Tojoji003ojoji0Go0000GOoonfX00ol0003ooo]Zoook
JP0IoookJP03o`000?oonf[ooo]Z00?ooo]Z000foookJP;o0000BooonfX3ob4TV`07o`000?lN8i[o
0000o`00K_l0003o7B>Ko`000008ob<WW003o`000?mDDK;o000000?o@SRO00?o0000oe1?/_l00000
2Om<CK400ol0003oEeNgoeMG]`02oeMG]`03o`000?o:^/_ob[[;00;ob[[;0_l00008okndc`03o`00
0?o1[LGo`Jg500Oo`Jg500?o0000ol:hd?o2^=001Oo2^=000ol0003o_jg8okn]b009okn]b0;o0000
0onm/<d00ol0003o_Jc9okf/b@0?okf/b@03o`000?nkZlWo^j_900ko^j_900?o0000okZZbOnjZ/T0
0_njZ/T00ol0003o^ZW9okZYb@05okZYb@[o00001_njXl401Ol0003o^YnmokZO_OnjWkgo000000oo
_j6k00Go0000okRI^?nhVKSo^9Vho`00000:okNB/003o`000?nfTK3o]Y6`00co]Y6`0_l0000?okj<
XP03o`000?n]LY3o[G:@00Oo[G:@00?o0000oookJ_oonfX02?oonfX4o`0000;oc_o81Ol00002ol;m
i003ohSRYol0003oM=^]00;oM=^]1On_n^@3o`00067ooo]Z00?o0000oookJ_oonfX06?oonfX00ol0
003ooo]ZoookJP03oookJP00>?oonfX00ol0003ooo]ZoookJP18oookJP?o8BBK0_l00002o`00KP03
o`000?lM8i_o000000So8bNL0_l00005od8hW`;o00002Om<CK401Ol0003oEeNgoeMG]omGEkOo0000
00Cob[[;00?o0000okndcono]<l02Ono]<l00ol0003o`Jg5ol6]a@05ol6]a@03o`000?o2^=3o`[S@
00Oo`[S@00?o0000okn]b?no[LP01ono[LP00ol0003o_K3=okf`c@04okf`c@03o`000?nm[<Wo_Jc9
00co_Jc900?o0000ok^^cOl000004?nkZlT00ol0003o^Z[9okZZb@02o`0000_o^ZW900?o0000okVW
b?niYlP01?niYlPDo`0000Ko_j6k00Co0000okRI^?nhVKSo00002ongT[000ol0003o]Y6`okJA/00;
okJA/004o`000?ndQZCo]8JTo`0000ko_XbR00?o0000ojebT?n]LY001on]LY000ol0003ooo]Zoook
JP08oookJP?o00000_o>olP4o`0000CoR>:W00?o0000ogCK[Omdfjd01On_n^@00ol0003ooo]Zoook
JP1ToookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX00ooonfX003Wooo]Z0_l00018
oookJP?o8BBK00?o0000o`00K_l006h00_l006h00ol0003o7B>Ko`000007ob<WW003o`000?m2>9oo
@SRO00Go@SRO0_l00008oda=/@04o`000?mGEkOoEeNgo`0000Cob[[;00?o0000okndcono]<l02ono
]<l00ol0003o`Jg5ol6]a@02ol6]a@;o00002_o2^=000ol0003o_jg8okn]b005okn]b0;o00001onm
/<d00ol0003o_Jc9okf/b@0:okf/b@;o00000onk[/d00ol0003o^j_9ok^[b@0=ok^[b@03o`000?nj
Z/Wo000000ko^ZW900?o0000okVWb?niYlP01_niYlP00ol0003o^:K7okRVa`04okRVa`03o`000?nh
Y<Co^:C400Oo^:C44?l00006okNB/003o`000?nfTK3o]Y6`00[o]Y6`00Co0000okB6Y?ndQZCo0000
3_nnS:800ol0003o[G:@ojebT003ojebT0Oo00001ooonfX2o`000005ojK[XOo>olSo0000o`000?nW
jid00_l00004ohSRY`03o`000?mdfjgoM=^]00?o[o[T00?o0000oookJ_oonfX0J?oonfX00ol0003o
oo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oonf[ooo]Z04Gooo]Z
0olQ99/00ol0003o001^o`00KP02o`00KP03o`000?lM8i_o000000Ko8bNL0_l00008od8hW`;o0000
2?m<CK43o`0000?ob[[;00?o0000okndcono]<l03?no]<l01Ol0003o`Jg5ol6]aOo1[LGo000000go
`[S@00?o0000okn]b?no[LP00ono[LP00ol0003o_K3=okf`c@08okf`c@03o`000?nm[<Wo_Jc900So
_Jc900?o0000ok^^cOnk[/d01?nk[/d00ol0003o^j_9ok^[b@0=ok^[b@03o`000?njZLWo^ZW900go
^ZW900?o0000okVWb?niYlP01OniYlP00ol0003o^:K7okRVa`06okRVa`03o`000?nhY<Co^:C400co
^:C40_l00008okNL_B_o00001on]LY000ol0003ooo]ZoookJP03oookJPGo000000CoaOVbo`000?nW
jigo00000on8hZL00onGkKOo0000ogCK[@03ojoji6kooo]Z00?o0000oookJ_oonfX05OoonfX00ol0
003ooo]ZoookJP03oookJP00??oonfX00ol0003ooo]ZoookJP14oookJP;o8BBK0_l00005o`00KP;o
00001OlS9i`00ol0003oHDfUo`000008od8hW`03o`000?mKCj[o000000OoC4fa00Ko0000olVlc_o9
_<ko0000olZjbol0000@okndc`03o`000?o1[LGo000000oo`[S@00?o0000okn]b?no[LP00_l0000<
okf`c@03o`000?nm[<Wo_Jc900Go_Jc90_l00007ok^^c@03o`000?nkZlWo^j_900_o^j_900?o0000
okV[c?l000004?njZLT00ol0003o^JO8okVWb002okVWb0;o00002OnhY/L00ol0003o^:C4okRTa00;
okRTa003o`000?n^XL[o000000ko]ibm00?o0000okJF]_nfU[H01onfU[H00ol0003o]YJfokJF]P03
okJF]P03o`000?nbR:So/XRX00co/XRX00?o0000ojebT?n]LY002on]LY08o`0000;oaOVb00?o0000
ojO[WOn8hZL00on8hZL00onGkKOo0000ogCK[@02ojoji73ooo]Z00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP03oookJP00?OoonfX2o`0004Cooo]Z0_lQ99/2o`0000Go001^0_l00004ob<W
W004o`000?mQCJGoHDfUo`0000So@SRO00Co0000oe]?Z_mKCj[o00001Om<CK400ol0003obKc>olVl
cP02olVlcP?o00003ono]<l2o`00013o`[S@00?o0000okn]b?l000003onm/<d00ol0003o_Jc9okf/
b@03okf/b@03o`000?nk[/go^jk=00So^jk=00?o0000ok^[bOnkZlT02?nkZlT2o`0000?o^J_<00?o
0000okZYbOnjZLT03_njZLT01?l0003o^JO8okVWb?l0000<okRVa`03o`000?nhY<Co^:C400Wo^:C4
00Go0000ojjQb_n^XL[o[Z7:o`00000>okNL_@03o`000?nfU[Ko]YJf00Go]YJf00?o0000okJF]_nf
U[H01?nfU[H00ol0003o/XRXok:8Z00<ok:8Z003o`000?n]LY3o[G:@00_o[G:@00Co0000ohTfGOn9
=UgoRCIM0_l00003olGi/P03o`000?nWjigoR>:W00?oR>:W00CoUnfgo`000?mdfjgo0000LooonfX0
0ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00?ooo]Z000ooookJP03o`000?oonf[ooo]Z
047ooo]Z00Co8BBKo`000?m3:8_o00001Ol006h2o`0000?o8bNL00?o0000of5=YOmQCJD00_mQCJD0
0ol0003o@SROod8hW`06od8hW`04o`000?mKCj[oFdnZo`0000?oC4fa00Oo0000olVlc_o9_<kobKc>
o`000?o4_]Go000000;o`[_C0ol0000:okndc`;o000000?o`KSAo`000?o2^=003oo2^=02o`00013o
_K3=00Co0000okf/bOnm[<Wo_Jc90_l0000<ok^^c@03o`000?nkZlWo^j_900Go^j_90_l00006okV[
c003o`000?njZLWo^ZW900go^ZW900?o0000okVWb?l000003OnhY/L00ol0003o^:C4okRTa007okRT
a003o`000?n^XL[o[Z7:00?o[Z7:00?o0000okNL_OngW;d03?ngW;d00ol0003o]YJfokJF]P04okJF
]P03o`000?nfU[Ko]YJf00Ko]YJf00?o0000ok:8Z?nbR:P02onbR:P00ol0003o[G:@ojebT00;ojeb
T003o`000?n9=UgoRCIM00?o00000_o5nK800ol0003oYn^MohSRY`02ohSRY`03o`000?nGkKOo0000
00;o1000MOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00;ooo]Z0010oookJP;o
0000@OoonfX01?lQ99_o0000od<XRol00006o`00KP04o`000?lS9ico8bNLo`0000GoHDfU00?o0000
od8hWom2>9l01_m2>9l01ol0003oFdnZoe]?Z_mKCj[o0000oda=/Ol000000oo9_<h01Ol0003oa;kE
olBneOo4_]Go000000Co`[_C0ol00006okndc`03o`000?o1^=7o`KSA00;o`KSA00?o0000ol:hd?o2
^=003?o2^=000ol0003o^[CCo`00000Aokf`c@03o`000?nm[<Wo000000oo^jk=00?o0000ok^[bOnk
ZlT00onkZlT00ol0003o^J_<okV[c006okV[c003o`000?njZLWo^ZW900ko^ZW900?o0000okRVaonh
Y/L03OnhY/L00ol0003o^:C4okRTa005okRTa003o`000?n^XL[o[Z7:00Co[Z7:00?o0000okNL_Ong
W;d03?ngW;d00ol0003o]YJfokJF]P03okJF]P03o`000?nfU[Ko]YJf00Oo]YJf00?o0000ok:8Z?nb
R:P02onbR:P00ol0003o[G:@ojebT00:ojebT00:o`000?n9=UgoRCIMohTfGOl0003o_N^?o`000?o5
nK;o0000ojO[W@?oR>:W00CoUnfgo`000?l0003o1000N?oonfX00ol0003ooo]ZoookJP0CoookJP03
o`000?oonf[ooo]Z00;ooo]Z0012oookJP03o`000?oonf[ooo]Z03kooo]Z00Co0000od<XRom3:8_o
00001_l006h00ol0003o8bNLo`000006of5=Y@03o`000?m2>9oo@SRO00Ko@SRO00Co0000oe]?Z_mK
Cj[oFdnZ0_l00002olVlcP;o00001Oo4_]D00ol0003o`[_Col:kd`04ol:kd`?o000000?o_kC?o`00
0?l000001_o1^=400ol0003o`[S@ol:hd00:ol:hd005o`000?nj]=?o^[CCokZddol000004Onm/<d0
0ol0003o^jk=ok^^c@0>ok^^c@04o`000?nkZlWo^j_9ok^[b@;o00002_niZl`00ol0003o^ZW9okZY
b@0:okZYb@;o000000?o^Jk?o`000?nhY/L03_nhY/L00ol0003o^:C4okRTa004okRTa0Wo[Z7:00?o
0000okNL_OngW;d03?ngW;d01Ol0003o]YJfokJF]_nfU[Ko000000[o]YJf00?o0000ok:8Z?nbR:P0
2onbR:P00ol0003o[G:@ojebT00:ojebT00:o`000?n9=UgoRCIMo`000?nmjhoo0000olGi/_l0003o
Yn^Mo`0000;oR>:W0_l00002o`@007[ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP02oookJP00@ooonfX2o`0003gooo]Z00Go0013o`000?m3:8_o@bR;o`000007o`00KP03o`000?mQ
CJGoHDfU00GoHDfU00?o0000od8hWom2>9l01_m2>9l01?l0003oFdnZoe]?Z_l00003olVlcP03o`00
0?o4_]Goa;kE00Koa;kE00?o0000ol:kdoo2^m<01Oo2^m<3o`0000So`KSA00?o0000ol:hd?o2^=00
1oo2^=02o`0000Go^[CC00?o0000okf`cOnm/<d02onm/<d2o`000003okVee_l0003o^jk=013o^jk=
00?o0000ok^[bOl000003OniZl`00ol0003o^ZW9okZYb@08okZYb@03o`000?ni[/oo^Jk?00;o^Jk?
00?o0000okRVaonhY/L03OnhY/L01Ol0003o^:C4okRTa?nhY<Co000000[o[Z7:00?o0000okNL_Ong
W;d03?ngW;d01?l0003o]YJfokJF]_l0000;okJF]P03o`000?nbR:So/XRX00_o/XRX00?o0000ojeb
T?n]LY002_n]LY001?l0003oRCIMo`000?nmjhl3o`000003ojO[WOl0003oR>:W00?o000000?o1000
oookJ_oonfX0N_oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00;ooo]Z0015oook
JP03o`000?oonf[ooo]Z03[ooo]Z0_l00003od<XR`03o`000?l006ko001^00Co001^00?o0000of5=
YOmQCJD01OmQCJD00ol0003o@SROod8hW`07od8hW`;o00000oo9_<h00ol0003oa;kEolBne@08olBn
e@03o`000?o2^m?o`[_C00?o`[_C00Co0000okjke_nn^mKo_[_F0ol00006ol6hd@03o`000?o2^=3o
`[S@00Go`[S@00?o0000okZddonj]=<01_nj]=<00ol0003o_K3=okf`c@09okf`c@03o`000?ni]MKo
^KGF00;o^KGF00?o0000ok^^cOnk[/d03onk[/d00ol0003o^J_<okV[c00<okV[c003o`000?njZLWo
^ZW900Ko^ZW90_l00005okV^c`03o`000?nhY/Oo^:K700go^:K700?o0000okRTa?nhY<@03On^XLX0
0ol0003o]ibmokNL_@0;okNL_@03o`000?nfU[Ko000000co]YJf00?o0000ok:8Z?nbR:P02onbR:P0
0ol0003o[G:@ojebT00:ojebT0?o000000?o_N^?o`000?o5nK800ol000001?nim[3o0000o`000?l4
001noookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX00_oonfX004Kooo]Z00?o0000
oookJ_oonfX0>OoonfX2o`0000?o@bR;00?o0000o`00K_l006h01?l006h00omK?iOo0000of5=Y@06
of5=Y@03o`000?m2>9oo@SRO00Go@SRO0_l00002olVlcP;o00003?o4_]D01Ol0003o`[_Col:kdoo2
^m?o000000Oo_[_F0ol00003ol6hd@03o`000?o2^=3o`[S@00?o`[S@0_l0000:okZdd`03o`000?nm
/<go_K3=00Ko_K3=0_l00006okVeeP03o`000?nk[/go^jk=00_o^jk=0_l000000onf/]Go0000okV[
c00>okV[c003o`000?njZLWo^ZW900?o^ZW90_l00008okV^c`03o`000?nhY/Oo^:K700go^:K700?o
0000ojjQb_n^XLX03?n^XLX00ol0003o]ibmokNL_@0;okNL_@;o00003_nfU[H00ol0003o/XRXok:8
Z00:ok:8Z003o`000?n]LY3o[G:@00Wo[G:@00Ko0000ohTfGOl0003o_N^?o`000?o5nK83o`000003
okWf/?l0003o0000087ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP02oookJP00
AooonfX2o`0003Wooo]Z00?o<0Q]o`000?m3:8/00_m3:8/00ol0003o001^o`00KP03o`00KP04oblA
N_mK?iOoFcnGo`0000KoHDfU00?o0000od8hWom2>9l01?m2>9l01Ol0003obKc>olVlc_o9_<ko0000
00ooa;kE00?o0000ol:kdol000002onn^mH3o`000003ol6hdOl0003o`[S@00;o`[S@00?o0000okZd
donj]=<02_nj]=<00ol0003o_K3=okf`c@04okf`c@;o00002Oni]MH00ol0003o^jk=ok^^c@09ok^^
c@03o`000?nf/]Go][;E00;o][;E00?o0000okV[c?niZl`03?niZl`00ol0003o^ZW9okZYb@02okZY
b@03o`000?ni[/oo^Jk?00So^Jk?00?o0000okRVaonhY/L02_nhY/L2o`000003okFYcOn^XL[o[Z7:
00go[Z7:00?o0000okNL_OngW;d02OngW;d2o`000003ok:L`_l0003o]YJf00go]YJf00?o0000ok:8
Z?nbR:P02_nbR:P00ol0003o[G:@ojebT007ojebT0Co000000?o_N^?o`000?l000000_l000001?nI
e77o0000o`000?l00023oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX00_oonfX0
04Wooo]Z00?o0000oookJ_oonfX0=_oonfX00ol`26go0000od<XR`02od<XR`03o`000?l006ko001^
00;o001^0_l_4GX2oe/oU`03o`000?mQCJGoHDfU00CoHDfU00?o0000od8hWom2>9l00om2>9l01Ol0
003ooo]Zo`000?o9_<ko0000017oa;kE00?o0000okjke_nn^mH03Onn^mH3o`000003ol:hd?l0003o
^[CC00go^[CC00?o0000okf`cOnm/<d00_nm/<d00ol0003o^KGFokVeeP0:okVeeP03o`000?nk[/go
^jk=00Ko^jk=0_l00006okJbe@03o`000?niZlco^J_<00co^J_<00Co0000okZYbOl0003o00003?ni
[/l00ol0003o^:K7okRVa`08okRVa`03o`000?neZLgo]JW=00;o]JW=3on^XLX00ol0003o]ibmokNL
_@07okNL_@03o`000?nbW<;o/Yc200;o/Yc200?o0000okJF]_nfU[H02onfU[H00ol0003o/XRXok:8
Z00:ok:8Z003o`000?n]LY3o[G:@00?o[G:@1?l00002ohmJS`03o`000?nmjhoo000000;o000000?o
boFRo`000?nIe7400_l00025oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX00_oo
nfX004[ooo]Z0_l0000foookJP03oc08KOl0003o@bR;00;o@bR;1?l006h4oblANP;oFcnG00?o0000
of5=YOmQCJD00omQCJD00ol0003o@SROod8hW`02od8hW`05o`000?oonf[ooo]ZoookJ_l000003oo4
_]D2o`0000;o_koJ00?o0000okjke_nn^mH03onn^mH4o`0000go^[CC00Co0000okf`cOl0003o0000
3Oni]MH00ol0003o^jk=ok^^c@04ok^^c@;o00002?nf/]D00ol0003o^J_<okV[c00=okV[c003o`00
0?ni[/oo^Jk?00go^Jk?00?o0000okRVaonhY/L01OnhY/L2o`0000Go]JW=00?o0000ojjQb_n^XLX0
3?n^XLX00ol0003o]ibmokNL_@05okNL_@;o00001OnbW<800ol0003o]YJfokJF]P0;okJF]P03o`00
0?nbR:So/XRX00[o/XRX00?o0000ojebT?l000000ol00006ohmJS`07o`000?nmjhoo/^J:o`000?o;
mJ;o0000oiWDL@02o`0008Kooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP01oook
JP00C?oonfX00ol0003ooo]ZoookJP0boookJP;o00001?m3:8/3o`00KPGo;a5j0omK?iL00ol0003o
HDfUof5=Y@02of5=Y@05o`000?m2>9oo@SROod8hWol000001_oonfX00ol0003oa;kEolBne@0:olBn
e@03o`000?no_m[o_koJ00?o_koJ00?o0000okjke_nn^mH02onn^mH2o`0000;o^k_I00?o0000okVj
foni^]/01Ol00008okZdd`;o00004?ni]MH00ol0003o^jk=ok^^c@02ok^^c@03o`000?nf/]Go][;E
00Wo][;E00?o0000okV[c?niZl`02OniZl`2o`000003okN`dol0003o^Jk?00ko^Jk?00?o0000okRV
aonhY/L00onhY/L2o`0000So]JW=3on^XLX00ol0003o]ibmokNL_@02okNL_@;o00001onbW<800ol0
003o]YJfokJF]P0;okJF]P03o`000?nbR:So/XRX00So/XRX1?l00009ohmJS`07o`000?nmjhoo0000
o`000?o;mJ;o0000oiWDL@02o`0008Sooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]Zoook
JP01oookJP00COoonfX2o`0003;ooo]Z0_l00004od<XR`;o001^1_l_4GX3oe/oU`03o`000?mQCJGo
HDfU00?oHDfU0_m2>9l00ol0003ooo]ZoookJP06oookJP03o`000?o4_]Goa;kE00Ooa;kE0_l00007
oknofP03o`000?nn^mKo_[_F00So_[_F0_l00005ok^kf@03o`000?ni^]_o^K[K00Co^K[K1Ol00002
okZdd`04o`000?nk]]Co^kKDo`00013o^KGF00Co0000ok^^cOl0003o00003?nf/]D00ol0003o^J_<
okV[c007okV[c0;o00001?ng/=<00ol0003o^Jk?okV^c`0=okV^c`05o`000?nhY/Oo^:K7okRVaol0
00002_neZLd00ol0003o[Z7:ojjQbP0<ojjQbP05o`000?ngW;go]ibmokNL_Ol000002_nbW<800ol0
003o]YJfokJF]P0;okJF]P03o`000?nbR:So/XRX00?o/XRX1?l00002ogUV/@03o`000?n?FXooSeZ?
00SoSeZ?0ol00002ol_eXP?o0000R_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z
007ooo]Z001?oookJP03o`000?oonf[ooo]Z02oooo]Z00?o<0Q]o`000?m3:8/00_m3:8/2o`0000Oo
;a5j1?mK?iL00ol0003oHDfUof5=Y@02of5=Y@03od8hWol0003ooo]Z00Wooo]Z00?o0000olBneOo4
_]D01?o4_]D2o`0000[o_koJ00?o0000okjke_nn^mH01Onn^mH2o`0000So^k_I00?o0000okVjfoni
^]/02?ni^]/5o`000003ok^fe?l0003o^KGF00ko^KGF0_l0000?okJbe@03o`000?niZlco^J_<00Co
^J_<0_l00007okN`d`03o`000?ni[/oo^Jk?00co^Jk?00Co0000okRVaol0003o00003?neZLd00ol0
003o[Z7:ojjQbP0;ojjQbP04o`000?ngW;go0000o`0000_o/Yc200?o0000okJF]_nfU[H02onfU[H0
0ol0003o/XRXo`000003o`0000KoNFJa00?o0000ohmJSon?FXl01on?FXl02?l0003o_N^?o`000?nb
iX[oboFRo`000?nIe77o0000S?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z007o
oo]Z001@oookJP03o`000?oonf[ooo]Z02kooo]Z00Oo<0Q]o`000?m3:8_o@bR;o`000?mH<HKo0000
00Oo;a5j1?mK?iL01_l0003oHDfUof5=YOmQCJGo0000od8hW`cooo]Z00?o0000olBneOo4_]D00_o4
_]D00ol0003o_koJoknofP0;oknofP03o`000?nn^mKo_[_F00;o_[_F0_l0000;ok^kf@03o`000?ni
^]_o^K[K00Go^K[K0_l00005okRhf@Ko00002Oni]MH2o`000003okRce?l0003o][;E00oo][;E00Co
0000okV[c?niZlco^J_<0_l00009okN`d`03o`000?ni[/oo^Jk?00co^Jk?0_l0000>okFYc@03o`00
0?n^XL[o[Z7:00_o[Z7:0_l0000=ok:L`P03o`000?nfU[Ko]YJf00So]YJf1Ol0000:ogUV/@03o`00
0?n?FXooSeZ?00KoSeZ?00So0000okg[SonbiX[o0000ol_eX_l0003oVMAao`0008kooo]Z00?o0000
oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP01oookJP00DOoonfX2o`0002kooo]Z00Co<0Q]o`00
0?m3:8_o00000_mH<HH00ol0003o;a5joblANP05oblANPGoFcnG00?o0000of5=YOl000003ooonfX0
1?l0003oa;kEo`000?l0000?oknofP04o`000?nn^mKo0000o`0000ko^k_I00?o0000okVjfoni^]/0
0_ni^]/2o`0000Wo^;SI00Co0000okJhfonf^=_o][SK1Ol00002okVeeP;o00001?nh/m@00ol0003o
][;EokJbe@0=okJbe@04o`000?niZlco0000o`0000co]k3C00?o0000okV^coni[/l02Oni[/l2o`00
0003ok:Xc_l0003o]JW=00ko]JW=00?o0000ojjQb_n^XLX02?n^XLX2o`000003ojfJ`ol0003o/Yc2
00go/Yc200?o0000okJF]_nfU[H01ol00003ojJB`003o`000?miI[7oNFJa00WoNFJa00?o0000ohmJ
Son?FXl01_n?FXl4o`000003ol_eX_l0003o000008oooo]Z00?o0000oookJ_oonfX02ooonfX00ol0
003ooo]ZoookJP01oookJP00DooonfX00ol0003ooo]ZoookJP0[oookJP03oc08KOl0003o000000?o
F36600?o0000oblAN_l_4GX01Ol_4GX5oe/oU`;o00004OoonfX00ol0003o_koJoknofP0@oknofP03
o`000?nk^mWo^k_I00oo^k_I00Co0000okVjfol0003o00003?nh^=T00ol0003o][SKokJhf`05okJh
f`Oo00000_nh/m@00ol0003o][;EokJbe@0<okJbe@;o00003_ng/=<00ol0003o^Jk?okV^c`07okV^
c`;o00001?nbZ<h00ol0003o]JW=okFYc@0<okFYc@03o`000?n^XL[o[Z7:00Ko[Z7:0_l00004ojfJ
``03o`000?nbW<;o/Yc200So/Yc21_l0000:ojJB`003o`000?miI[7oNFJa00WoNFJa00?o0000ohmJ
Son?FXl01On?FXl7o`000003o`T08_oonf[ooo]Z08kooo]Z00?o0000oookJ_oonfX02_oonfX00ol0
003ooo]ZoookJP01oookJP00E?oonfX2o`0002[ooo]Z00?o0000oc08KOl000001?mH<HH00ol0003o
;a5joblANP06oblANP?oFcnG00?o0000oookJ_oonfX04_oonfX00ol0003o_koJoknofP0<oknofP;o
00000_nk_md00ol0003o^k_Iok^kf@0?ok^kf@03o`000?nh^=Wo^;SI00go^;SI00?o0000okJhfonf
^=/00_nf^=/2o`0000Oo][KI2Ol00005okJbe@?o000000?o][3Co`000?ng/=<03_ng/=<00ol0003o
^Jk?okV^c`04okV^c`;o00001_nbZ<h00ol0003o]JW=okFYc@0=okFYc@03o`000?n^XL[o[Z7:00?o
[Z7:0_l00006ojfJ``04o`000?nbW<;o/Yc2ok:L`POo00000onZW/X00ol0003oYY;0ojJB`00;ojJB
`003o`000?miI[7oNFJa00SoNFJa00?o0000ohmJSon?FXl01On?FXl5o`000003oiWDLOl0003ooo]Z
097ooo]Z00?o0000oookJ_oonfX02_oonfX1o`00007ooo]Z0OoonfX005Kooo]Z00?o0000oookJ_oo
nfX09ooonfX00ol`26go0000o`000004oePaQP03o`000?l_4G[o;a5j00Ko;a5j0_mK?iL00ol0003o
oo]ZoookJP0DoookJP03o`000?no_m[o_koJ00[o_koJ00?o0000ok^ogOnk_md00onk_md00ol0003o
^k_Iok^kf@0;ok^kf@;o000000?o^;cLo`000?nh^=T03onh^=T01?l0003o][SKo`000?l0000<okJf
f@03o`000?nd]][o];KJ00?o];KJ2Ol000000onf/=?o0000okN`d`0>okN`d`04o`000?ni[/oo^Jk?
okV^c`;o00002OnbZ<h00ol0003o]JW=okFYc@0<okFYc@04o`000?n^XL[o[Z7:ojjQbP;o00000on]
V/<9o`0000_oZYk:00?o0000ojJB`?nVT/002_nVT/000ol0003oNFJaogUV/@09ogUV/@03o`000?n?
FXooSeZ?00?oSeZ?00Co0000ok;VR_l0003o_Mmd0ol0002DoookJP03o`000?oonf[ooo]Z00Wooo]Z
0Ol00001oookJP7ooo]Z001GoookJP;o00009ooonfX00ol0003oDbAio`000004oePaQP03o`000?l_
4G[o;a5j00Ko;a5j00?oFcnGo`000?oonfX05ooonfX00ol0003o_koJoknofP07oknofP;o00001onk
_md00ol0003o^k_Iok^kf@08ok^kf@;o00001?nh_=`00ol0003o^;SIokRhf@0>okRhf@03o`000?nf
]]Wo][KI00go][KI00?o0000okBff_nd]]X00ond]]X2o`0000Ko/kCI2ol00006okN`d`04o`000?ni
[/oo0000o`0000_o/ZS>00?o0000okFYcOneZLd01_neZLd?o`0000Ko[JC>00?o0000ojZNb_nZW/X0
2onZW/X00ol0003oYY;0ojJB`00:ojJB`003o`000?miI[7oNFJa00WoNFJa00?o0000ohmJSon?FXl0
0_n?FXl2o`000003olo^Sol0003o_Mmd00;o0000U_oonfX00ol0003ooo]ZoookJP08oookJP7o0000
0OoonfX1oookJP00FOoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?mC97Wo000000CoF36600?o
0000oblAN_l_4GX01Ol_4GX2o`0001[ooo]Z00?o0000oknof_no_mX01?no_mX2o`0000[o^koM00?o
0000ok^kfOnk^mT01Onk^mT2o`0000Oo^;cL00?o0000okRhfOnh^=T02_nh^=T2o`000003okJig?l0
003o][KI00oo][KI00Go0000okBff_nd]][o];KJo`00000:ok>df@03o`000?nb/mWo/[?I00Ko/[?I
7_l00006ojn[e0;o00003_n]Y<h00ol0003oZYk:ojZNbP0:ojZNbP03o`000?nVT/3oYY;000_oYY;0
00?o0000ogUV/OmiI[402?miI[401?l0003oSeZ?ohmJSon?FXl4o`000004okgOM?l0003o0000o`00
09Kooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z0OoonfX005[ooo]Z00?o0000oookJ_oo
nfX08ooonfX00ol0003oDbAio`000004oePaQP03o`000?l_4G[o;a5j00Co;a5j00?o0000oookJ_oo
nfX06ooonfX00ol0003o_koJoknofP02oknofP03o`000?nk_mgo^koM00_o^koM00?o0000ok^kfOnk
^mT00_nk^mT2o`0000[o^;cL00?o0000okRhfOnh^=T01onh^=T2o`0000Co][WL00?o0000okJffOnf
]]T03Onf]]T01?l0003o];KJo`000?l0000<ok>df@03o`000?nb/mWo/[?I00Wo/[?I0_l000000ona
/=Oo0000ok6/d`0=ok6/d`03o`000?n_ZmCo[j_D00So[j_D0ol000000on]Y]3o0000ojfTcP0=ojfT
cP03o`000?nZW/[oZYk:00_oZYk:00?o0000ojJB`?nVT/002_nVT/000ol0003oNFJaogUV/@08ogUV
/@03o`000?n?FXoo000000?o000000?ocnj?o`000?nmgg@00_l0002HoookJP03o`000?oonf[ooo]Z
00Oooo]Z0Ol00001oookJP7ooo]Z001KoookJP;o00008ooonfX00ol0003oDbAio`000004oePaQP03
o`000?l_4G[o;a5j00;o;a5j0_l0000OoookJP04o`000?no_m[o0000o`0000oo^koM00Co0000ok^k
fOl0003o00003Onh_=`00ol0003o^;SIokRhf@05okRhf@03o`000?nf^Mco][WL00Go][WL00?o0000
okJffOnf]]T03Onf]]T00ol0003o/kCIok>df@0=ok>df@03o`000?nb/mWo/[?I00Go/[?I0ol00004
ok6`e`03o`000?na[=?o/JcC00co/JcC00?o0000ojn[e?n_Zm@01On_Zm@2o`0000Go[JK@00?o0000
ojfTc_n]Y<h03?n]Y<h00ol0003oZYk:ojZNbP0:ojZNbP03o`000?nVT/3oYY;000[oYY;000?o0000
ogUV/OmiI[402?miI[47o`000004okgOM?l0003o0000o`0009Wooo]Z00?o0000oookJ_oonfX01_oo
nfX1o`00007ooo]Z0OoonfX005gooo]Z00?o0000oookJ_oonfX07ooonfX01?l0003oDbAioe<TNOl0
0004oePaQP05o`000?l_4G[o;a5joblAN_l000008_oonfX00ol0003o^koMok^og@0@ok^og@03o`00
0?nh_=co^;cL00ko^;cL00?o0000okRhfOnh^=T00_nh^=T2o`0000Wo][WL00?o0000okJffOnf]]T0
2Onf]]T2o`000003ok>ffol0003o/kCI00oo/kCI00?o0000ok:cfOnb/mT00_nb/mT2o`0000So/K3G
00?o0000ok6/dona[=<03?na[=<00ol0003o[j_Dojn[e002ojn[e003o`000?n]Y]3o[JK@00Oo[JK@
00?o0000ojfTc_n]Y<h02on]Y<h00ol0003oZYk:ojZNbP0:ojZNbP03o`000?nVT/3oYY;000_oYY;0
00?o0000ogUV/OmiI[401_miI[48o`000003okgOM?l0003o000009_ooo]Z00?o0000oookJ_oonfX0
1OoonfX1o`00007ooo]Z0OoonfX005kooo]Z0_l0000OoookJP03o`000?mC97Wo000000GoF36600Co
0000oblAN_l0003o00009OoonfX00ol0003o^koMok^og@0;ok^og@;o00000_nh_n000ol0003o^;cL
okRlg00>okRlg004o`000?nh^=Wo0000o`0000co][WL00?o0000okJffOnf]]T01Onf]]T3o`0000Co
/kKK00?o0000ok>dfOnc]=T03_nc]=T01?l0003o/[?Io`000?l0000;ok6`e`03o`000?na[=?o/JcC
00co/JcC0_l0000<ojfVd003o`000?n]Y<ko[JC>00_o[JC>00?o0000ojZNb_nZW/X02onZW/X00ol0
003oYY;0ojJB`004ojJB`0So00001_miI[400ol0003o001Yo`000005o`000004okgOM?l0003o0000
o`0009cooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z0OoonfX0063ooo]Z00?o0000oook
J_oonfX07?oonfX00ol0003oDbAio`000005oePaQP;o0000:?oonfX00ol0003o^koMok^og@08ok^o
g@;o00001Onh_n000ol0003o^;cLokRlg00>okRlg003o`000?nf^Mco][WL00go][WL00?o0000okJf
fOnf]]T00_nf]]T2o`0000So/kKK00?o0000ok>dfOnc]=T03_nc]=T00ol0003o/K3Gok6`e`0<ok6`
e`03o`000?na[=?o/JcC00So/JcC0_l000000on^[=Ko0000ojfVd00=ojfVd003o`000?n]Y<ko[JC>
00_o[JC>00?o0000ojZNb_nZW/X01onZW/X:o`0000Sooo]Z00Co0000ogUV/OmiI[7oNFJa0_l00002
o`00J@Go000000Co_Mmdo`000?l0003o0000W_oonfX00ol0003ooo]ZoookJP04oookJP7o00000Ooo
nfX0067ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003oDbAio`000004oePaQP;o0000:_oonfX0
0ol0003o^koMok^og@05ok^og@;o00002?nh_n000ol0003o^;cLokRlg009okRlg0?o000000?o]KcO
o`000?nf^M`03onf^M`01?l0003o][KIo`000?l0000;ok>ff`03o`000?nc]=Wo/kCI00Wo/kCI0ol0
00000ona/m_o0000ok6`e`0=ok6`e`03o`000?na[=?o/JcC00Go/JcC0ol00004ojj/eP03o`000?n]
Y]3o[JK@00co[JK@00?o0000ojfTc_n]Y<h02_n]Y<h01?l0003oZYk:ojZNb_nZW/X6o`0001?ooo]Z
00?o0000ogUV/Ol000001?l006T5o`000004okgOM?l0003o0000o`0009kooo]Z00?o0000oookJ_oo
nfX01?oonfX1o`00007ooo]Z001RoookJP;o00006ooonfX00ol0003oDbAio`000003oePaQP03o`00
0?oonf[ooo]Z02_ooo]Z00?o0000ok^ogOnk_md00_nk_md2o`0000_o^;oP00?o0000okRlg?nh_=`0
1_nh_=`2o`0000Go]KcO00?o0000okJig?nf^M`03_nf^M`00ol0003o/kKKok>ff`0<ok>ff`03o`00
0?nc]=Wo/kCI00Ko/kCI0_l00005ok6cf`03o`000?na/=Oo/K3G00co/K3G00?o0000ok6/dona[=<0
0_na[=<2o`0000So[ZcF00?o0000ojfVd?n]Y]003?n]Y]000ol0003o[JC>ojfTcP08ojfTcPGo0000
6_oonfX00ol0003o001Yo`00J@03o`00J@Co000000Co_Mmdo`000?l0003o0000X?oonfX00ol0003o
oo]ZoookJP03oookJP7o00000OoonfX006Cooo]Z00?o0000oookJ_oonfX06?oonfX2oe<TN@04o`00
0?mH<HKo0000o`0002oooo]Z00Co0000ok^ogOl0003o00003_nh_n000ol0003o^;cLokRlg003okRl
g0;o00002?ne_=l00ol0003o][WLokJig009okJig0?o00000_nc^Mh00ol0003o/kKKok>ff`0<ok>f
f`03o`000?nc]=Wo/kCI00?o/kCI0_l00008ok6cf`03o`000?na/=Oo/K3G00co/K3G00Co0000ok6/
dol0003o00002_n^[=H00ol0003o[JK@ojfVd00<ojfVd003o`000?n]Y<ko[JC>00Co[JC>1?l0000O
oookJP03o`000?l006Wo001Y00?o001Y1?l000001?nmggCo0000o`000?l0002QoookJP03o`000?oo
nf[ooo]Z00;ooo]Z0Ol00001oookJP00IOoonfX2o`0001Sooo]Z0_mC97T2o`0003;ooo]Z00?o0000
okRoh?nh_n003onh_n000ol0003o^;cLo`000002o`0000_o]KcO00?o0000okJig?nf^M`01_nf^M`2
o`0000Ko/kWN00?o0000ok>ffonc]]/03?nc]]/00ol0003o/kCIo`000002o`0000_o/K?K00?o0000
ok6`eona/=L03?na/=L00ol0003o[ZcFojj/eP0;ojj/eP03o`000?n]Y]3o[JK@00co[JK@00?o0000
ojfTc_n]Y<h00ol0000ToookJP03o`000?l006Wo001Y00;o001Y1Ol000000ooWk8Wo0000o`00002R
oookJP05o`000?oonf[ooo]ZoookJ_l000000OoonfX006Oooo]Z00?o0000oookJ_oonfX05?oonfX0
1?l0003oDbAio`000?l0000eoookJP03o`000?nh_n3o^;oP00ko^;oP00?o0000okFlgone_=l03One
_=l00ol0003o][WLokJig003okJig0;o00002Onc^Mh00ol0003o/kKKok>ff`0<ok>ff`03o`000?na
/m_o/K?K00co/K?K00?o0000ok6`eona/=L02?na/=L3o`000003ojj`f_l0003o[ZcF00go[ZcF00?o
0000ojfVd?n]Y]003?n]Y]02o`0002Oooo]Z00?o0000o`00JOl006T00_l006T7o`000:Cooo]Z00Co
0000oookJ_oonf[o00000OoonfX006Sooo]Z0_l0000DoookJP;o0000>?oonfX00ol0003o^;oPokRo
h00:okRoh0;o00000_ne_n800ol0003o]KcOokFlg`0=okFlg`03o`000?nf^Mco000000;o00003?nc
^Mh00ol0003o/kKKok>ff`07ok>ff`?o00000_n`]mh00ol0003o/K?Kok6cf`0<ok6cf`03o`000?na
/=Oo/K3G00Co/K3G0ol00005ojj`fP03o`000?n^[=Ko[ZcF00co[ZcF00?o0000ojfVd?n]Y]001on]
Y]03o`0002_ooo]Z00Co0000o`00JOl006Wo001Y1?l000000ooWk8Wo0000o`00002ToookJP04o`00
0?oonf[ooo]Zo`00007ooo]Z001ZoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
>?oonfX2o`0000Oo^;oP0ol00005okFohP03o`000?ne_=oo]KcO00go]KcO00?o0000ok>ig_nc^Mh0
3_nc^Mh00ol0003o/kKKok>ff`03ok>ff`?o00001_n`]mh00ol0003o/K?Kok6cf`0<ok6cf`03o`00
0?na/=Oo/K3G00?o00002On^/=X00ol0003o[ZcFojj/eP0;ojj/eP03o`000?n]Y]3o[JK@00Co[JK@
0ol0000^oookJP04o`000?l006Wo001Yo`00J@?o00000_oWk8T00ol0003ooo]ZoookJP2ToookJP03
o`000?oonf[ooo]Z007o0000001[oookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000okRoh?nh_n00
0_nh_n02o`0000Wo]KoR00?o0000okFlgone_=l02One_=l2o`0000;o/[cQ00?o0000ok>ig_nc^Mh0
3_nc^Mh00ol0003o/kKKo`000002o`0000[o/;ON00?o0000ok6cfona/m/03?na/m/2o`0000co[[3J
00?o0000ojj/e_n^[=H03?n^[=H00ol0003o[JK@ojfVd003o`0003;ooo]Z00?o0000o`00JOl006T0
0ol000000ooWk8Wo0000o`00002WoookJP7o00000OoonfX1o`000000K?oonfX2o`0004kooo]Z00Co
0000okRoh?l0003o00003?ne_n800ol0003o]KcOokFlg`05okFlg`?o00001Onb_>400ol0003o/kWN
ok>igP0>ok>igP03o`000?n`]mko/;ON00co/;ON00?o0000ok6cfona/m/01ona/m/3o`000003ojjd
gOl0003o[[3J00go[[3J00?o0000ojj/e_n^[=H03?n^[=H2o`0003Gooo]Z00?o0000o`00JOl006T0
0_l00002onO/R@;o0000Z?oonfX2o`000000K_oonfX00ol0003ooo]ZoookJP1<oookJP03o`000?ne
_n;o]KoR00go]KoR00?o0000okFlgone_=l00_ne_=l2o`0000Wo/[cQ00?o0000ok>ig_nc^Mh02Onc
^Mh3o`000003ok2jhOl0003o/;ON00ko/;ON00?o0000ok6cfona/m/00ona/m/3o`0000Go[[CM00?o
0000ojj`f_n^/=X03?n^/=X00ol0003o[ZcFojj/eP07ojj/eP?o0000>?oonfX00ol0003o001Yo`00
J@02o`0000;oinb900?o0000oookJ_oonfX0Y_oonfX3o`000000KooonfX2o`0004gooo]Z00?o0000
okFoh_ne_n803One_n801?l0003o]KcOo`000?l0000<ok:lh@03o`000?nc^Mko/kWN00Ko/kWN0_l0
0005ok2jh@03o`000?n`]mko/;ON00go/;ON00?o0000ok6cfol000000_l00009ojjdg@03o`000?n^
/=[o[[3J00_o[[3J00?o0000ojj/e_n^[=H01?n^[=H3o`0003cooo]Z00Go0000o`00JOl0003o0000
onO/R@02o`000:?ooo]Z1Ol00003oookJP00LOoonfX00ol0003ooo]ZoookJP1;oookJP03o`000?ne
_n;o]KoR00go]KoR00?o0000ok:lhOnb_>403Onb_>400ol0003o/kWNok>igP03ok>igP;o00002?n`
^^400ol0003o/;ONok2ggP0=ok2ggP03o`000?n^]=go[[CM00_o[[CM00?o0000ojj`f_n^/=X02on^
/=X00ol0003o[ZcFojj/eP03o`0003oooo]Z1?l000000ooWk8Wo0000oookJP2OoookJPCo00002?oo
nfX007;ooo]Z0_l0001<oookJP03o`000?ne_n;o]KoR00So]KoR0ol00003ok:oi003o`000?nb_>7o
/[cQ00co/[cQ00?o0000ok>ig_l000000_l0000;ok2jh@03o`000?n`]mko/;ON00So/;ON0ol00000
0on^]n3o0000ojjdg@0<ojjdg@03o`000?n^/=[o[[3J00[o[[3J00Co0000ojj`f_l0003o0000@ooo
nfX3o`000003onO/ROl0003ooo]Z09_ooo]Z1?l0000<oookJP00M?oonfX00ol0003ooo]ZoookJP1:
oookJP03o`000?ne_n;o]KoR00Co]KoR0ol00007ok:oi003o`000?nb_>7o/[cQ00co/[cQ00?o0000
ok2jhOn`^^403?n`^^400ol0003o/;ONok2ggP06ok2ggP;o00001On^]n000ol0003o[[CMojjdg@0;
ojjdg@03o`000?n^/=[o[[3J00Go[[3J1?l00017oookJPGo0000UooonfX5o`00013ooo]Z001eoook
JP03o`000?oonf[ooo]Z04[ooo]Z00?o0000okFoh_ne_n800ol0000;ok:oi003o`000?nb_>7o/[cQ
00Oo/[cQ0ol00002ok2lh`03o`000?n`^^7o/;[Q00co/;[Q00?o0000ok2gg_n`]mh00on`]mh2o`00
00So[[OP00?o0000ojjdgOn^]=d02on^]=d00ol0003o[[3Jojj`fP04o`0004_ooo]Z1Ol0002Coook
JPCo00005OoonfX007Kooo]Z0_l0001;oookJP;o00003onb_n@00ol0003o/[cQok:lh@03ok:lh@?o
00001_n`_><00ol0003o/;[Qok2jh@0<ok2jh@03o`000?n`]mko000000;o00002on^]n000ol0003o
[[CMojjdg@0;ojjdg@;o0000CooonfX4o`0008oooo]Z1Ol0000IoookJP00N?oonfX00ol0003ooo]Z
oookJP1:oookJP03o`000?nb_nCo/[oT00go/[oT00?o0000ok:lhOl000000_l0000:ok2lh`03o`00
0?n`^^7o/;[Q00co/;[Q00?o0000ojjgh?n^]n003?n^]n000ol0003o[[CMojjdg@07ojjdg@?o0000
DooonfX00ol002Wo0000o`00002;oookJPCo00007_oonfX007Wooo]Z0_l0001;oookJP03o`000?nb
_nCo/[oT00go/[oT00?o0000ok2lhon`_><03?n`_><00ol0003o/;[Qok2jh@07ok2jh@?o00000_n^
^^800ol0003o[[OPojjgh00<ojjgh003o`000?n^]=go[[CM00?o[[CM0ol0001FoookJP?o0000Qooo
nfX4o`0002;ooo]Z001koookJP03o`000?oonf[ooo]Z04Wooo]Z00?o0000ok:oi?nb_n@02?nb_n@3
o`000003ok2oiOl0003o/;cS00ko/;cS00?o0000ok2jhOn`^^400on`^^43o`0000Ko[[[R00?o0000
ojjgh?n^]n003?n^]n000ol0003o[[CMo`000002o`0005Wooo]Z0ol00022oookJPGo00009_oonfX0
07cooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003o/[oTok:oi004ok:oi0?o00001On`_nD00ol0
003o/;cSok2lh`0=ok2lh`03o`000?n`^^7o000000;o00002_n^^^800ol0003o[[OPojjgh00<ojjg
h003o`000?oonf[ooo]Z05[ooo]Z00?o0000on?AEol00000O_oonfX4o`0002_ooo]Z001moookJP;o
0000B_oonfX00ol0003o/[oTok:oi003o`0000Wo/;oU00?o0000ok2lhon`_><03On`_><00ol0003o
[[[RojjjhP0<ojjjhP03o`000?n^]n3o[[OP00Oo[[OP0ol0001NoookJP?o0000NOoonfX5o`0002oo
oo]Z001ooookJP03o`000?oonf[ooo]Z04Sooo]Z0_l0000=ok2oi@03o`000?n`_>?o/;cS00So/;cS
0ol00002ojjli003o`000?n^^^;o[[[R00co[[[R00?o0000ojjgh?n^]n000on^]n03o`00067ooo]Z
0ol0001eoookJPCo0000=?oonfX0083ooo]Z0_l0001:oookJP03o`000?n`_nGo/;oU00_o/;oU00?o
0000ok2lhon`_><01?n`_><3o`0000Ko[[cT00?o0000ojjjh_n^^^803?n^^^800ol0003o[[OPo`00
0002o`0006Cooo]Z00?o0000on_EH?l00000LOoonfX4o`0003Sooo]Z0022oookJP03o`000?oonf[o
oo]Z04Sooo]Z00?o0000ok2oiOn`_nD02on`_nD00ol0003o/;cSok2lh`03o`0000[o[[cT00?o0000
ojjjh_n^^^803?n^^^800ol0003ooo]ZoookJP1UoookJP03o`000?o[eF3o000006cooo]Z1Ol0000l
oookJP00PooonfX2o`0004Wooo]Z00?o0000ok2oiOn`_nD02on`_nD2o`0000ko[[cT00?o0000ojjj
h_n^^^801On^^^84o`0006[ooo]Z00?o0000on_EH?oonfX0J?oonfX4o`00047ooo]Z0025oookJP03
o`000?oonf[ooo]Z04Oooo]Z00?o0000ok2oiOn`_nD01?n`_nD4o`0000Co[[kV00?o0000ojjli?n^
_>@03?n^_>@00ol0003o[[[RojjjhP04o`0006kooo]Z00?o0000on_EH?oonfX0HooonfX5o`0004Go
oo]Z0026oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000ok2oiOn`_nD00ol00009ojjniP03o`00
0?n^_>Co[[cT00co[[cT0_l0001boookJP03o`000?o[eF3ooo]Z05oooo]Z1?l0001:oookJP00Qooo
nfX2o`0004Sooo]Z0_l0000=ojjniP03o`000?n^_>Co[[cT00Oo[[cT0ol0001foookJP03o`000?oo
nf[ooo]Z05[ooo]Z1?l0001>oookJP00ROoonfX00ol0003ooo]ZoookJP17oookJP03o`000?n^_^Ko
[[kV00_o[[kV00?o0000ojjli?n^_>@00on^_>@3o`0007Wooo]Z00?o0000oookJ_oonfX0EOoonfX5
o`0005;ooo]Z002:oookJP;o0000B?oonfX00ol0003o[[kVojjniP0;ojjniP03o`000?n^_>Co0000
00;o0000O?oonfX00ol0003ooo]ZoookJP1AoookJPCo0000EooonfX008cooo]Z00?o0000oookJ_oo
nfX0A_oonfX00ol0003o[[kVojjniP0;ojjniP03o`000?oonf[ooo]Z07gooo]Z00?o0000oookJ_oo
nfX0C?oonfX5o`0005_ooo]Z002=oookJP;o0000AooonfX00ol0003o[[kVojjniP04ojjniPCo0000
P_oonfX2o`0004Wooo]Z1?l0001PoookJP00SooonfX00ol0003ooo]ZoookJP14oookJP;o00000_n^
_^H3o`0008Kooo]Z0_l00015oookJPCo0000I?oonfX0093ooo]Z00?o0000oookJ_oonfX0@ooonfX0
1?l0003ooo]Zo`000?l00029oookJP;o0000@?oonfX5o`0006Sooo]Z002AoookJP;o0000@ooonfX0
0ol0003ooo]ZoookJP2:oookJP;o0000??oonfX4o`0006gooo]Z002CoookJP03o`000?oonf[ooo]Z
043ooo]Z00?o0000oookJ_oonfX0R_oonfX2o`0003Oooo]Z1Ol0001aoookJP00U?oonfX2o`00043o
oo]Z00?o0000oookJ_oonfX0RooonfX00ol0003ooo]ZoookJP0aoookJPCo0000M_oonfX009Kooo]Z
00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2;oookJP03o`000?oonf[ooo]Z02gooo]Z
1?l0001joookJP00UooonfX2o`0003cooo]Z00?o0000oookJ_oonfX0]ooonfX5o`0007kooo]Z002I
oookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oookJ_oonfX0/ooonfX4o`0008?ooo]Z002Joook
JP03o`000?oonf[ooo]Z03Sooo]Z00?o0000oookJ_oonfX0[_oonfX5o`0008Oooo]Z002KoookJP;o
0000>?oonfX00ol0003ooo]ZoookJP2ZoookJPCo0000S?oonfX009gooo]Z00?o0000oookJ_oonfX0
=OoonfX00ol0003ooo]ZoookJP2VoookJPCo0000T?oonfX009kooo]Z0_l0000eoookJP03o`000?oo
nf[ooo]Z0:7ooo]Z1Ol0002DoookJP00X?oonfX00ol0003ooo]ZoookJP0boookJP03o`000?oonf[o
oo]Z09gooo]Z1?l0002IoookJP00XOoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z
09Sooo]Z1Ol0002MoookJP00X_oonfX2o`00037ooo]Z00?o0000oookJ_oonfX0U?oonfX4o`000:;o
oo]Z002ToookJP03o`000?oonf[ooo]Z02kooo]Z00?o0000oookJ_oonfX0SooonfX5o`000:Kooo]Z
002UoookJP;o0000;_oonfX00ol0003ooo]ZoookJP2;oookJPCo0000ZooonfX00:Oooo]Z00?o0000
oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP27oookJPCo0000[ooonfX00:Sooo]Z0_l0000[oook
JP03o`000?oonf[ooo]Z08;ooo]Z1Ol0002coookJP00Z_oonfX00ol0003ooo]ZoookJP0XoookJP03
o`000?oonf[ooo]Z07kooo]Z1?l0002hoookJP00ZooonfX00ol0003ooo]ZoookJP0WoookJP03o`00
0?oonf[ooo]Z07Wooo]Z1Ol0002loookJP00[?oonfX2o`0002Oooo]Z00?o0000oookJ_oonfX0MOoo
nfX4o`000<7ooo]Z002^oookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0LOoonfX4
o`000<Gooo]Z002_oookJP;o00009?oonfX00ol0003ooo]ZoookJP1/oookJPGo0000bOoonfX00;7o
oo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP1XoookJPCo0000c_oonfX00;;ooo]Z
0_l0000QoookJP03o`000?oonf[ooo]Z06?ooo]Z1Ol0003BoookJP00]?oonfX00ol0003ooo]Zoook
JP0NoookJP03o`000?oonf[ooo]Z05oooo]Z1?l0003GoookJP00]OoonfX00ol0003ooo]ZoookJP0M
oookJP03o`000?oonf[ooo]Z05_ooo]Z1?l0003KoookJP00]_oonfX2o`0001gooo]Z00?o0000oook
J_oonfX0E_oonfX5o`000=oooo]Z002hoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oo
nfX0D_oonfX4o`000>Cooo]Z002ioookJP;o00006_oonfX00ol0003ooo]ZoookJP1=oookJPGo0000
j?oonfX00;_ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP19oookJPCo0000kOoo
nfX00;cooo]Z0_l0000GoookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0003aoookJP00__oonfX00ol0
003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z043ooo]Z1Ol0003eoookJP00_ooonfX00ol0003o
oo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03cooo]Z1?l0003joookJP00`?oonfX2o`0001;ooo]Z
00?o0000oookJ_oonfX0>?oonfX5o`000?kooo]Z0032oookJP03o`000?oonf[ooo]Z00oooo]Z00?o
0000oookJ_oonfX0=?oonfX4o`000?oooo]Z1?oonfX00<?ooo]Z0_l0000?oookJP03o`000?oonf[o
oo]Z033ooo]Z1?l0003ooookJPSooo]Z0035oookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oook
J_oonfX0:ooonfX5o`000?oooo]Z3?oonfX00<Kooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003o
oo]ZoookJP0WoookJPCo0000oooonfXAoookJP00aooonfX2o`0000_ooo]Z00?o0000oookJ_oonfX0
8_oonfX5o`000?oooo]Z5OoonfX00<Wooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Zoook
JP0NoookJPCo0000oooonfXJoookJP00b_oonfX2o`0000Sooo]Z00?o0000oookJ_oonfX06_oonfX4
o`000?oooo]Z7_oonfX00<cooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0Eoook
JPGo0000oooonfXRoookJP00cOoonfX2o`0000Gooo]Z00?o0000oookJ_oonfX04OoonfX4o`000?oo
oo]Z9ooonfX00<oooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP0<oookJPGo0000
oooonfX[oookJP00d?oonfX01Ol0003ooo]ZoookJ_oonf[o000000[ooo]Z1?l0003ooookJS3ooo]Z
003AoookJP;o000000?ooo]Zo`000?oonfX01OoonfX4o`000?oooo]Z=?oonfX00=?ooo]Z0_l00000
0ooonf[o0000o`000003o`000?oooo]Z>?oonfX00=Cooo]Z0_l0003ooookJSgooo]Z0000\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.626 .757 .94 r
.43925 .6311 m .42034 .63568 L .40905 .62599 L p F P
0 g
s
.622 .765 .948 r
.45831 .62648 m .43925 .6311 L .42804 .62174 L p F P
0 g
s
.626 .757 .94 r
.40905 .62599 m .42804 .62174 L .43925 .6311 L p F P
0 g
s
.614 .754 .945 r
.42804 .62174 m .40905 .62599 L .39759 .61616 L p F P
0 g
s
.617 .775 .956 r
.47754 .62182 m .45831 .62648 L .44719 .61749 L p F P
0 g
s
.622 .765 .948 r
.42804 .62174 m .44719 .61749 L .45831 .62648 L p F P
0 g
s
.607 .763 .954 r
.44719 .61749 m .42804 .62174 L .41665 .61228 L p F P
0 g
s
.614 .754 .945 r
.39759 .61616 m .41665 .61228 L .42804 .62174 L p F P
0 g
s
.608 .786 .966 r
.49693 .61712 m .47754 .62182 L .4665 .61329 L p F P
0 g
s
.617 .775 .956 r
.44719 .61749 m .4665 .61329 L .47754 .62182 L p F P
0 g
s
.599 .752 .95 r
.41665 .61228 m .39759 .61616 L .38596 .60618 L p F P
0 g
s
.598 .773 .964 r
.4665 .61329 m .44719 .61749 L .43588 .60848 L p F P
0 g
s
.607 .763 .954 r
.41665 .61228 m .43588 .60848 L .44719 .61749 L p F P
0 g
s
.595 .8 .978 r
.51648 .61238 m .49693 .61712 L .48599 .60914 L p F P
0 g
s
.608 .786 .966 r
.4665 .61329 m .48599 .60914 L .49693 .61712 L p F P
0 g
s
.589 .761 .961 r
.43588 .60848 m .41665 .61228 L .40509 .60276 L p F P
0 g
s
.599 .752 .95 r
.38596 .60618 m .40509 .60276 L .41665 .61228 L p F P
0 g
s
.583 .784 .975 r
.48599 .60914 m .4665 .61329 L .45529 .6048 L p F P
0 g
s
.598 .773 .964 r
.43588 .60848 m .45529 .6048 L .4665 .61329 L p F P
0 g
s
.572 .815 .99 r
.5362 .6076 m .51648 .61238 L .50565 .60511 L p F P
0 g
s
.595 .8 .978 r
.48599 .60914 m .50565 .60511 L .51648 .61238 L p F P
0 g
s
.58 .748 .957 r
.40509 .60276 m .38596 .60618 L .37416 .59605 L p F P
0 g
s
.574 .771 .972 r
.45529 .6048 m .43588 .60848 L .4244 .59949 L p F P
0 g
s
.589 .761 .961 r
.40509 .60276 m .4244 .59949 L .43588 .60848 L p F P
0 g
s
.56 .797 .988 r
.50565 .60511 m .48599 .60914 L .47487 .6013 L p F P
0 g
s
.583 .784 .975 r
.45529 .6048 m .47487 .6013 L .48599 .60914 L p F P
0 g
s
.527 .831 .999 r
.55608 .60278 m .5362 .6076 L .52549 .60125 L p F P
0 g
s
.572 .815 .99 r
.50565 .60511 m .52549 .60125 L .5362 .6076 L p F P
0 g
s
.564 .757 .969 r
.4244 .59949 m .40509 .60276 L .39335 .59319 L p F P
0 g
s
.58 .748 .957 r
.37416 .59605 m .39335 .59319 L .40509 .60276 L p F P
0 g
s
0 0 .44 r
.65354 .49039 m .65504 .5055 L .65579 .52331 L p F P
0 g
s
.55 .781 .984 r
.47487 .6013 m .45529 .6048 L .44388 .59643 L p F P
0 g
s
.574 .771 .972 r
.4244 .59949 m .44388 .59643 L .45529 .6048 L p F P
0 g
s
.544 .804 .994 r
.50565 .60511 m .52549 .60125 L .51876 .59742 L p F P
0 g
s
.544 .804 .994 r
.49463 .59807 m .50565 .60511 L p .51876 .59742 L F P
0 g
s
.56 .797 .988 r
.47487 .6013 m .49463 .59807 L .50565 .60511 L p F P
0 g
s
.504 .836 .999 r
.55608 .60278 m .57614 .59792 L .56892 .59554 L p F P
0 g
s
.504 .836 .999 r
.54551 .5977 m .55608 .60278 L p .56892 .59554 L F P
0 g
s
.527 .831 .999 r
.52549 .60125 m .54551 .5977 L .55608 .60278 L p F P
0 g
s
.554 .742 .964 r
.39335 .59319 m .37416 .59605 L .36218 .58577 L p F P
0 g
s
.54 .767 .981 r
.44388 .59643 m .4244 .59949 L .41272 .59056 L p F P
0 g
s
.564 .757 .969 r
.39335 .59319 m .41272 .59056 L .4244 .59949 L p F P
0 g
s
.541 .789 .99 r
.47487 .6013 m .49463 .59807 L .4917 .59622 L p F P
0 g
s
.541 .789 .99 r
.46355 .59368 m .47487 .6013 L p .4917 .59622 L F P
0 g
s
.55 .781 .984 r
.44388 .59643 m .46355 .59368 L .47487 .6013 L p F P
0 g
s
.214 .193 .617 r
.65762 .50719 m .65579 .52331 L .65656 .54134 L p F P
0 g
s
0 0 .44 r
.65579 .52331 m .65762 .50719 L .65354 .49039 L p F P
0 g
s
.533 .87 .992 r
.56892 .59554 m .57614 .59792 L .59637 .59301 L p F P
0 g
s
.554 .815 .994 r
.51876 .59742 m .52549 .60125 L .54551 .5977 L p F P
0 g
s
.529 .752 .978 r
.41272 .59056 m .39335 .59319 L .38142 .58361 L p F P
0 g
s
.554 .742 .964 r
.36218 .58577 m .38142 .58361 L .39335 .59319 L p F P
0 g
s
.062 .132 .625 r
.65286 .47474 m .65354 .49039 L .65762 .50719 L p F P
0 g
s
.532 .775 .987 r
.44388 .59643 m .46355 .59368 L .46288 .59323 L p F P
0 g
s
.532 .775 .987 r
.43228 .58826 m .44388 .59643 L p .46288 .59323 L F P
0 g
s
.54 .767 .981 r
.41272 .59056 m .43228 .58826 L .44388 .59643 L p F P
0 g
s
.516 .733 .972 r
.38142 .58361 m .36218 .58577 L .35001 .57533 L p F P
0 g
s
.544 .804 .994 r
.51876 .59742 m .50228 .59686 L .49463 .59807 L p F P
0 g
s
.554 .796 .989 r
.50228 .59686 m .4917 .59622 L .49463 .59807 L closepath p F P
0 g
s
.395 .846 .914 r
.59241 .59275 m .59637 .59301 L .61678 .58807 L p F P
0 g
s
0 0 0 r
.59241 .59275 m .61508 .58891 L p .60423 .5908 L F P
0 g
s
.533 .87 .992 r
.59637 .59301 m .59241 .59275 L p .58369 .59418 L F P
0 g
s
0 0 0 r
.5862 .59393 m .59241 .59275 L p .60423 .5908 L F P
0 g
s
.533 .87 .992 r
.59241 .59275 m .56892 .59554 L p .58369 .59418 L F P
0 g
s
.504 .836 .999 r
.56892 .59554 m .54998 .59692 L .54551 .5977 L p F P
0 g
s
.524 .83 1 r
.54998 .59692 m .54449 .59721 L .54551 .5977 L closepath p F P
0 g
s
.554 .815 .994 r
.54551 .5977 m .54449 .59721 L .51876 .59742 L p F P
0 g
s
0 0 .42 r
.65734 .55958 m .65656 .54134 L .66507 .52313 L p F P
0 g
s
.214 .193 .617 r
.65656 .54134 m .66507 .52313 L .65762 .50719 L p F P
0 g
s
.48 .818 .999 r
.51458 .59557 m .51876 .59742 L .54449 .59721 L p F P
0 g
s
.447 .803 .997 r
.51458 .59557 m .50228 .59686 L .51876 .59742 L closepath p F P
0 g
s
.427 .823 .984 r
.53474 .59405 m .54449 .59721 L .54998 .59692 L p F P
0 g
s
.48 .818 .999 r
.54449 .59721 m .53474 .59405 L .51458 .59557 L p F P
0 g
s
.515 .76 .985 r
.41272 .59056 m .43228 .58826 L .4315 .58771 L p F P
0 g
s
.515 .76 .985 r
.40085 .58179 m .41272 .59056 L p .4315 .58771 L F P
0 g
s
.529 .752 .978 r
.38142 .58361 m .40085 .58179 L .41272 .59056 L p F P
0 g
s
.278 .77 .901 r
.56574 .5951 m .54998 .59692 L .56892 .59554 L closepath p F P
0 g
s
.427 .823 .984 r
.54998 .59692 m .56574 .5951 L p .53474 .59405 L F P
0 g
s
.49 .8 .999 r
.50228 .59686 m .51458 .59557 L p .48341 .59191 L F P
0 g
s
.49 .8 .999 r
.48341 .59191 m .4917 .59622 L .50228 .59686 L p F P
0 g
s
.459 .788 .999 r
.48341 .59191 m .46487 .5935 L .4917 .59622 L closepath p F P
0 g
s
.541 .789 .99 r
.4917 .59622 m .46487 .5935 L .46355 .59368 L p F P
0 g
s
.339 .807 .922 r
.56574 .5951 m .56892 .59554 L .59241 .59275 L p F P
0 g
s
.55 .781 .984 r
.46487 .5935 m .46288 .59323 L .46355 .59368 L closepath p F P
0 g
s
.484 .782 .997 r
.46487 .5935 m .48341 .59191 L p .45202 .587 L F P
0 g
s
.484 .782 .997 r
.45202 .587 m .46288 .59323 L .46487 .5935 L p F P
0 g
s
.455 .77 .997 r
.45202 .587 m .43344 .58812 L .46288 .59323 L closepath p F P
0 g
s
.532 .775 .987 r
.46288 .59323 m .43344 .58812 L .43228 .58826 L p F P
0 g
s
.395 .846 .914 r
.61678 .58807 m .61508 .58891 L .59241 .59275 L p F P
0 g
s
.339 .807 .922 r
.59241 .59275 m .5862 .59393 L .56574 .5951 L p F P
0 g
s
.488 .743 .984 r
.38142 .58361 m .40085 .58179 L .39623 .57843 L p F P
0 g
s
.488 .743 .984 r
.36929 .5741 m .38142 .58361 L p .39623 .57843 L F P
0 g
s
.516 .733 .972 r
.35001 .57533 m .36929 .5741 L .38142 .58361 L p F P
0 g
s
.009 0 0 r
.61508 .58891 m .61678 .58807 L .63736 .58308 L p F P
0 g
s
.306 .297 .685 r
.65949 .49554 m .65762 .50719 L .66507 .52313 L p F P
0 g
s
.062 .132 .625 r
.65608 .48251 m .65286 .47474 L p .65762 .50719 L F P
0 g
s
.062 .132 .625 r
.65762 .50719 m .65949 .49554 L .65608 .48251 L p F P
0 g
s
.16 .681 .884 r
.53474 .59405 m .51458 .59557 L .50347 .59097 L p F P
0 g
s
.49 .8 .999 r
.51458 .59557 m .50347 .59097 L .48341 .59191 L p F P
0 g
s
.115 0 0 r
.56574 .5951 m .5862 .59393 L .57884 .5957 L p F P
0 g
s
.115 0 0 r
.55514 .59397 m .56574 .5951 L p .57884 .5957 L F P
0 g
s
.427 .823 .984 r
.56574 .5951 m .55514 .59397 L .53474 .59405 L p F P
0 g
s
.546 .076 .088 r
.61508 .58891 m .63697 .58401 L .63284 .59709 L p F P
0 g
s
.546 .076 .088 r
.60698 .59625 m .61508 .58891 L p .63284 .59709 L F P
0 g
s
.009 0 0 r
.63736 .58308 m .63697 .58401 L .61508 .58891 L p F P
0 g
s
0 0 0 r
.61508 .58891 m .60698 .59625 L .5862 .59393 L p F P
0 g
s
.454 .715 .98 r
.36929 .5741 m .35001 .57533 L .33766 .56473 L p F P
0 g
s
.54 .767 .981 r
.43344 .58812 m .4315 .58771 L .43228 .58826 L closepath p F P
0 g
s
0 0 .527 r
.65608 .48251 m .65286 .47474 L .65278 .47008 L closepath p F P
0 g
s
.467 .763 .995 r
.43344 .58812 m .45202 .587 L p .42045 .58095 L F P
0 g
s
.467 .763 .995 r
.42045 .58095 m .4315 .58771 L .43344 .58812 L p F P
0 g
s
.344 .193 .528 r
.65813 .57805 m .65734 .55958 L .67242 .54603 L p F P
0 g
s
0 0 .42 r
.66747 .52626 m .67242 .54603 L .65734 .55958 L p F P
0 g
s
0 0 .42 r
.66507 .52313 m .66747 .52626 L p .65734 .55958 L F P
0 g
s
0 0 .038 r
.65734 .55958 m .65813 .57805 L .63697 .58401 L p F P
0 g
s
0 0 .038 r
.63697 .58401 m .63736 .58308 L .65734 .55958 L p F P
0 g
s
.437 .75 .994 r
.42045 .58095 m .40599 .58133 L .4315 .58771 L closepath p F P
0 g
s
.515 .76 .985 r
.4315 .58771 m .40599 .58133 L .40085 .58179 L p F P
0 g
s
.196 .691 .919 r
.50347 .59097 m .48341 .59191 L .47197 .58655 L p F P
0 g
s
.484 .782 .997 r
.48341 .59191 m .47197 .58655 L .45202 .587 L p F P
0 g
s
.083 .149 .634 r
.65278 .47008 m .653 .45853 L p .66045 .49044 L F P
0 g
s
.083 .149 .634 r
.66045 .49044 m .65608 .48251 L .65278 .47008 L p F P
0 g
s
.473 .137 .315 r
.63284 .59709 m .63697 .58401 L .65813 .57805 L p F P
0 g
s
.524 .752 .979 r
.40599 .58133 m .39623 .57843 L .40085 .58179 L closepath p F P
0 g
s
.094 .155 .635 r
.65949 .49554 m .65608 .48251 L .66045 .49044 L closepath p F P
0 g
s
.04 .602 .799 r
.53474 .59405 m .55514 .59397 L .55065 .59372 L p F P
0 g
s
.04 .602 .799 r
.52376 .59137 m .53474 .59405 L p .55065 .59372 L F P
0 g
s
.16 .681 .884 r
.50347 .59097 m .52376 .59137 L .53474 .59405 L p F P
0 g
s
.434 .739 .991 r
.40599 .58133 m .42045 .58095 L p .38874 .57365 L F P
0 g
s
.434 .739 .991 r
.38874 .57365 m .39623 .57843 L .40599 .58133 L p F P
0 g
s
.337 .331 .706 r
.66045 .49044 m .65949 .49554 L .66611 .52095 L p F P
0 g
s
.306 .297 .685 r
.66507 .52313 m .66611 .52095 L .65949 .49554 L p F P
0 g
s
.29 0 0 r
.57884 .5957 m .5862 .59393 L .60698 .59625 L p F P
0 g
s
.299 .289 .68 r
.66747 .52626 m .66507 .52313 L .66611 .52095 L closepath p F P
0 g
s
.488 .743 .984 r
.39623 .57843 m .38132 .5735 L .36929 .5741 L p F P
0 g
s
.5 .734 .977 r
.38132 .5735 m .36929 .5741 L .35694 .56479 L p F P
0 g
s
.454 .715 .98 r
.33766 .56473 m .35694 .56479 L .36929 .5741 L p F P
0 g
s
.204 .685 .932 r
.45202 .587 m .47197 .58655 L .46032 .58219 L p F P
0 g
s
.204 .685 .932 r
.44026 .58102 m .45202 .587 L p .46032 .58219 L F P
0 g
s
.467 .763 .995 r
.45202 .587 m .44026 .58102 L .42045 .58095 L p F P
0 g
s
.401 .724 .989 r
.38874 .57365 m .38132 .5735 L .39623 .57843 L closepath p F P
0 g
s
.47 .402 .698 r
.66611 .52095 m .67413 .50442 L p .68288 .53604 L F P
0 g
s
.47 .402 .698 r
.68288 .53604 m .66747 .52626 L .66611 .52095 L p F P
0 g
s
.337 .331 .706 r
.66611 .52095 m .67413 .50442 L .66045 .49044 L p F P
0 g
s
.56 .357 .562 r
.65892 .59673 m .65813 .57805 L .67857 .57098 L p F P
0 g
s
.344 .193 .528 r
.67242 .54603 m .67857 .57098 L .65813 .57805 L p F P
0 g
s
.473 .137 .315 r
.65813 .57805 m .65892 .59673 L .63284 .59709 L p F P
0 g
s
.473 .401 .695 r
.67242 .54603 m .66747 .52626 L .68288 .53604 L closepath p F P
0 g
s
.414 .421 .758 r
.66426 .47305 m .66045 .49044 L .67413 .50442 L p F P
0 g
s
.083 .149 .634 r
.653 .45853 m .66426 .47305 L .66045 .49044 L p F P
0 g
s
.356 .68 .978 r
.33766 .56473 m .35694 .56479 L .35417 .56271 L p F P
0 g
s
.356 .68 .978 r
.32512 .55397 m .33766 .56473 L p .35417 .56271 L F P
0 g
s
.118 .648 .87 r
.50347 .59097 m .52376 .59137 L .52162 .59091 L p F P
0 g
s
.118 .648 .87 r
.49213 .58729 m .50347 .59097 L p .52162 .59091 L F P
0 g
s
.196 .691 .919 r
.47197 .58655 m .49213 .58729 L .50347 .59097 L p F P
0 g
s
.47 .397 .692 r
.67857 .57098 m .67242 .54603 L .68288 .53604 L p F P
0 g
s
.185 .665 .93 r
.44026 .58102 m .42045 .58095 L .40838 .57438 L p F P
0 g
s
.434 .739 .991 r
.42045 .58095 m .40838 .57438 L .38874 .57365 L p F P
0 g
s
.32 .686 .979 r
.38132 .5735 m .38874 .57365 L .37638 .56638 L p F P
0 g
s
.32 .686 .979 r
.37638 .56638 m .35879 .5648 L .38132 .5735 L p F P
0 g
s
.5 .734 .977 r
.35694 .56479 m .35879 .5648 L .38132 .5735 L p F P
0 g
s
.288 .335 .738 r
.65443 .44158 m .653 .45853 L .66426 .47305 L p F P
0 g
s
.115 0 0 r
.57884 .5957 m .5671 .59496 L .55514 .59397 L p F P
0 g
s
.08 0 0 r
.5671 .59496 m .55065 .59372 L .55514 .59397 L closepath p F P
0 g
s
.591 .47 .683 r
.67908 .57316 m .67857 .57098 L .69833 .56279 L p F P
0 g
s
.47 .397 .692 r
.68935 .53749 m .69833 .56279 L .67857 .57098 L p F P
0 g
s
.47 .397 .692 r
.68288 .53604 m .68935 .53749 L p .67857 .57098 L F P
0 g
s
.56 .357 .562 r
.67857 .57098 m .67908 .57316 L .65892 .59673 L p F P
0 g
s
.591 .47 .683 r
.69833 .56279 m .70022 .56824 L .67908 .57316 L p F P
0 g
s
.546 .076 .088 r
.63284 .59709 m .60955 .59694 L .60698 .59625 L p F P
0 g
s
.54 .056 .057 r
.60955 .59694 m .60628 .59688 L .60698 .59625 L closepath p F P
0 g
s
.29 0 0 r
.60698 .59625 m .60628 .59688 L .57884 .5957 L p F P
0 g
s
.235 .704 .943 r
.46032 .58219 m .47197 .58655 L .49213 .58729 L p F P
0 g
s
.136 .628 .914 r
.40838 .57438 m .38874 .57365 L .37638 .56638 L p F P
0 g
s
.659 .342 .425 r
.62958 .6115 m .63284 .59709 L .65892 .59673 L p F P
0 g
s
.7 .306 .298 r
.60955 .59694 m .63284 .59709 L .62958 .6115 L p F P
0 g
s
.7 .306 .298 r
.62958 .6115 m .62583 .61097 L .60955 .59694 L p F P
0 g
s
.694 .287 .271 r
.60628 .59688 m .60955 .59694 L .62583 .61097 L p F P
0 g
s
.694 .287 .271 r
.62583 .61097 m .59909 .60712 L .60628 .59688 L p F P
0 g
s
.628 .14 .076 r
.57884 .5957 m .60628 .59688 L .59909 .60712 L p F P
0 g
s
.659 .342 .425 r
.65892 .59673 m .65973 .61564 L .62958 .6115 L p F P
0 g
s
.628 .14 .076 r
.57584 .59755 m .57884 .5957 L p .59909 .60712 L F P
0 g
s
.527 .011 0 r
.57584 .59755 m .5671 .59496 L .57884 .5957 L closepath p F P
0 g
s
.544 0 0 r
.5671 .59496 m .57584 .59755 L .56823 .60249 L p F P
0 g
s
.544 0 0 r
.55065 .59372 m .5671 .59496 L p .56823 .60249 L F P
0 g
s
.452 .715 .98 r
.35879 .5648 m .35417 .56271 L .35694 .56479 L closepath p F P
0 g
s
.04 .602 .799 r
.52867 .59167 m .52376 .59137 L p .54255 .59301 L F P
0 g
s
.073 .623 .831 r
.52867 .59167 m .52162 .59091 L .52376 .59137 L closepath p F P
0 g
s
.469 0 0 r
.53698 .5976 m .52184 .59101 L .52867 .59167 L F
.52162 .59091 m .52867 .59167 L p .52184 .59101 L F P
0 g
s
.04 .602 .799 r
.55065 .59372 m .52867 .59167 L p .54255 .59301 L F P
0 g
s
.544 0 0 r
.54432 .59527 m .55065 .59372 L p .56823 .60249 L F P
0 g
s
.407 0 0 r
.54432 .59527 m .52867 .59167 L .55065 .59372 L closepath p F P
0 g
s
.525 .489 .758 r
.68935 .53749 m .68288 .53604 L .68729 .53167 L closepath p F P
0 g
s
.47 .402 .698 r
.67846 .50693 m .68729 .53167 L .68288 .53604 L p F P
0 g
s
.47 .402 .698 r
.67413 .50442 m .67846 .50693 L p .68288 .53604 L F P
0 g
s
.262 .648 .965 r
.35879 .5648 m .37638 .56638 L p .34433 .55631 L F P
0 g
s
.262 .648 .965 r
.34433 .55631 m .35417 .56271 L .35879 .5648 L p F P
0 g
s
.204 .685 .932 r
.46032 .58219 m .46023 .58217 L .44026 .58102 L p F P
0 g
s
.229 .693 .946 r
.46023 .58217 m .44026 .58102 L .42824 .57614 L p F P
0 g
s
.185 .665 .93 r
.40838 .57438 m .42824 .57614 L .44026 .58102 L p F P
0 g
s
.603 .531 .746 r
.71744 .55345 m .72156 .56327 L .70022 .56824 L p F P
0 g
s
.603 .531 .746 r
.70022 .56824 m .69833 .56279 L .71744 .55345 L p F P
0 g
s
.356 .68 .978 r
.35417 .56271 m .33848 .55517 L .32512 .55397 L p F P
0 g
s
.406 .665 .966 r
.33848 .55517 m .32512 .55397 L .31238 .54304 L p F P
0 g
s
.469 0 0 r
.52867 .59167 m .54432 .59527 L .53698 .5976 L p F P
0 g
s
.569 .515 .755 r
.71102 .53842 m .71744 .55345 L .69833 .56279 L p F P
0 g
s
.569 .515 .755 r
.69833 .56279 m .68935 .53749 L .71102 .53842 L p F P
0 g
s
.203 .614 .949 r
.34433 .55631 m .33848 .55517 L .35417 .56271 L closepath p F P
0 g
s
.415 .422 .758 r
.67846 .50693 m .67413 .50442 L .67613 .50036 L closepath p F P
0 g
s
.414 .421 .758 r
.66752 .47597 m .66426 .47305 L p .67413 .50442 L F P
0 g
s
.414 .421 .758 r
.67413 .50442 m .67613 .50036 L .66752 .47597 L p F P
0 g
s
.469 0 0 r
.51254 .59134 m .52162 .59091 L p .53698 .5976 L F P
0 g
s
.118 .648 .87 r
.49323 .58736 m .49213 .58729 L p .50019 .58828 L F P
0 g
s
.118 .648 .87 r
.52162 .59091 m .49323 .58736 L p .50019 .58828 L F P
0 g
s
.147 .662 .893 r
.49323 .58736 m .49158 .58713 L .49213 .58729 L closepath p F P
0 g
s
.235 .704 .943 r
.49158 .58713 m .46032 .58219 L p .48477 .58611 L F P
0 g
s
.235 .704 .943 r
.49213 .58729 m .49158 .58713 L p .48477 .58611 L F P
0 g
s
.426 0 0 r
.50532 .59244 m .49163 .58714 L .49237 .58724 L F
.49328 .58738 m .49237 .58724 L .49323 .58736 L F
.50532 .59244 m .49237 .58724 L .49328 .58738 L F
.49158 .58713 m .49323 .58736 L p .49163 .58714 L F P
0 g
s
.302 0 0 r
.51254 .59134 m .49323 .58736 L .52162 .59091 L closepath p F P
0 g
s
.515 .483 .759 r
.70177 .51626 m .71102 .53842 L .68935 .53749 L p F P
0 g
s
.515 .483 .759 r
.68935 .53749 m .68729 .53167 L .70177 .51626 L p F P
0 g
s
.508 .48 .761 r
.7004 .51299 m .70177 .51626 L .68729 .53167 L p F P
0 g
s
.508 .48 .761 r
.68729 .53167 m .67846 .50693 L .7004 .51299 L p F P
0 g
s
.628 .14 .076 r
.59909 .60712 m .59226 .60612 L .57584 .59755 L p F P
0 g
s
.627 .137 .07 r
.59226 .60612 m .56823 .60249 L .57584 .59755 L closepath p F P
0 g
s
.295 .343 .742 r
.66752 .47597 m .66426 .47305 L .66519 .46928 L closepath p F P
0 g
s
.288 .335 .738 r
.65652 .44405 m .65443 .44158 L p .66426 .47305 L F P
0 g
s
.288 .335 .738 r
.66426 .47305 m .66519 .46928 L .65652 .44405 L p F P
0 g
s
.027 .572 .839 r
.40838 .57438 m .42824 .57614 L .42758 .57589 L p F P
0 g
s
.027 .572 .839 r
.39603 .56904 m .40838 .57438 L p .42758 .57589 L F P
0 g
s
.136 .628 .914 r
.37638 .56638 m .39603 .56904 L .40838 .57438 L p F P
0 g
s
.418 .424 .758 r
.68969 .48716 m .7004 .51299 L .67846 .50693 L p F P
0 g
s
.418 .424 .758 r
.68378 .48516 m .68969 .48716 L p .67846 .50693 L F P
0 g
s
.418 .424 .758 r
.67846 .50693 m .67613 .50036 L .68378 .48516 L p F P
0 g
s
.426 0 0 r
.49323 .58736 m .51254 .59134 L .50532 .59244 L p F P
0 g
s
.417 .422 .758 r
.67613 .50036 m .66752 .47597 L .68378 .48516 L closepath p F P
0 g
s
.426 0 0 r
.48052 .58645 m .49158 .58713 L p .50532 .59244 L F P
0 g
s
0 .488 .708 r
.46028 .58218 m .46032 .58219 L .49158 .58713 L p F P
0 g
s
0 .488 .708 r
.49158 .58713 m .48052 .58645 L .46028 .58218 L p F P
0 g
s
.775 .468 .467 r
.62958 .6115 m .65973 .61564 L .66054 .63478 L p F P
0 g
s
.178 .259 .711 r
.65652 .44405 m .65443 .44158 L .65475 .43881 L closepath p F P
0 g
s
.42 .422 .755 r
.68378 .48516 m .66752 .47597 L .66519 .46928 L p F P
0 g
s
.42 .422 .755 r
.66519 .46928 m .66922 .45496 L p .68378 .48516 L F P
0 g
s
.31 .349 .741 r
.66519 .46928 m .65652 .44405 L .66922 .45496 L closepath p F P
0 g
s
.608 .569 .784 r
.73592 .54291 m .74308 .55825 L .72156 .56327 L p F P
0 g
s
.608 .569 .784 r
.72156 .56327 m .71744 .55345 L .73592 .54291 L p F P
0 g
s
0 .445 .834 r
.33848 .55517 m .34433 .55631 L .33141 .54917 L p F P
0 g
s
0 .445 .834 r
.33141 .54917 m .31983 .54479 L .33848 .55517 L p F P
0 g
s
.406 .665 .966 r
.31238 .54304 m .31983 .54479 L p .33001 .55123 L F P
0 g
s
.26 .591 .948 r
.31983 .54479 m .31238 .54304 L .29944 .53194 L p F P
0 g
s
.26 .591 .948 r
.30268 .53369 m .31983 .54479 L p .30608 .53613 L F P
0 g
s
.26 .591 .948 r
.29944 .53194 m .30268 .53369 L p .30608 .53613 L F P
0 g
s
0 .351 .802 r
.30268 .53369 m .29944 .53194 L .2863 .52066 L p F P
0 g
s
.805 .423 .332 r
.31633 .54539 m .29445 .52779 L .30268 .53369 L F
.28705 .52183 m .30268 .53369 L p .29445 .52779 L F P
0 g
s
.515 0 0 r
.31801 .54544 m .30456 .53513 L p .31983 .54479 L F P
0 g
s
.515 0 0 r
.30456 .53513 m .30268 .53369 L .31983 .54479 L p F P
0 g
s
.406 .665 .966 r
.31983 .54479 m .33848 .55517 L p .33001 .55123 L F P
0 g
s
.317 .35 .738 r
.66922 .45496 m .65652 .44405 L .65475 .43881 L p F P
0 g
s
.317 .35 .738 r
.65475 .43881 m .65727 .42384 L p .66922 .45496 L F P
0 g
s
0 .447 .723 r
.37638 .56638 m .39603 .56904 L .39302 .56795 L p F P
0 g
s
0 .447 .723 r
.36372 .56045 m .37638 .56638 L p .39302 .56795 L F P
0 g
s
.262 .648 .965 r
.37638 .56638 m .36372 .56045 L .34433 .55631 L p F P
0 g
s
.775 .468 .467 r
.62865 .61712 m .62958 .6115 L p .66054 .63478 L F P
0 g
s
.737 .435 .47 r
.62865 .61712 m .62583 .61097 L .62958 .6115 L closepath p F P
0 g
s
.6 .567 .79 r
.73278 .53628 m .73592 .54291 L .71744 .55345 L p F P
0 g
s
.6 .567 .79 r
.71744 .55345 m .71102 .53842 L .73278 .53628 L p F P
0 g
s
.138 0 0 r
.46028 .58218 m .46023 .58217 L .46032 .58219 L closepath p F P
0 g
s
.252 0 0 r
.46023 .58217 m .46028 .58218 L .44829 .58082 L p F P
0 g
s
.229 .693 .946 r
.42921 .57623 m .46023 .58217 L p .43542 .57749 L F P
0 g
s
.229 .693 .946 r
.42824 .57614 m .42921 .57623 L p .43542 .57749 L F P
0 g
s
.139 .643 .904 r
.42921 .57623 m .42758 .57589 L .42824 .57614 L closepath p F P
0 g
s
.474 0 0 r
.44065 .58125 m .42764 .57592 L .42921 .57623 L F
.42758 .57589 m .42921 .57623 L p .42764 .57592 L F P
0 g
s
.252 0 0 r
.44829 .58082 m .42921 .57623 L .46023 .58217 L p F P
0 g
s
.428 0 0 r
.46028 .58218 m .48052 .58645 L .47321 .587 L p F P
0 g
s
.428 0 0 r
.44829 .58082 m .46028 .58218 L p .47321 .587 L F P
0 g
s
.544 0 0 r
.56823 .60249 m .559 .60107 L .54432 .59527 L p F P
0 g
s
.542 0 0 r
.559 .60107 m .53698 .5976 L .54432 .59527 L closepath p F P
0 g
s
.756 .394 .369 r
.62583 .61097 m .62865 .61712 L .6269 .6269 L p F P
0 g
s
.756 .394 .369 r
.59909 .60712 m .62583 .61097 L p .6269 .6269 L F P
0 g
s
.005 0 .24 r
.29351 .4227 m .27912 .43541 L .2776 .45352 L p F P
0 g
s
.397 0 0 r
.34433 .55631 m .36372 .56045 L .3562 .55801 L p F P
0 g
s
.397 0 0 r
.33141 .54917 m .34433 .55631 L p .3562 .55801 L F P
0 g
s
.541 .531 .793 r
.72238 .51405 m .73278 .53628 L .71102 .53842 L p F P
0 g
s
.541 .531 .793 r
.70429 .5134 m .72238 .51405 L p .71102 .53842 L F P
0 g
s
.541 .531 .793 r
.71102 .53842 m .70177 .51626 L .70429 .5134 L p F P
0 g
s
.756 .394 .369 r
.59707 .61162 m .59909 .60712 L p .6269 .6269 L F P
0 g
s
.72 .358 .363 r
.59707 .61162 m .59226 .60612 L .59909 .60712 L closepath p F P
0 g
s
.775 .468 .467 r
.66054 .63478 m .63271 .62823 L .62865 .61712 L p F P
0 g
s
.773 .466 .469 r
.63271 .62823 m .6269 .6269 L .62865 .61712 L closepath p F P
0 g
s
.728 .318 .27 r
.59226 .60612 m .59707 .61162 L .5934 .61947 L p F P
0 g
s
.728 .318 .27 r
.56823 .60249 m .59226 .60612 L p .5934 .61947 L F P
0 g
s
.611 .594 .809 r
.75468 .53297 m .7648 .55319 L .74308 .55825 L p F P
0 g
s
.611 .594 .809 r
.7498 .53377 m .75468 .53297 L p .74308 .55825 L F P
0 g
s
.611 .594 .809 r
.74308 .55825 m .73592 .54291 L .7498 .53377 L p F P
0 g
s
.802 .513 .499 r
.63271 .62823 m .66054 .63478 L .66137 .65416 L p F P
0 g
s
.474 0 0 r
.42921 .57623 m .44829 .58082 L .44065 .58125 L p F P
0 g
s
.474 0 0 r
.41587 .57446 m .42758 .57589 L p .44065 .58125 L F P
0 g
s
.027 .572 .839 r
.39986 .56963 m .39603 .56904 L p .41397 .57294 L F P
0 g
s
.027 .572 .839 r
.42758 .57589 m .39986 .56963 L p .41397 .57294 L F P
0 g
s
.057 .587 .864 r
.39986 .56963 m .39302 .56795 L .39603 .56904 L closepath p F P
0 g
s
.556 .004 0 r
.40758 .57519 m .39331 .56809 L .39986 .56963 L F
.39302 .56795 m .39986 .56963 L p .39331 .56809 L F P
0 g
s
.321 0 0 r
.41587 .57446 m .39986 .56963 L .42758 .57589 L closepath p F P
0 g
s
.469 0 0 r
.53698 .5976 m .52601 .59584 L .51254 .59134 L p F P
0 g
s
.465 0 0 r
.52601 .59584 m .50532 .59244 L .51254 .59134 L closepath p F P
0 g
s
.543 .533 .794 r
.70177 .51626 m .7004 .51299 L .70429 .5134 L closepath p F P
0 g
s
.515 0 0 r
.31983 .54479 m .33141 .54917 L .31801 .54544 L p F P
0 g
s
.544 .531 .791 r
.70429 .5134 m .7004 .51299 L .68969 .48716 L p F P
0 g
s
.728 .318 .27 r
.56528 .60609 m .56823 .60249 L p .5934 .61947 L F P
0 g
s
.693 .276 .25 r
.56528 .60609 m .559 .60107 L .56823 .60249 L closepath p F P
0 g
s
.468 .482 .79 r
.68969 .48716 m .68378 .48516 L .68663 .47958 L closepath p F P
0 g
s
.42 .422 .755 r
.67888 .46028 m .68663 .47958 L .68378 .48516 L p F P
0 g
s
.42 .422 .755 r
.66922 .45496 m .67888 .46028 L p .68378 .48516 L F P
0 g
s
.612 .598 .812 r
.73592 .54291 m .73278 .53628 L .7498 .53377 L closepath p F P
0 g
s
.698 .25 .186 r
.559 .60107 m .56528 .60609 L .56006 .61247 L p F P
0 g
s
.698 .25 .186 r
.53698 .5976 m .559 .60107 L p .56006 .61247 L F P
0 g
s
.756 .394 .369 r
.6269 .6269 m .60409 .62179 L .59707 .61162 L p F P
0 g
s
.754 .394 .372 r
.60409 .62179 m .5934 .61947 L .59707 .61162 L closepath p F P
0 g
s
.558 .561 .812 r
.72238 .51405 m .70429 .5134 L .71582 .49965 L closepath p F P
0 g
s
.544 .531 .791 r
.71185 .49095 m .71582 .49965 L .70429 .5134 L p F P
0 g
s
.544 .531 .791 r
.68969 .48716 m .71185 .49095 L p .70429 .5134 L F P
0 g
s
.394 .428 .778 r
.67888 .46028 m .66922 .45496 L .67271 .44437 L closepath p F P
0 g
s
.317 .35 .738 r
.66793 .43178 m .67271 .44437 L .66922 .45496 L p F P
0 g
s
.317 .35 .738 r
.65727 .42384 m .66793 .43178 L p .66922 .45496 L F P
0 g
s
0 0 0 r
.28997 .43869 m .2776 .45352 L .27607 .47185 L p F P
0 g
s
.005 0 .24 r
.2776 .45352 m .28997 .43869 L .29351 .4227 L p F P
0 g
s
.328 .374 .757 r
.66793 .43178 m .65727 .42384 L .66042 .41118 L closepath p F P
0 g
s
.612 .595 .809 r
.7498 .53377 m .73278 .53628 L .72238 .51405 L p F P
0 g
s
.802 .513 .499 r
.66137 .65416 m .63657 .64668 L .63271 .62823 L p F P
0 g
s
.796 .502 .491 r
.6269 .6269 m .63271 .62823 L .63657 .64668 L p F P
0 g
s
.426 0 0 r
.50532 .59244 m .49329 .59043 L .48052 .58645 L p F P
0 g
s
.422 0 0 r
.49329 .59043 m .47321 .587 L .48052 .58645 L closepath p F P
0 g
s
.556 .004 0 r
.39986 .56963 m .41587 .57446 L .40758 .57519 L p F P
0 g
s
.618 .631 .841 r
.78672 .54808 m .7648 .55319 L .75468 .53297 L p F P
0 g
s
0 0 0 r
.30758 .40924 m .29351 .4227 L .28997 .43869 L p F P
0 g
s
.47 .484 .79 r
.70119 .46694 m .71185 .49095 L .68969 .48716 L p F P
0 g
s
.47 .484 .79 r
.69404 .46534 m .70119 .46694 L p .68969 .48716 L F P
0 g
s
.47 .484 .79 r
.68969 .48716 m .68663 .47958 L .69404 .46534 L p F P
0 g
s
.796 .502 .491 r
.63657 .64668 m .62484 .64331 L .6269 .6269 L p F P
0 g
s
.79 .471 .449 r
.60409 .62179 m .6269 .6269 L .62484 .64331 L p F P
0 g
s
.698 .25 .186 r
.53327 .60052 m .53698 .5976 L p .56006 .61247 L F P
0 g
s
.663 .203 .149 r
.53327 .60052 m .52601 .59584 L .53698 .5976 L closepath p F P
0 g
s
.556 .004 0 r
.38328 .56712 m .39302 .56795 L p .40758 .57519 L F P
0 g
s
0 .447 .723 r
.37189 .56243 m .36372 .56045 L p .38716 .56645 L F P
0 g
s
0 .447 .723 r
.39302 .56795 m .37189 .56243 L p .38716 .56645 L F P
0 g
s
0 .469 .758 r
.37189 .56243 m .3562 .55801 L .36372 .56045 L closepath p F P
0 g
s
.647 .151 .059 r
.374 .5688 m .35706 .55853 L .37189 .56243 L F
.3562 .55801 m .37189 .56243 L p .35706 .55853 L F P
0 g
s
.45 0 0 r
.38328 .56712 m .37189 .56243 L .39302 .56795 L closepath p F P
0 g
s
.468 .48 .788 r
.68663 .47958 m .67888 .46028 L .69404 .46534 L closepath p F P
0 g
s
.673 .204 .13 r
.52601 .59584 m .53327 .60052 L .52688 .60591 L p F P
0 g
s
.673 .204 .13 r
.50532 .59244 m .52601 .59584 L p .52688 .60591 L F P
0 g
s
.817 .539 .518 r
.63657 .64668 m .66137 .65416 L .6622 .67378 L p F P
0 g
s
.728 .318 .27 r
.5934 .61947 m .57466 .61549 L .56528 .60609 L p F P
0 g
s
.727 .319 .275 r
.57466 .61549 m .56006 .61247 L .56528 .60609 L closepath p F P
0 g
s
.397 0 0 r
.3562 .55801 m .34507 .5547 L .33141 .54917 L p F P
0 g
s
.348 0 0 r
.34507 .5547 m .33141 .54917 L .31801 .54544 L p F P
0 g
s
.473 .476 .78 r
.69404 .46534 m .67888 .46028 L .67271 .44437 L p F P
0 g
s
.428 0 0 r
.47321 .587 m .4608 .58483 L .44829 .58082 L p F P
0 g
s
.423 0 0 r
.4608 .58483 m .44065 .58125 L .44829 .58082 L closepath p F P
0 g
s
.617 .614 .826 r
.75468 .53297 m .7498 .53377 L .75371 .53103 L closepath p F P
0 g
s
.612 .595 .809 r
.74448 .51273 m .75371 .53103 L .7498 .53377 L p F P
0 g
s
.612 .595 .809 r
.72238 .51405 m .74448 .51273 L p .7498 .53377 L F P
0 g
s
.79 .471 .449 r
.62484 .64331 m .61067 .63939 L .60409 .62179 L p F P
0 g
s
.783 .456 .435 r
.5934 .61947 m .60409 .62179 L .61067 .63939 L p F P
0 g
s
.673 .204 .13 r
.50104 .59491 m .50532 .59244 L p .52688 .60591 L F P
0 g
s
.64 .152 .078 r
.50104 .59491 m .49329 .59043 L .50532 .59244 L closepath p F P
0 g
s
.805 .423 .332 r
.30268 .53369 m .31801 .54544 L .31633 .54539 L p F P
0 g
s
0 .351 .802 r
.2863 .52066 m .28705 .52183 L .30268 .53369 L p F P
0 g
s
.552 .557 .813 r
.73411 .49152 m .74448 .51273 L .72238 .51405 L p F P
0 g
s
.552 .557 .813 r
.72232 .49143 m .73411 .49152 L p .72238 .51405 L F P
0 g
s
.552 .557 .813 r
.72238 .51405 m .71582 .49965 L .72232 .49143 L p F P
0 g
s
.647 .151 .059 r
.37189 .56243 m .38328 .56712 L .374 .5688 L p F P
0 g
s
.473 .476 .78 r
.67271 .44437 m .67579 .43599 L p .69404 .46534 L F P
0 g
s
.401 .428 .774 r
.67271 .44437 m .66793 .43178 L .67579 .43599 L closepath p F P
0 g
s
.623 .647 .853 r
.80884 .54293 m .78672 .54808 L .77679 .5293 L p F P
0 g
s
.618 .631 .841 r
.75468 .53297 m .77679 .5293 L .78672 .54808 L p F P
0 g
s
.607 .61 .828 r
.77057 .51738 m .77679 .5293 L .75468 .53297 L p F P
0 g
s
.607 .61 .828 r
.75468 .53297 m .75371 .53103 L .77057 .51738 L p F P
0 g
s
.66 .185 .114 r
.49329 .59043 m .50104 .59491 L .49387 .59975 L p F P
0 g
s
.66 .185 .114 r
.47321 .587 m .49329 .59043 L p .49387 .59975 L F P
0 g
s
.783 .456 .435 r
.61067 .63939 m .5891 .63372 L .5934 .61947 L p F P
0 g
s
.774 .43 .403 r
.57466 .61549 m .5934 .61947 L .5891 .63372 L p F P
0 g
s
.698 .25 .186 r
.56006 .61247 m .54439 .60932 L .53327 .60052 L p F P
0 g
s
.697 .253 .193 r
.54439 .60932 m .52688 .60591 L .53327 .60052 L closepath p F P
0 g
s
.602 .609 .831 r
.76673 .51008 m .77057 .51738 L .75371 .53103 L p F P
0 g
s
.602 .609 .831 r
.75371 .53103 m .74448 .51273 L .76673 .51008 L p F P
0 g
s
.411 .426 .765 r
.67579 .43599 m .66793 .43178 L .66042 .41118 L p F P
0 g
s
.959 .909 .723 r
.28426 .45278 m .27607 .47185 L .27451 .49041 L p F P
0 g
s
0 0 0 r
.27607 .47185 m .28426 .45278 L .28997 .43869 L p F P
0 g
s
.474 0 0 r
.44065 .58125 m .42852 .57905 L .41587 .57446 L p F P
0 g
s
.471 0 0 r
.42852 .57905 m .40758 .57519 L .41587 .57446 L closepath p F P
0 g
s
.553 .558 .814 r
.71582 .49965 m .71185 .49095 L .72232 .49143 L closepath p F P
0 g
s
.817 .539 .518 r
.6622 .67378 m .63906 .66581 L .63657 .64668 L p F P
0 g
s
.81 .526 .508 r
.62484 .64331 m .63657 .64668 L .63906 .66581 L p F P
0 g
s
.411 .426 .765 r
.66042 .41118 m .66232 .40499 L p .67579 .43599 L F P
0 g
s
.647 .151 .059 r
.3506 .55811 m .3562 .55801 L p .374 .5688 L F P
0 g
s
.612 .059 0 r
.3506 .55811 m .34507 .5547 L .3562 .55801 L closepath p F P
0 g
s
.66 .185 .114 r
.46859 .58927 m .47321 .587 L p .49387 .59975 L F P
0 g
s
.633 .135 .052 r
.46859 .58927 m .4608 .58483 L .47321 .587 L closepath p F P
0 g
s
.774 .43 .403 r
.5891 .63372 m .58358 .63233 L .57466 .61549 L p F P
0 g
s
.766 .408 .378 r
.56006 .61247 m .57466 .61549 L .58358 .63233 L p F P
0 g
s
0 0 .13 r
.30513 .41621 m .31165 .40521 L .30758 .40924 L closepath p F P
0 g
s
0 0 0 r
.30513 .41621 m .30758 .40924 L p .28997 .43869 L F P
0 g
s
.807 .921 .536 r
.29838 .4278 m .28997 .43869 L .28426 .45278 L p F P
0 g
s
0 0 0 r
.28997 .43869 m .29838 .4278 L .30513 .41621 L p F P
0 g
s
.554 .553 .807 r
.72232 .49143 m .71185 .49095 L .70119 .46694 L p F P
0 g
s
.826 .554 .528 r
.63906 .66581 m .6622 .67378 L .66305 .69364 L p F P
0 g
s
.663 .198 .137 r
.4608 .58483 m .46859 .58927 L .46104 .59399 L p F P
0 g
s
.663 .198 .137 r
.44065 .58125 m .4608 .58483 L p .46104 .59399 L F P
0 g
s
.81 .526 .508 r
.63906 .66581 m .62344 .66076 L .62484 .64331 L p F P
0 g
s
.805 .512 .493 r
.61067 .63939 m .62484 .64331 L .62344 .66076 L p F P
0 g
s
.72 .306 .261 r
.34507 .5547 m .3506 .55811 L .33985 .56207 L p F P
0 g
s
.72 .306 .261 r
.31934 .54645 m .34507 .5547 L p .33985 .56207 L F P
0 g
s
.348 0 0 r
.31801 .54544 m .31934 .54645 L .34507 .5547 L p F P
0 g
s
.673 .204 .13 r
.52688 .60591 m .51325 .60332 L .50104 .59491 L p F P
0 g
s
.673 .207 .138 r
.51325 .60332 m .49387 .59975 L .50104 .59491 L closepath p F P
0 g
s
.627 .659 .862 r
.83116 .53773 m .80884 .54293 L .79909 .52519 L p F P
0 g
s
.623 .647 .853 r
.77679 .5293 m .79909 .52519 L .80884 .54293 L p F P
0 g
s
.473 .476 .78 r
.67579 .43599 m .69039 .44161 L p .69404 .46534 L F P
0 g
s
.444 .468 .79 r
.69039 .44161 m .67579 .43599 L .68204 .42088 L closepath p F P
0 g
s
.411 .426 .765 r
.67941 .41415 m .68204 .42088 L .67579 .43599 L p F P
0 g
s
.411 .426 .765 r
.66232 .40499 m .67941 .41415 L p .67579 .43599 L F P
0 g
s
.496 .513 .805 r
.70119 .46694 m .69404 .46534 L .6976 .4586 L closepath p F P
0 g
s
.473 .476 .78 r
.69039 .44161 m .6976 .4586 L .69404 .46534 L p F P
0 g
s
.556 .004 0 r
.40758 .57519 m .39645 .5731 L .38328 .56712 L p F P
0 g
s
.553 0 0 r
.39645 .5731 m .374 .5688 L .38328 .56712 L closepath p F P
0 g
s
.766 .408 .378 r
.5545 .62429 m .56006 .61247 L p .58358 .63233 L F P
0 g
s
.748 .391 .377 r
.5545 .62429 m .54439 .60932 L .56006 .61247 L closepath p F P
0 g
s
0 0 0 r
.31165 .40521 m .32134 .39504 L p .30193 .42298 L F P
0 g
s
0 0 0 r
.30193 .42298 m .30513 .41621 L .31165 .40521 L p F P
0 g
s
.576 .606 .845 r
.76673 .51008 m .74448 .51273 L .73411 .49152 L p F P
0 g
s
.403 .424 .768 r
.67941 .41415 m .66232 .40499 L .66932 .38682 L closepath p F P
0 g
s
.608 .623 .841 r
.78919 .50683 m .79909 .52519 L .77679 .5293 L p F P
0 g
s
.608 .623 .841 r
.78053 .50811 m .78919 .50683 L p .77679 .5293 L F P
0 g
s
.608 .623 .841 r
.77679 .5293 m .77057 .51738 L .78053 .50811 L p F P
0 g
s
0 .039 .603 r
.28705 .52183 m .2863 .52066 L .27451 .49041 L p F P
0 g
s
.663 .198 .137 r
.43592 .58358 m .44065 .58125 L p .46104 .59399 L F P
0 g
s
.646 .156 .074 r
.43592 .58358 m .42852 .57905 L .44065 .58125 L closepath p F P
0 g
s
.805 .423 .332 r
.31633 .54539 m .29499 .53755 L .28705 .52183 L p F P
0 g
s
.825 .572 .557 r
.27294 .5092 m .28705 .52183 L .29499 .53755 L p F P
0 g
s
0 .039 .603 r
.27451 .49041 m .27294 .5092 L .28705 .52183 L p F P
0 g
s
.805 .512 .493 r
.62344 .66076 m .6147 .65805 L .61067 .63939 L p F P
0 g
s
.799 .49 .468 r
.5891 .63372 m .61067 .63939 L .6147 .65805 L p F P
0 g
s
.562 .576 .825 r
.73411 .49152 m .72232 .49143 L .72951 .48188 L closepath p F P
0 g
s
.554 .553 .807 r
.72361 .46952 m .72951 .48188 L .72232 .49143 L p F P
0 g
s
.554 .553 .807 r
.70119 .46694 m .72361 .46952 L p .72232 .49143 L F P
0 g
s
.75 .371 .337 r
.54439 .60932 m .5545 .62429 L .55404 .62524 L p F P
0 g
s
.75 .371 .337 r
.52688 .60591 m .54439 .60932 L p .55404 .62524 L F P
0 g
s
.647 .151 .059 r
.374 .5688 m .36455 .56696 L .3506 .55811 L p F P
0 g
s
.647 .149 .053 r
.36455 .56696 m .33985 .56207 L .3506 .55811 L closepath p F P
0 g
s
0 0 0 r
.29838 .4278 m .30193 .42298 L .30513 .41621 L closepath p F P
0 g
s
.884 .753 .713 r
.27266 .4731 m .27451 .49041 L .27294 .5092 L p F P
0 g
s
.959 .909 .723 r
.28253 .45525 m .28426 .45278 L p .27451 .49041 L F P
0 g
s
.959 .909 .723 r
.27451 .49041 m .27266 .4731 L .28253 .45525 L p F P
0 g
s
.679 .238 .198 r
.42852 .57905 m .43592 .58358 L .4284 .58861 L p F P
0 g
s
.679 .238 .198 r
.40758 .57519 m .42852 .57905 L p .4284 .58861 L F P
0 g
s
.498 .514 .805 r
.71295 .44624 m .72361 .46952 L .70119 .46694 L p F P
0 g
s
.498 .514 .805 r
.70495 .44493 m .71295 .44624 L p .70119 .46694 L F P
0 g
s
.498 .514 .805 r
.70119 .46694 m .6976 .4586 L .70495 .44493 L p F P
0 g
s
.66 .185 .114 r
.49387 .59975 m .4812 .59748 L .46859 .58927 L p F P
0 g
s
.661 .189 .122 r
.4812 .59748 m .46104 .59399 L .46859 .58927 L closepath p F P
0 g
s
.667 .131 0 r
.31934 .54645 m .31633 .54539 L .31801 .54544 L closepath p F P
0 g
s
.493 .509 .802 r
.6976 .4586 m .69039 .44161 L .70495 .44493 L closepath p F P
0 g
s
.826 .554 .528 r
.66305 .69364 m .6408 .68542 L .63906 .66581 L p F P
0 g
s
.818 .542 .52 r
.62344 .66076 m .63906 .66581 L .6408 .68542 L p F P
0 g
s
.609 .625 .842 r
.77057 .51738 m .76673 .51008 L .78053 .50811 L closepath p F P
0 g
s
.75 .371 .337 r
.5219 .6139 m .52688 .60591 L p .55404 .62524 L F P
0 g
s
.734 .357 .336 r
.5219 .6139 m .51325 .60332 L .52688 .60591 L closepath p F P
0 g
s
.72 .306 .261 r
.33985 .56207 m .33281 .56065 L .31934 .54645 L p F P
0 g
s
.728 .324 .283 r
.31633 .54539 m .31934 .54645 L .33281 .56065 L p F P
0 g
s
.807 .921 .536 r
.28426 .45278 m .28523 .45048 L .29838 .4278 L p F P
0 g
s
.849 .96 .624 r
.30193 .42298 m .29838 .4278 L .28523 .45048 L p F P
0 g
s
.629 .67 .87 r
.85369 .53248 m .83116 .53773 L .82159 .52079 L p F P
0 g
s
.627 .659 .862 r
.79909 .52519 m .82159 .52079 L .83116 .53773 L p F P
0 g
s
.679 .238 .198 r
.40302 .57786 m .40758 .57519 L p .4284 .58861 L F P
0 g
s
.675 .21 .141 r
.40302 .57786 m .39645 .5731 L .40758 .57519 L closepath p F P
0 g
s
.728 .324 .283 r
.33281 .56065 m .30511 .55497 L .31633 .54539 L p F P
0 g
s
.76 .436 .437 r
.29499 .53755 m .31633 .54539 L .30511 .55497 L p F P
0 g
s
.831 .563 .534 r
.6408 .68542 m .66305 .69364 L .6639 .71375 L p F P
0 g
s
.576 .606 .845 r
.73411 .49152 m .75655 .49048 L .76673 .51008 L p F P
0 g
s
.557 .573 .826 r
.7462 .46977 m .75655 .49048 L .73411 .49152 L p F P
0 g
s
.557 .573 .826 r
.73807 .4698 m .7462 .46977 L p .73411 .49152 L F P
0 g
s
.557 .573 .826 r
.73411 .49152 m .72951 .48188 L .73807 .4698 L p F P
0 g
s
.799 .49 .468 r
.58715 .64382 m .5891 .63372 L p .6147 .65805 L F P
0 g
s
.782 .478 .472 r
.58715 .64382 m .58358 .63233 L .5891 .63372 L closepath p F P
0 g
s
.612 .648 .862 r
.82159 .52079 m .79909 .52519 L .78919 .50683 L p F P
0 g
s
.734 .348 .32 r
.51325 .60332 m .5219 .6139 L .51959 .61769 L p F P
0 g
s
.734 .348 .32 r
.49387 .59975 m .51325 .60332 L p .51959 .61769 L F P
0 g
s
.5 .501 .789 r
.70495 .44493 m .69039 .44161 L .68204 .42088 L p F P
0 g
s
.609 .622 .839 r
.78053 .50811 m .76673 .51008 L .75655 .49048 L p F P
0 g
s
.734 .942 .623 r
.33453 .37975 m .32134 .39504 L .31352 .40638 L p F P
0 g
s
0 0 0 r
.32134 .39504 m .31352 .40638 L .30193 .42298 L p F P
0 g
s
.7 .299 .283 r
.39645 .5731 m .40302 .57786 L .39594 .5836 L p F P
0 g
s
.7 .299 .283 r
.374 .5688 m .39645 .5731 L p .39594 .5836 L F P
0 g
s
.787 .461 .436 r
.58358 .63233 m .58715 .64382 L .58596 .64962 L p F P
0 g
s
.787 .461 .436 r
.55525 .62552 m .58358 .63233 L p .58596 .64962 L F P
0 g
s
.766 .408 .378 r
.58358 .63233 m .55525 .62552 L .5545 .62429 L p F P
0 g
s
.663 .198 .137 r
.46104 .59399 m .44822 .59183 L .43592 .58358 L p F P
0 g
s
.663 .201 .145 r
.44822 .59183 m .4284 .58861 L .43592 .58358 L closepath p F P
0 g
s
.797 .911 .516 r
.28253 .45525 m .28523 .45048 L .28426 .45278 L closepath p F P
0 g
s
.818 .542 .52 r
.6408 .68542 m .62264 .67916 L .62344 .66076 L p F P
0 g
s
.814 .534 .515 r
.6147 .65805 m .62344 .66076 L .62264 .67916 L p F P
0 g
s
.886 .989 .796 r
.31352 .40638 m .30193 .42298 L .2924 .43306 L p F P
0 g
s
.849 .96 .624 r
.28523 .45048 m .2924 .43306 L .30193 .42298 L p F P
0 g
s
.556 .572 .825 r
.72951 .48188 m .72361 .46952 L .73807 .4698 L closepath p F P
0 g
s
.734 .348 .32 r
.48915 .60634 m .49387 .59975 L p .51959 .61769 L F P
0 g
s
.724 .336 .315 r
.48915 .60634 m .4812 .59748 L .49387 .59975 L closepath p F P
0 g
s
.5 .501 .789 r
.68204 .42088 m .68425 .41601 L p .70495 .44493 L F P
0 g
s
.446 .463 .783 r
.68204 .42088 m .67941 .41415 L .68425 .41601 L closepath p F P
0 g
s
.959 .925 .723 r
.28523 .45048 m .2924 .43306 L p .2719 .46053 L F P
0 g
s
.959 .925 .723 r
.2719 .46053 m .28253 .45525 L .28523 .45048 L p F P
0 g
s
.7 .299 .283 r
.3699 .57209 m .374 .5688 L p .39594 .5836 L F P
0 g
s
.711 .288 .241 r
.3699 .57209 m .36455 .56696 L .374 .5688 L closepath p F P
0 g
s
.814 .534 .515 r
.62264 .67916 m .61731 .6774 L .6147 .65805 L p F P
0 g
s
.809 .519 .497 r
.5891 .65051 m .6147 .65805 L .61731 .6774 L p F P
0 g
s
.799 .49 .468 r
.6147 .65805 m .5891 .65051 L .58715 .64382 L p F P
0 g
s
.825 .572 .557 r
.29499 .53755 m .27135 .52823 L .27294 .5092 L p F P
0 g
s
.814 .648 .676 r
.26038 .49576 m .27294 .5092 L .27135 .52823 L p F P
0 g
s
.884 .753 .713 r
.27294 .5092 m .26038 .49576 L .27266 .4731 L p F P
0 g
s
.457 .457 .77 r
.68425 .41601 m .67941 .41415 L .66932 .38682 L p F P
0 g
s
.631 .679 .877 r
.87643 .52718 m .85369 .53248 L .84429 .51618 L p F P
0 g
s
.629 .67 .87 r
.82159 .52079 m .84429 .51618 L .85369 .53248 L p F P
0 g
s
.961 .919 .719 r
.27266 .4731 m .2719 .46053 L .28253 .45525 L closepath p F P
0 g
s
.724 .341 .324 r
.4812 .59748 m .48915 .60634 L .48586 .61117 L p F P
0 g
s
.724 .341 .324 r
.46104 .59399 m .4812 .59748 L p .48586 .61117 L F P
0 g
s
.61 .634 .85 r
.78919 .50683 m .78053 .50811 L .78656 .50194 L closepath p F P
0 g
s
.609 .622 .839 r
.77917 .48824 m .78656 .50194 L .78053 .50811 L p F P
0 g
s
.609 .622 .839 r
.75655 .49048 m .77917 .48824 L p .78053 .50811 L F P
0 g
s
.76 .436 .437 r
.30511 .55497 m .30121 .55416 L .29499 .53755 L p F P
0 g
s
.771 .522 .559 r
.27135 .52823 m .29499 .53755 L .30121 .55416 L p F P
0 g
s
.679 .238 .198 r
.4284 .58861 m .41427 .58639 L .40302 .57786 L p F P
0 g
s
.678 .241 .204 r
.41427 .58639 m .39594 .5836 L .40302 .57786 L closepath p F P
0 g
s
.719 .367 .381 r
.36455 .56696 m .3699 .57209 L .36367 .57895 L p F P
0 g
s
.719 .367 .381 r
.33985 .56207 m .36455 .56696 L p .36367 .57895 L F P
0 g
s
.763 .408 .382 r
.55525 .62552 m .55404 .62524 L .5545 .62429 L closepath p F P
0 g
s
.558 .564 .816 r
.73807 .4698 m .72361 .46952 L .71295 .44624 L p F P
0 g
s
.831 .563 .534 r
.6639 .71375 m .64208 .70542 L .6408 .68542 L p F P
0 g
s
.823 .553 .531 r
.62264 .67916 m .6408 .68542 L .64208 .70542 L p F P
0 g
s
.787 .461 .436 r
.58596 .64962 m .56227 .64321 L .55525 .62552 L p F P
0 g
s
.78 .457 .441 r
.55404 .62524 m .55525 .62552 L .56227 .64321 L p F P
0 g
s
.457 .457 .77 r
.66932 .38682 m .67023 .3848 L p .68425 .41601 L F P
0 g
s
.616 .661 .871 r
.84429 .51618 m .82159 .52079 L .81186 .50333 L p F P
0 g
s
.612 .648 .862 r
.78919 .50683 m .81186 .50333 L .82159 .52079 L p F P
0 g
s
.78 .457 .441 r
.56227 .64321 m .54953 .64002 L .55404 .62524 L p F P
0 g
s
.771 .438 .422 r
.52568 .61896 m .55404 .62524 L .54953 .64002 L p F P
0 g
s
.75 .371 .337 r
.55404 .62524 m .52568 .61896 L .5219 .6139 L p F P
0 g
s
.795 .489 .47 r
.5891 .65051 m .58596 .64962 L .58715 .64382 L closepath p F P
0 g
s
.5 .501 .789 r
.68425 .41601 m .70211 .42133 L p .70495 .44493 L F P
0 g
s
.472 .486 .791 r
.70211 .42133 m .68425 .41601 L .69295 .39859 L closepath p F P
0 g
s
.457 .457 .77 r
.69104 .39365 m .69295 .39859 L .68425 .41601 L p F P
0 g
s
.457 .457 .77 r
.67023 .3848 m .69104 .39365 L p .68425 .41601 L F P
0 g
s
.832 .569 .54 r
.64208 .70542 m .6639 .71375 L .66477 .73412 L p F P
0 g
s
.51 .529 .811 r
.71295 .44624 m .70495 .44493 L .70906 .43741 L closepath p F P
0 g
s
.5 .501 .789 r
.70211 .42133 m .70906 .43741 L .70495 .44493 L p F P
0 g
s
.602 .63 .852 r
.80198 .48525 m .81186 .50333 L .78919 .50683 L p F P
0 g
s
.602 .63 .852 r
.80045 .48546 m .80198 .48525 L p .78919 .50683 L F P
0 g
s
.602 .63 .852 r
.78919 .50683 m .78656 .50194 L .80045 .48546 L p F P
0 g
s
.569 .609 .853 r
.77917 .48824 m .75655 .49048 L .7462 .46977 L p F P
0 g
s
.724 .341 .324 r
.45616 .60065 m .46104 .59399 L p .48586 .61117 L F P
0 g
s
.719 .333 .317 r
.45616 .60065 m .44822 .59183 L .46104 .59399 L closepath p F P
0 g
s
.443 .444 .764 r
.69104 .39365 m .67023 .3848 L .68071 .3649 L closepath p F P
0 g
s
.745 .372 .346 r
.52568 .61896 m .51959 .61769 L .5219 .6139 L closepath p F P
0 g
s
.846 .778 .786 r
.2719 .46053 m .27266 .4731 L .26038 .49576 L p F P
0 g
s
.719 .367 .381 r
.33655 .56629 m .33985 .56207 L p .36367 .57895 L F P
0 g
s
.743 .375 .355 r
.33655 .56629 m .33281 .56065 L .33985 .56207 L closepath p F P
0 g
s
.718 .349 .349 r
.44822 .59183 m .45616 .60065 L .45283 .60559 L p F P
0 g
s
.718 .349 .349 r
.4284 .58861 m .44822 .59183 L p .45283 .60559 L F P
0 g
s
.603 .632 .853 r
.78656 .50194 m .77917 .48824 L .80045 .48546 L closepath p F P
0 g
s
.7 .299 .283 r
.39594 .5836 m .37933 .58117 L .3699 .57209 L p F P
0 g
s
.699 .3 .288 r
.37933 .58117 m .36367 .57895 L .3699 .57209 L closepath p F P
0 g
s
.809 .519 .497 r
.61731 .6774 m .59267 .66957 L .5891 .65051 L p F P
0 g
s
.803 .514 .498 r
.58596 .64962 m .5891 .65051 L .59267 .66957 L p F P
0 g
s
.732 .434 .475 r
.33281 .56065 m .33655 .56629 L .33161 .57464 L p F P
0 g
s
.732 .434 .475 r
.30511 .55497 m .33281 .56065 L p .33161 .57464 L F P
0 g
s
.632 .687 .884 r
.89938 .52184 m .87643 .52718 L .8672 .5114 L p F P
0 g
s
.631 .679 .877 r
.84429 .51618 m .8672 .5114 L .87643 .52718 L p F P
0 g
s
.803 .514 .498 r
.59267 .66957 m .58381 .66692 L .58596 .64962 L p F P
0 g
s
.797 .5 .487 r
.56227 .64321 m .58596 .64962 L .58381 .66692 L p F P
0 g
s
.558 .564 .816 r
.71295 .44624 m .73569 .44823 L p .73807 .4698 L F P
0 g
s
.512 .53 .811 r
.72499 .42506 m .73569 .44823 L .71295 .44624 L p F P
0 g
s
.512 .53 .811 r
.71656 .4239 m .72499 .42506 L p .71295 .44624 L F P
0 g
s
.512 .53 .811 r
.71295 .44624 m .70906 .43741 L .71656 .4239 L p F P
0 g
s
.562 .584 .834 r
.7462 .46977 m .73807 .4698 L .74277 .46278 L closepath p F P
0 g
s
.558 .564 .816 r
.73569 .44823 m .74277 .46278 L .73807 .4698 L p F P
0 g
s
.823 .553 .531 r
.64208 .70542 m .62242 .69847 L .62264 .67916 L p F P
0 g
s
.818 .547 .53 r
.61731 .6774 m .62264 .67916 L .62242 .69847 L p F P
0 g
s
0 0 0 r
.33311 .38161 m .3366 .37722 L .33453 .37975 L closepath p F P
0 g
s
.734 .942 .623 r
.33311 .38161 m .33453 .37975 L p .31352 .40638 L F P
0 g
s
.771 .438 .422 r
.54953 .64002 m .53374 .63629 L .52568 .61896 L p F P
0 g
s
.765 .434 .426 r
.51959 .61769 m .52568 .61896 L .53374 .63629 L p F P
0 g
s
.734 .348 .32 r
.51959 .61769 m .49454 .61277 L .48915 .60634 L p F P
0 g
s
.73 .349 .328 r
.49454 .61277 m .48586 .61117 L .48915 .60634 L closepath p F P
0 g
s
.718 .349 .349 r
.42288 .59683 m .4284 .58861 L p .45283 .60559 L F P
0 g
s
.72 .347 .341 r
.42288 .59683 m .41427 .58639 L .4284 .58861 L closepath p F P
0 g
s
.771 .522 .559 r
.30121 .55416 m .26974 .5475 L .27135 .52823 L p F P
0 g
s
.814 .648 .676 r
.27135 .52823 m .25935 .49776 L .26038 .49576 L p F P
0 g
s
.765 .434 .426 r
.53374 .63629 m .51435 .63207 L .51959 .61769 L p F P
0 g
s
.757 .421 .415 r
.49454 .61277 m .51959 .61769 L .51435 .63207 L p F P
0 g
s
.818 .547 .53 r
.62242 .69847 m .61898 .6973 L .61731 .6774 L p F P
0 g
s
.815 .539 .521 r
.59267 .66957 m .61731 .6774 L .61898 .6973 L p F P
0 g
s
.62 .672 .878 r
.8672 .5114 m .84429 .51618 L .83474 .49944 L p F P
0 g
s
.616 .661 .871 r
.81186 .50333 m .83474 .49944 L .84429 .51618 L p F P
0 g
s
.505 .521 .807 r
.70906 .43741 m .70211 .42133 L .71656 .4239 L closepath p F P
0 g
s
.788 .967 .664 r
.3366 .37722 m .34708 .36328 L p .32466 .38876 L F P
0 g
s
.788 .967 .664 r
.32466 .38876 m .33311 .38161 L .3366 .37722 L p F P
0 g
s
.717 .371 .391 r
.41427 .58639 m .42288 .59683 L .42046 .60087 L p F P
0 g
s
.717 .371 .391 r
.39594 .5836 m .41427 .58639 L p .42046 .60087 L F P
0 g
s
.734 .942 .623 r
.31352 .40638 m .31594 .40274 L .33311 .38161 L p F P
0 g
s
.772 .963 .66 r
.31594 .40274 m .32466 .38876 L .33311 .38161 L closepath p F P
0 g
s
.744 .951 .642 r
.31131 .40834 m .31594 .40274 L .31352 .40638 L closepath p F P
0 g
s
.886 .989 .796 r
.31131 .40834 m .31352 .40638 L p .2924 .43306 L F P
0 g
s
.849 .779 .783 r
.26038 .49576 m .25935 .49776 L .24555 .48612 L p F P
0 g
s
.849 .779 .783 r
.24555 .48612 m .24939 .48147 L .26038 .49576 L p F P
0 g
s
.846 .778 .786 r
.26757 .46002 m .2719 .46053 L p .26038 .49576 L F P
0 g
s
.846 .778 .786 r
.26038 .49576 m .24939 .48147 L .26757 .46002 L p F P
0 g
s
.569 .609 .853 r
.7462 .46977 m .76899 .46892 L .77917 .48824 L p F P
0 g
s
.557 .581 .834 r
.75863 .44843 m .76899 .46892 L .7462 .46977 L p F P
0 g
s
.557 .581 .834 r
.7518 .44844 m .75863 .44843 L p .7462 .46977 L F P
0 g
s
.557 .581 .834 r
.7462 .46977 m .74277 .46278 L .7518 .44844 L p F P
0 g
s
.832 .569 .54 r
.66477 .73412 m .64298 .72579 L .64208 .70542 L p F P
0 g
s
.824 .56 .541 r
.62242 .69847 m .64208 .70542 L .64298 .72579 L p F P
0 g
s
.719 .367 .381 r
.36367 .57895 m .34334 .57618 L .33655 .56629 L p F P
0 g
s
.717 .367 .383 r
.34334 .57618 m .33161 .57464 L .33655 .56629 L closepath p F P
0 g
s
.602 .65 .87 r
.83474 .49944 m .81186 .50333 L .80198 .48525 L p F P
0 g
s
.732 .434 .475 r
.30296 .56045 m .30511 .55497 L p .33161 .57464 L F P
0 g
s
.763 .456 .465 r
.30296 .56045 m .30121 .55416 L .30511 .55497 L closepath p F P
0 g
s
.603 .626 .847 r
.80045 .48546 m .77917 .48824 L .76899 .46892 L p F P
0 g
s
.738 .492 .558 r
.30121 .55416 m .30296 .56045 L .29975 .57066 L p F P
0 g
s
.738 .492 .558 r
.26974 .5475 m .30121 .55416 L p .29975 .57066 L F P
0 g
s
.83 .571 .546 r
.64298 .72579 m .66477 .73412 L .66565 .75474 L p F P
0 g
s
.717 .371 .391 r
.3892 .59588 m .39594 .5836 L p .42046 .60087 L F P
0 g
s
.725 .374 .384 r
.3892 .59588 m .37933 .58117 L .39594 .5836 L closepath p F P
0 g
s
.512 .509 .79 r
.71656 .4239 m .70211 .42133 L .69295 .39859 L p F P
0 g
s
.886 .989 .797 r
.28947 .43428 m .29412 .42877 L .2924 .43306 L closepath p F P
0 g
s
.886 .989 .796 r
.2924 .43306 m .29412 .42877 L .31131 .40834 L p F P
0 g
s
.959 .925 .723 r
.2924 .43306 m .28947 .43428 L p .2719 .46053 L F P
0 g
s
.797 .5 .487 r
.58381 .66692 m .56659 .66203 L .56227 .64321 L p F P
0 g
s
.789 .492 .486 r
.54953 .64002 m .56227 .64321 L .56659 .66203 L p F P
0 g
s
.724 .341 .324 r
.48586 .61117 m .46166 .60701 L .45616 .60065 L p F P
0 g
s
.72 .342 .332 r
.46166 .60701 m .45283 .60559 L .45616 .60065 L closepath p F P
0 g
s
.893 .986 .795 r
.31594 .40274 m .32466 .38876 L p .30048 .41264 L F P
0 g
s
.893 .986 .795 r
.30048 .41264 m .31131 .40834 L .31594 .40274 L p F P
0 g
s
.554 .579 .833 r
.74277 .46278 m .73569 .44823 L .7518 .44844 L closepath p F P
0 g
s
.757 .421 .415 r
.51435 .63207 m .50331 .62983 L .49454 .61277 L p F P
0 g
s
.75 .418 .421 r
.48586 .61117 m .49454 .61277 L .50331 .62983 L p F P
0 g
s
.638 .69 .882 r
.90479 .5206 m .89938 .52184 L .89033 .50648 L p F P
0 g
s
.632 .687 .884 r
.8672 .5114 m .89033 .50648 L .89938 .52184 L p F P
0 g
s
.888 .988 .798 r
.29412 .42877 m .30048 .41264 L .31131 .40834 L closepath p F P
0 g
s
.731 .405 .428 r
.37933 .58117 m .3892 .59588 L p .3574 .59353 L F P
0 g
s
.731 .405 .428 r
.3574 .59353 m .36367 .57895 L .37933 .58117 L p F P
0 g
s
.75 .418 .421 r
.50331 .62983 m .48028 .62555 L .48586 .61117 L p F P
0 g
s
.743 .41 .418 r
.46166 .60701 m .48586 .61117 L .48028 .62555 L p F P
0 g
s
.895 .896 .821 r
.26757 .46002 m .27172 .4551 L .2719 .46053 L closepath p F P
0 g
s
.959 .925 .723 r
.28947 .43428 m .27172 .4551 L .2719 .46053 L p F P
0 g
s
.636 .693 .886 r
.92257 .51664 m .90479 .5206 L .91576 .50501 L closepath p F P
0 g
s
.638 .69 .882 r
.91367 .50146 m .91576 .50501 L .90479 .5206 L p F P
0 g
s
.638 .69 .882 r
.89033 .50648 m .91367 .50146 L p .90479 .5206 L F P
0 g
s
.789 .492 .486 r
.56659 .66203 m .54659 .65682 L .54953 .64002 L p F P
0 g
s
.782 .482 .48 r
.53374 .63629 m .54953 .64002 L .54659 .65682 L p F P
0 g
s
.732 .434 .475 r
.33161 .57464 m .30628 .57145 L .30296 .56045 L p F P
0 g
s
.73 .433 .476 r
.30628 .57145 m .29975 .57066 L .30296 .56045 L closepath p F P
0 g
s
.86 .963 .868 r
.29412 .42877 m .28947 .43428 L .27487 .43361 L p F P
0 g
s
.86 .963 .868 r
.30048 .41264 m .29412 .42877 L p .27487 .43361 L F P
0 g
s
.512 .509 .79 r
.69295 .39859 m .69497 .39487 L p .71656 .4239 L F P
0 g
s
.469 .475 .782 r
.69295 .39859 m .69104 .39365 L .69497 .39487 L closepath p F P
0 g
s
.622 .682 .885 r
.89033 .50648 m .8672 .5114 L .85783 .49526 L p F P
0 g
s
.62 .672 .878 r
.83474 .49944 m .85783 .49526 L .8672 .5114 L p F P
0 g
s
.815 .539 .521 r
.61898 .6973 m .59478 .68935 L .59267 .66957 L p F P
0 g
s
.807 .532 .521 r
.58381 .66692 m .59267 .66957 L .59478 .68935 L p F P
0 g
s
.716 .403 .447 r
.34334 .57618 m .36367 .57895 L .3574 .59353 L p F P
0 g
s
.898 .916 .825 r
.27172 .4551 m .28947 .43428 L .27487 .43361 L p F P
0 g
s
.48 .466 .765 r
.69497 .39487 m .69104 .39365 L .68071 .3649 L p F P
0 g
s
.824 .56 .541 r
.64298 .72579 m .62276 .71864 L .62242 .69847 L p F P
0 g
s
.819 .556 .541 r
.61898 .6973 m .62242 .69847 L .62276 .71864 L p F P
0 g
s
.738 .492 .558 r
.29975 .57066 m .2681 .56701 L .26974 .5475 L p F P
0 g
s
.557 .568 .82 r
.7518 .44844 m .73569 .44823 L .72499 .42506 L p F P
0 g
s
.743 .41 .418 r
.48028 .62555 m .47072 .62392 L .46166 .60701 L p F P
0 g
s
.738 .409 .425 r
.45283 .60559 m .46166 .60701 L .47072 .62392 L p F P
0 g
s
.607 .663 .879 r
.85783 .49526 m .83474 .49944 L .82504 .48221 L p F P
0 g
s
.602 .65 .87 r
.80198 .48525 m .82504 .48221 L .83474 .49944 L p F P
0 g
s
.819 .556 .541 r
.62276 .71864 m .61991 .71768 L .61898 .6973 L p F P
0 g
s
.816 .552 .539 r
.59478 .68935 m .61898 .6973 L .61991 .71768 L p F P
0 g
s
.807 .532 .521 r
.59478 .68935 m .58271 .68565 L .58381 .66692 L p F P
0 g
s
.801 .524 .518 r
.56659 .66203 m .58381 .66692 L .58271 .68565 L p F P
0 g
s
.718 .349 .349 r
.45283 .60559 m .42688 .60175 L .42288 .59683 L p F P
0 g
s
.715 .35 .356 r
.42688 .60175 m .42046 .60087 L .42288 .59683 L closepath p F P
0 g
s
.716 .403 .447 r
.3574 .59353 m .35119 .59292 L .34334 .57618 L p F P
0 g
s
.716 .414 .466 r
.33161 .57464 m .34334 .57618 L .35119 .59292 L p F P
0 g
s
.48 .466 .765 r
.68071 .3649 m .68193 .36289 L p .69497 .39487 L F P
0 g
s
.603 .639 .859 r
.80198 .48525 m .80045 .48546 L .80139 .48418 L closepath p F P
0 g
s
.603 .626 .847 r
.79198 .46699 m .80139 .48418 L .80045 .48546 L p F P
0 g
s
.603 .626 .847 r
.76899 .46892 m .79198 .46699 L p .80045 .48546 L F P
0 g
s
.782 .482 .48 r
.54659 .65682 m .53868 .6549 L .53374 .63629 L p F P
0 g
s
.774 .475 .48 r
.51435 .63207 m .53374 .63629 L .53868 .6549 L p F P
0 g
s
.512 .509 .79 r
.69497 .39487 m .71407 .39977 L p .71656 .4239 L F P
0 g
s
.486 .489 .786 r
.71407 .39977 m .69497 .39487 L .70527 .37732 L closepath p F P
0 g
s
.48 .466 .765 r
.70284 .37076 m .70527 .37732 L .69497 .39487 L p F P
0 g
s
.48 .466 .765 r
.68193 .36289 m .70284 .37076 L p .69497 .39487 L F P
0 g
s
.851 .876 .858 r
.27172 .4551 m .26757 .46002 L .25317 .45417 L p F P
0 g
s
.851 .876 .858 r
.25317 .45417 m .27207 .43625 L .27172 .4551 L p F P
0 g
s
.898 .916 .825 r
.27487 .43361 m .27207 .43625 L .27172 .4551 L p F P
0 g
s
.738 .409 .425 r
.47072 .62392 m .44721 .62027 L .45283 .60559 L p F P
0 g
s
.731 .406 .429 r
.42688 .60175 m .45283 .60559 L .44721 .62027 L p F P
0 g
s
.594 .635 .861 r
.81518 .46435 m .82504 .48221 L .80198 .48525 L p F P
0 g
s
.594 .635 .861 r
.81381 .46451 m .81518 .46435 L p .80198 .48525 L F P
0 g
s
.594 .635 .861 r
.80198 .48525 m .80139 .48418 L .81381 .46451 L p F P
0 g
s
.562 .611 .859 r
.79198 .46699 m .76899 .46892 L .75863 .44843 L p F P
0 g
s
.876 .843 .809 r
.24939 .48147 m .26757 .46002 L .25317 .45417 L p F P
0 g
s
.516 .533 .813 r
.72499 .42506 m .71656 .4239 L .721 .41601 L closepath p F P
0 g
s
.512 .509 .79 r
.71407 .39977 m .721 .41601 L .71656 .4239 L p F P
0 g
s
.83 .571 .546 r
.66565 .75474 m .64355 .74653 L .64298 .72579 L p F P
0 g
s
.822 .565 .551 r
.62276 .71864 m .64298 .72579 L .64355 .74653 L p F P
0 g
s
.595 .635 .861 r
.80139 .48418 m .79198 .46699 L .81381 .46451 L closepath p F P
0 g
s
.787 .982 .716 r
.34016 .368 m .35501 .35113 L .34708 .36328 L closepath p F P
0 g
s
.788 .967 .664 r
.34708 .36328 m .34016 .368 L p .32466 .38876 L F P
0 g
s
.716 .414 .466 r
.35119 .59292 m .32659 .59073 L .33161 .57464 L p F P
0 g
s
.717 .437 .502 r
.30628 .57145 m .33161 .57464 L .32659 .59073 L p F P
0 g
s
.465 .445 .751 r
.70284 .37076 m .68193 .36289 L .69409 .34485 L closepath p F P
0 g
s
.825 .57 .553 r
.64355 .74653 m .66565 .75474 L .66654 .77563 L p F P
0 g
s
.819 .789 .824 r
.24939 .48147 m .24555 .48612 L .23151 .4743 L p F P
0 g
s
.819 .789 .824 r
.23151 .4743 m .24 .4663 L .24939 .48147 L p F P
0 g
s
.876 .843 .809 r
.25317 .45417 m .24 .4663 L .24939 .48147 L p F P
0 g
s
.681 .744 .898 r
.42942 .98667 m .40831 .99362 L .39576 .98224 L p F P
0 g
s
.774 .475 .48 r
.53868 .6549 m .51092 .64872 L .51435 .63207 L p F P
0 g
s
.767 .466 .477 r
.50331 .62983 m .51435 .63207 L .51092 .64872 L p F P
0 g
s
.731 .406 .429 r
.44721 .62027 m .43569 .61867 L .42688 .60175 L p F P
0 g
s
.727 .406 .437 r
.42046 .60087 m .42688 .60175 L .43569 .61867 L p F P
0 g
s
.717 .437 .502 r
.32659 .59073 m .31011 .58945 L .30628 .57145 L p F P
0 g
s
.715 .442 .512 r
.29975 .57066 m .30628 .57145 L .31011 .58945 L p F P
0 g
s
.801 .524 .518 r
.58271 .68565 m .56904 .6817 L .56659 .66203 L p F P
0 g
s
.793 .515 .517 r
.54659 .65682 m .56659 .66203 L .56904 .6817 L p F P
0 g
s
.623 .69 .892 r
.91367 .50146 m .89033 .50648 L .88114 .49085 L p F P
0 g
s
.622 .682 .885 r
.85783 .49526 m .88114 .49085 L .89033 .50648 L p F P
0 g
s
.715 .442 .512 r
.31011 .58945 m .29628 .58849 L .29975 .57066 L p F P
0 g
s
.716 .473 .557 r
.2681 .56701 m .29975 .57066 L .29628 .58849 L p F P
0 g
s
.727 .406 .437 r
.43569 .61867 m .41505 .61609 L .42046 .60087 L p F P
0 g
s
.722 .41 .45 r
.39001 .59706 m .42046 .60087 L .41505 .61609 L p F P
0 g
s
.717 .371 .391 r
.42046 .60087 m .39001 .59706 L .3892 .59588 L p F P
0 g
s
.846 .998 .814 r
.31833 .39114 m .33065 .37823 L .32466 .38876 L closepath p F P
0 g
s
.788 .967 .664 r
.34016 .368 m .33065 .37823 L .32466 .38876 L p F P
0 g
s
.893 .986 .795 r
.32466 .38876 m .31833 .39114 L p .30048 .41264 L F P
0 g
s
.557 .568 .82 r
.72499 .42506 m .74809 .42692 L p .7518 .44844 L F P
0 g
s
.517 .534 .812 r
.73731 .40338 m .74809 .42692 L .72499 .42506 L p F P
0 g
s
.517 .534 .812 r
.72889 .40221 m .73731 .40338 L p .72499 .42506 L F P
0 g
s
.517 .534 .812 r
.72499 .42506 m .721 .41601 L .72889 .40221 L p F P
0 g
s
.558 .587 .839 r
.75863 .44843 m .7518 .44844 L .75552 .44214 L closepath p F P
0 g
s
.557 .568 .82 r
.74809 .42692 m .75552 .44214 L .7518 .44844 L p F P
0 g
s
.767 .466 .477 r
.51092 .64872 m .5087 .64826 L .50331 .62983 L p F P
0 g
s
.759 .461 .48 r
.48028 .62555 m .50331 .62983 L .5087 .64826 L p F P
0 g
s
.61 .675 .887 r
.88114 .49085 m .85783 .49526 L .84832 .47873 L p F P
0 g
s
.607 .663 .879 r
.82504 .48221 m .84832 .47873 L .85783 .49526 L p F P
0 g
s
.816 .552 .539 r
.61991 .71768 m .59576 .70972 L .59478 .68935 L p F P
0 g
s
.808 .545 .54 r
.58271 .68565 m .59478 .68935 L .59576 .70972 L p F P
0 g
s
.713 .371 .396 r
.39001 .59706 m .3887 .59691 L .3892 .59588 L closepath p F P
0 g
s
.731 .405 .428 r
.3892 .59588 m .3887 .59691 L .3574 .59353 L p F P
0 g
s
.507 .521 .806 r
.721 .41601 m .71407 .39977 L .72889 .40221 L closepath p F P
0 g
s
.716 .473 .557 r
.29628 .58849 m .26645 .58677 L .2681 .56701 L p F P
0 g
s
.822 .565 .551 r
.64355 .74653 m .62365 .73967 L .62276 .71864 L p F P
0 g
s
.817 .561 .552 r
.61991 .71768 m .62276 .71864 L .62365 .73967 L p F P
0 g
s
.722 .41 .45 r
.41505 .61609 m .39786 .61421 L .39001 .59706 L p F P
0 g
s
.717 .408 .455 r
.3887 .59691 m .39001 .59706 L .39786 .61421 L p F P
0 g
s
.717 .408 .455 r
.39786 .61421 m .38372 .61286 L .3887 .59691 L p F P
0 g
s
.714 .423 .482 r
.3574 .59353 m .3887 .59691 L .38372 .61286 L p F P
0 g
s
.562 .611 .859 r
.75863 .44843 m .7818 .44782 L .79198 .46699 L p F P
0 g
s
.552 .584 .84 r
.77141 .42737 m .7818 .44782 L .75863 .44843 L p F P
0 g
s
.552 .584 .84 r
.76374 .42726 m .77141 .42737 L p .75863 .44843 L F P
0 g
s
.552 .584 .84 r
.75863 .44843 m .75552 .44214 L .76374 .42726 L p F P
0 g
s
.591 .652 .879 r
.84832 .47873 m .82504 .48221 L .81518 .46435 L p F P
0 g
s
.817 .561 .552 r
.62365 .73967 m .62017 .73852 L .61991 .71768 L p F P
0 g
s
.814 .56 .555 r
.59576 .70972 m .61991 .71768 L .62017 .73852 L p F P
0 g
s
.682 .735 .891 r
.45067 .97968 m .42942 .98667 L .41699 .97471 L p F P
0 g
s
.681 .744 .898 r
.39576 .98224 m .41699 .97471 L .42942 .98667 L p F P
0 g
s
.793 .515 .517 r
.56904 .6817 m .54495 .67533 L .54659 .65682 L p F P
0 g
s
.786 .508 .516 r
.53868 .6549 m .54659 .65682 L .54495 .67533 L p F P
0 g
s
.596 .628 .854 r
.81381 .46451 m .79198 .46699 L .7818 .44782 L p F P
0 g
s
.759 .461 .48 r
.5087 .64826 m .47661 .64228 L .48028 .62555 L p F P
0 g
s
.752 .454 .478 r
.47072 .62392 m .48028 .62555 L .47661 .64228 L p F P
0 g
s
.868 .959 .862 r
.29658 .41282 m .30276 .40671 L .30048 .41264 L closepath p F P
0 g
s
.893 .986 .795 r
.31833 .39114 m .30276 .40671 L .30048 .41264 L p F P
0 g
s
.86 .963 .868 r
.27487 .43361 m .29658 .41282 L .30048 .41264 L p F P
0 g
s
.825 .57 .553 r
.66654 .77563 m .64374 .76763 L .64355 .74653 L p F P
0 g
s
.817 .567 .561 r
.62365 .73967 m .64355 .74653 L .64374 .76763 L p F P
0 g
s
.808 .545 .54 r
.59576 .70972 m .58259 .7057 L .58271 .68565 L p F P
0 g
s
.802 .539 .54 r
.56904 .6817 m .58271 .68565 L .58259 .7057 L p F P
0 g
s
.875 .992 .806 r
.35501 .35113 m .35856 .34505 L p .3351 .36979 L F P
0 g
s
.875 .992 .806 r
.3351 .36979 m .34016 .368 L .35501 .35113 L p F P
0 g
s
.548 .579 .837 r
.75552 .44214 m .74809 .42692 L .76374 .42726 L closepath p F P
0 g
s
.516 .506 .784 r
.72889 .40221 m .71407 .39977 L .70527 .37732 L p F P
0 g
s
.786 .508 .516 r
.54495 .67533 m .54142 .67446 L .53868 .6549 L p F P
0 g
s
.779 .498 .51 r
.51092 .64872 m .53868 .6549 L .54142 .67446 L p F P
0 g
s
.714 .423 .482 r
.35467 .60421 m .3574 .59353 L p .38372 .61286 L F P
0 g
s
.722 .43 .482 r
.35467 .60421 m .35119 .59292 L .3574 .59353 L closepath p F P
0 g
s
.752 .454 .478 r
.47661 .64228 m .47633 .64224 L .47072 .62392 L p F P
0 g
s
.746 .451 .484 r
.44721 .62027 m .47072 .62392 L .47633 .64224 L p F P
0 g
s
.623 .69 .892 r
.88114 .49085 m .90467 .48626 L .91367 .50146 L p F P
0 g
s
.816 .567 .562 r
.64374 .76763 m .66654 .77563 L .66744 .79678 L p F P
0 g
s
.722 .447 .51 r
.35119 .59292 m .35467 .60421 L p .32312 .60866 L F P
0 g
s
.722 .447 .51 r
.32312 .60866 m .32659 .59073 L .35119 .59292 L p F P
0 g
s
.857 .996 .813 r
.33065 .37823 m .3351 .36979 L .34016 .368 L closepath p F P
0 g
s
.88 .954 .85 r
.33065 .37823 m .3351 .36979 L p .30849 .39149 L F P
0 g
s
.88 .954 .85 r
.30849 .39149 m .31833 .39114 L .33065 .37823 L p F P
0 g
s
.707 .441 .519 r
.31011 .58945 m .32659 .59073 L .32312 .60866 L p F P
0 g
s
.516 .506 .784 r
.70527 .37732 m .7084 .37238 L p .72889 .40221 L F P
0 g
s
.478 .472 .772 r
.70527 .37732 m .70284 .37076 L .7084 .37238 L closepath p F P
0 g
s
.87 .96 .86 r
.30276 .40671 m .30849 .39149 L .31833 .39114 L closepath p F P
0 g
s
.69 .745 .893 r
.41699 .97471 m .39576 .98224 L .38303 .97069 L p F P
0 g
s
.802 .539 .54 r
.58259 .7057 m .57002 .70208 L .56904 .6817 L p F P
0 g
s
.794 .532 .541 r
.54495 .67533 m .56904 .6817 L .57002 .70208 L p F P
0 g
s
.682 .726 .883 r
.47209 .97262 m .45067 .97968 L .43836 .96705 L p F P
0 g
s
.682 .735 .891 r
.41699 .97471 m .43836 .96705 L .45067 .97968 L p F P
0 g
s
.613 .685 .894 r
.90467 .48626 m .88114 .49085 L .87182 .47492 L p F P
0 g
s
.61 .675 .887 r
.84832 .47873 m .87182 .47492 L .88114 .49085 L p F P
0 g
s
.49 .46 .751 r
.7084 .37238 m .70284 .37076 L .69409 .34485 L p F P
0 g
s
.746 .451 .484 r
.47633 .64224 m .4435 .63727 L .44721 .62027 L p F P
0 g
s
.738 .445 .484 r
.43569 .61867 m .44721 .62027 L .4435 .63727 L p F P
0 g
s
.84 .937 .889 r
.30276 .40671 m .29658 .41282 L .28208 .40966 L p F P
0 g
s
.84 .937 .889 r
.30849 .39149 m .30276 .40671 L p .28208 .40966 L F P
0 g
s
.707 .441 .519 r
.32312 .60866 m .31265 .60816 L .31011 .58945 L p F P
0 g
s
.705 .447 .531 r
.29628 .58849 m .31011 .58945 L .31265 .60816 L p F P
0 g
s
.854 .882 .858 r
.29658 .41282 m .28208 .40966 L p .27231 .4328 L F P
0 g
s
.854 .882 .858 r
.27231 .4328 m .27487 .43361 L .29658 .41282 L p F P
0 g
s
.866 .995 .805 r
.34773 .3489 m .36771 .32667 L .35856 .34505 L closepath p F P
0 g
s
.875 .992 .806 r
.35856 .34505 m .34773 .3489 L p .3351 .36979 L F P
0 g
s
.49 .46 .751 r
.69409 .34485 m .69874 .33873 L p .7084 .37238 L F P
0 g
s
.851 .884 .862 r
.27207 .43625 m .27231 .4328 L .27487 .43361 L closepath p F P
0 g
s
.818 .869 .884 r
.27207 .43625 m .25317 .45417 L .23879 .44505 L p F P
0 g
s
.818 .869 .884 r
.27231 .4328 m .27207 .43625 L p .23879 .44505 L F P
0 g
s
.705 .447 .531 r
.31265 .60816 m .29365 .60744 L .29628 .58849 L p F P
0 g
s
.702 .461 .556 r
.26645 .58677 m .29628 .58849 L .29365 .60744 L p F P
0 g
s
.827 .816 .839 r
.24 .4663 m .25317 .45417 L .23879 .44505 L p F P
0 g
s
.797 .794 .849 r
.24 .4663 m .23151 .4743 L .21724 .46228 L p F P
0 g
s
.797 .794 .849 r
.21724 .46228 m .23223 .45022 L .24 .4663 L p F P
0 g
s
.827 .816 .839 r
.23879 .44505 m .23223 .45022 L .24 .4663 L p F P
0 g
s
.552 .565 .821 r
.76374 .42726 m .74809 .42692 L .73731 .40338 L p F P
0 g
s
.738 .445 .484 r
.4435 .63727 m .44118 .63696 L .43569 .61867 L p F P
0 g
s
.732 .444 .491 r
.41505 .61609 m .43569 .61867 L .44118 .63696 L p F P
0 g
s
.779 .498 .51 r
.51003 .65688 m .51092 .64872 L p .54142 .67446 L F P
0 g
s
.77 .493 .515 r
.51003 .65688 m .5087 .64826 L .51092 .64872 L closepath p F P
0 g
s
.814 .56 .555 r
.62017 .73852 m .59567 .73068 L .59576 .70972 L p F P
0 g
s
.807 .555 .558 r
.58259 .7057 m .59576 .70972 L .59567 .73068 L p F P
0 g
s
.596 .666 .888 r
.87182 .47492 m .84832 .47873 L .83865 .46172 L p F P
0 g
s
.591 .652 .879 r
.81518 .46435 m .83865 .46172 L .84832 .47873 L p F P
0 g
s
.764 .484 .51 r
.5087 .64826 m .51003 .65688 L .50885 .66711 L p F P
0 g
s
.764 .484 .51 r
.47661 .64228 m .5087 .64826 L p .50885 .66711 L F P
0 g
s
.817 .567 .561 r
.64374 .76763 m .62513 .76156 L .62365 .73967 L p F P
0 g
s
.813 .564 .563 r
.62017 .73852 m .62365 .73967 L .62513 .76156 L p F P
0 g
s
.702 .461 .556 r
.29365 .60744 m .26477 .60679 L .26645 .58677 L p F P
0 g
s
.593 .641 .867 r
.81518 .46435 m .81381 .46451 L .81452 .46316 L closepath p F P
0 g
s
.596 .628 .854 r
.80519 .44624 m .81452 .46316 L .81381 .46451 L p F P
0 g
s
.596 .628 .854 r
.7818 .44782 m .80519 .44624 L p .81381 .46451 L F P
0 g
s
.516 .506 .784 r
.7084 .37238 m .72625 .37692 L p .72889 .40221 L F P
0 g
s
.49 .48 .773 r
.72625 .37692 m .7084 .37238 L .71885 .35694 L closepath p F P
0 g
s
.49 .46 .751 r
.71476 .34491 m .71885 .35694 L .7084 .37238 L p F P
0 g
s
.49 .46 .751 r
.69874 .33873 m .71476 .34491 L p .7084 .37238 L F P
0 g
s
.584 .636 .869 r
.82881 .44413 m .83865 .46172 L .81518 .46435 L p F P
0 g
s
.584 .636 .869 r
.82257 .44467 m .82881 .44413 L p .81518 .46435 L F P
0 g
s
.584 .636 .869 r
.81518 .46435 m .81452 .46316 L .82257 .44467 L p F P
0 g
s
.551 .61 .866 r
.80519 .44624 m .7818 .44782 L .77141 .42737 L p F P
0 g
s
.813 .564 .563 r
.62513 .76156 m .61966 .75985 L .62017 .73852 L p F P
0 g
s
.809 .566 .572 r
.59567 .73068 m .62017 .73852 L .61966 .75985 L p F P
0 g
s
.825 .867 .877 r
.26038 .42772 m .27391 .41645 L .27231 .4328 L closepath p F P
0 g
s
.854 .882 .858 r
.28208 .40966 m .27391 .41645 L .27231 .4328 L p F P
0 g
s
.818 .869 .884 r
.23879 .44505 m .26038 .42772 L .27231 .4328 L p F P
0 g
s
.514 .529 .809 r
.73731 .40338 m .72889 .40221 L .73344 .39438 L closepath p F P
0 g
s
.516 .506 .784 r
.72625 .37692 m .73344 .39438 L .72889 .40221 L p F P
0 g
s
.732 .444 .491 r
.44118 .63696 m .41145 .63348 L .41505 .61609 L p F P
0 g
s
.725 .44 .494 r
.39786 .61421 m .41505 .61609 L .41145 .63348 L p F P
0 g
s
.583 .636 .869 r
.81452 .46316 m .80519 .44624 L .82257 .44467 L closepath p F P
0 g
s
.714 .423 .482 r
.38372 .61286 m .3568 .61071 L .35467 .60421 L p F P
0 g
s
.71 .42 .484 r
.3568 .61071 m .35316 .61047 L .35467 .60421 L closepath p F P
0 g
s
.722 .447 .51 r
.35467 .60421 m .35316 .61047 L .32312 .60866 L p F P
0 g
s
.691 .736 .885 r
.43836 .96705 m .41699 .97471 L .40438 .9625 L p F P
0 g
s
.69 .745 .893 r
.38303 .97069 m .40438 .9625 L .41699 .97471 L p F P
0 g
s
.816 .567 .562 r
.66744 .79678 m .64343 .78915 L .64374 .76763 L p F P
0 g
s
.809 .567 .573 r
.62513 .76156 m .64374 .76763 L .64343 .78915 L p F P
0 g
s
.683 .715 .873 r
.49366 .96552 m .47209 .97262 L .45989 .95925 L p F P
0 g
s
.682 .726 .883 r
.43836 .96705 m .45989 .95925 L .47209 .97262 L p F P
0 g
s
.862 .977 .857 r
.32573 .37087 m .34248 .3543 L .3351 .36979 L closepath p F P
0 g
s
.875 .992 .806 r
.34773 .3489 m .34248 .3543 L .3351 .36979 L p F P
0 g
s
.88 .954 .85 r
.3351 .36979 m .32573 .37087 L p .30849 .39149 L F P
0 g
s
.725 .44 .494 r
.41145 .63348 m .40277 .63262 L .39786 .61421 L p F P
0 g
s
.72 .44 .501 r
.38372 .61286 m .39786 .61421 L .40277 .63262 L p F P
0 g
s
.794 .532 .541 r
.57002 .70208 m .54449 .69536 L .54495 .67533 L p F P
0 g
s
.788 .526 .541 r
.54142 .67446 m .54495 .67533 L .54449 .69536 L p F P
0 g
s
.474 .43 .729 r
.71476 .34491 m .69874 .33873 L .70907 .32626 L closepath p F P
0 g
s
.807 .555 .558 r
.59567 .73068 m .58344 .72703 L .58259 .7057 L p F P
0 g
s
.801 .551 .56 r
.57002 .70208 m .58259 .7057 L .58344 .72703 L p F P
0 g
s
.788 .526 .541 r
.54449 .69536 m .54237 .69484 L .54142 .67446 L p F P
0 g
s
.781 .52 .54 r
.51174 .66771 m .54142 .67446 L .54237 .69484 L p F P
0 g
s
.779 .498 .51 r
.54142 .67446 m .51174 .66771 L .51003 .65688 L p F P
0 g
s
.801 .561 .574 r
.64343 .78915 m .66744 .79678 L .66835 .81821 L p F P
0 g
s
.72 .44 .501 r
.40277 .63262 m .38035 .63073 L .38372 .61286 L p F P
0 g
s
.713 .439 .509 r
.3568 .61071 m .38372 .61286 L .38035 .63073 L p F P
0 g
s
.772 .493 .513 r
.51174 .66771 m .50885 .66711 L .51003 .65688 L closepath p F P
0 g
s
.613 .685 .894 r
.87182 .47492 m .89554 .47085 L .90467 .48626 L p F P
0 g
s
.764 .484 .51 r
.4765 .64326 m .47661 .64228 L p .50885 .66711 L F P
0 g
s
.756 .48 .515 r
.4765 .64326 m .47633 .64224 L .47661 .64228 L closepath p F P
0 g
s
.748 .472 .514 r
.47633 .64224 m .4765 .64326 L .4743 .66072 L p F P
0 g
s
.748 .472 .514 r
.4435 .63727 m .47633 .64224 L p .4743 .66072 L F P
0 g
s
.552 .565 .821 r
.73731 .40338 m .76082 .40557 L p .76374 .42726 L F P
0 g
s
.516 .53 .809 r
.74994 .38118 m .76082 .40557 L .73731 .40338 L p F P
0 g
s
.516 .53 .809 r
.742 .37984 m .74994 .38118 L p .73731 .40338 L F P
0 g
s
.516 .53 .809 r
.73731 .40338 m .73344 .39438 L .742 .37984 L p F P
0 g
s
.549 .584 .842 r
.77141 .42737 m .76374 .42726 L .76763 .41969 L closepath p F P
0 g
s
.552 .565 .821 r
.76082 .40557 m .76763 .41969 L .76374 .42726 L p F P
0 g
s
.764 .484 .51 r
.50885 .66711 m .47954 .6616 L .4765 .64326 L p F P
0 g
s
.756 .479 .513 r
.47954 .6616 m .4743 .66072 L .4765 .64326 L closepath p F P
0 g
s
.713 .439 .509 r
.38035 .63073 m .3605 .62943 L .3568 .61071 L p F P
0 g
s
.708 .437 .512 r
.35316 .61047 m .3568 .61071 L .3605 .62943 L p F P
0 g
s
.708 .437 .512 r
.3605 .62943 m .3501 .62888 L .35316 .61047 L p F P
0 g
s
.714 .453 .529 r
.35316 .61047 m .3501 .62888 L .32053 .62773 L p F P
0 g
s
.714 .453 .529 r
.32053 .62773 m .32312 .60866 L .35316 .61047 L p F P
0 g
s
.801 .551 .56 r
.58344 .72703 m .5696 .72314 L .57002 .70208 L p F P
0 g
s
.793 .545 .562 r
.54449 .69536 m .57002 .70208 L .5696 .72314 L p F P
0 g
s
.692 .725 .875 r
.45989 .95925 m .43836 .96705 L .42588 .95411 L p F P
0 g
s
.691 .736 .885 r
.40438 .9625 m .42588 .95411 L .43836 .96705 L p F P
0 g
s
.5 .51 .798 r
.73344 .39438 m .72625 .37692 L .742 .37984 L closepath p F P
0 g
s
.6 .679 .897 r
.89554 .47085 m .87182 .47492 L .86235 .45864 L p F P
0 g
s
.596 .666 .888 r
.83865 .46172 m .86235 .45864 L .87182 .47492 L p F P
0 g
s
.699 .746 .888 r
.40438 .9625 m .38303 .97069 L .37011 .95898 L p F P
0 g
s
.702 .445 .532 r
.31265 .60816 m .32312 .60866 L .32053 .62773 L p F P
0 g
s
.683 .703 .862 r
.51539 .95837 m .49366 .96552 L .48158 .95128 L p F P
0 g
s
.683 .715 .873 r
.45989 .95925 m .48158 .95128 L .49366 .96552 L p F P
0 g
s
.702 .445 .532 r
.32053 .62773 m .31402 .62754 L .31265 .60816 L p F P
0 g
s
.699 .449 .541 r
.29365 .60744 m .31265 .60816 L .31402 .62754 L p F P
0 g
s
.809 .567 .573 r
.64343 .78915 m .62722 .78431 L .62513 .76156 L p F P
0 g
s
.805 .566 .577 r
.61966 .75985 m .62513 .76156 L .62722 .78431 L p F P
0 g
s
.809 .566 .572 r
.61966 .75985 m .59439 .75224 L .59567 .73068 L p F P
0 g
s
.803 .563 .575 r
.58344 .72703 m .59567 .73068 L .59439 .75224 L p F P
0 g
s
.551 .61 .866 r
.77141 .42737 m .79501 .42718 L .80519 .44624 L p F P
0 g
s
.544 .581 .843 r
.78459 .40669 m .79501 .42718 L .77141 .42737 L p F P
0 g
s
.544 .581 .843 r
.7741 .40621 m .78459 .40669 L p .77141 .42737 L F P
0 g
s
.544 .581 .843 r
.77141 .42737 m .76763 .41969 L .7741 .40621 L p F P
0 g
s
.699 .449 .541 r
.31402 .62754 m .29148 .6271 L .29365 .60744 L p F P
0 g
s
.694 .453 .555 r
.26477 .60679 m .29365 .60744 L .29148 .6271 L p F P
0 g
s
.579 .655 .889 r
.86235 .45864 m .83865 .46172 L .82881 .44413 L p F P
0 g
s
.694 .453 .555 r
.29148 .6271 m .26307 .62707 L .26477 .60679 L p F P
0 g
s
.85 .934 .881 r
.30385 .39084 m .31114 .38427 L .30849 .39149 L closepath p F P
0 g
s
.88 .954 .85 r
.32573 .37087 m .31114 .38427 L .30849 .39149 L p F P
0 g
s
.84 .937 .889 r
.28208 .40966 m .30385 .39084 L .30849 .39149 L p F P
0 g
s
.748 .472 .514 r
.44247 .64555 m .4435 .63727 L p .4743 .66072 L F P
0 g
s
.742 .47 .518 r
.44247 .64555 m .44118 .63696 L .4435 .63727 L closepath p F P
0 g
s
.585 .628 .861 r
.82257 .44467 m .80519 .44624 L .79501 .42718 L p F P
0 g
s
.781 .52 .54 r
.54237 .69484 m .51269 .68808 L .51174 .66771 L p F P
0 g
s
.774 .513 .541 r
.50885 .66711 m .51174 .66771 L .51269 .68808 L p F P
0 g
s
.737 .468 .523 r
.44118 .63696 m .44247 .64555 L p .40914 .65246 L F P
0 g
s
.737 .468 .523 r
.40914 .65246 m .41145 .63348 L .44118 .63696 L p F P
0 g
s
.805 .566 .577 r
.62722 .78431 m .61814 .78171 L .61966 .75985 L p F P
0 g
s
.799 .57 .59 r
.59439 .75224 m .61966 .75985 L .61814 .78171 L p F P
0 g
s
.774 .513 .541 r
.51269 .68808 m .50808 .68713 L .50885 .66711 L p F P
0 g
s
.766 .506 .542 r
.47954 .6616 m .50885 .66711 L .50808 .68713 L p F P
0 g
s
.511 .493 .773 r
.742 .37984 m .72625 .37692 L .71885 .35694 L p F P
0 g
s
.781 .8 .868 r
.23223 .45022 m .21724 .46228 L .20273 .45006 L p F P
0 g
s
.801 .561 .574 r
.66835 .81821 m .6423 .81115 L .64343 .78915 L p F P
0 g
s
.796 .565 .587 r
.62722 .78431 m .64343 .78915 L .6423 .81115 L p F P
0 g
s
.536 .572 .838 r
.76763 .41969 m .76082 .40557 L .7741 .40621 L closepath p F P
0 g
s
.781 .8 .868 r
.2275 .43699 m .23223 .45022 L p .20273 .45006 L F P
0 g
s
.798 .804 .857 r
.23223 .45022 m .2275 .43699 L .23879 .44505 L closepath p F P
0 g
s
.803 .563 .575 r
.59439 .75224 m .58531 .74965 L .58344 .72703 L p F P
0 g
s
.798 .56 .579 r
.5696 .72314 m .58344 .72703 L .58531 .74965 L p F P
0 g
s
.89 .967 .832 r
.36771 .32667 m .36861 .32457 L p .34467 .34924 L F P
0 g
s
.89 .967 .832 r
.34467 .34924 m .34773 .3489 L .36771 .32667 L p F P
0 g
s
.8 .804 .854 r
.2275 .43699 m .23879 .44505 L .26038 .42772 L p F P
0 g
s
.694 .714 .864 r
.48158 .95128 m .45989 .95925 L .44754 .94548 L p F P
0 g
s
.692 .725 .875 r
.42588 .95411 m .44754 .94548 L .45989 .95925 L p F P
0 g
s
.701 .735 .878 r
.42588 .95411 m .40438 .9625 L .3916 .95003 L p F P
0 g
s
.699 .746 .888 r
.37011 .95898 m .3916 .95003 L .40438 .9625 L p F P
0 g
s
.489 .439 .729 r
.70907 .32626 m .7227 .31155 L p .72512 .3483 L F P
0 g
s
.489 .439 .729 r
.72512 .3483 m .71476 .34491 L .70907 .32626 L p F P
0 g
s
.511 .493 .773 r
.71885 .35694 m .72512 .3483 L p .742 .37984 L F P
0 g
s
.475 .452 .753 r
.71885 .35694 m .71476 .34491 L .72512 .3483 L closepath p F P
0 g
s
.793 .545 .562 r
.5696 .72314 m .54519 .71686 L .54449 .69536 L p F P
0 g
s
.787 .54 .563 r
.54237 .69484 m .54449 .69536 L .54519 .71686 L p F P
0 g
s
.727 .46 .523 r
.40277 .63262 m .41145 .63348 L .40914 .65246 L p F P
0 g
s
.684 .688 .848 r
.53728 .95116 m .51539 .95837 L .50341 .94307 L p F P
0 g
s
.683 .703 .862 r
.48158 .95128 m .50341 .94307 L .51539 .95837 L p F P
0 g
s
.78 .552 .591 r
.6423 .81115 m .66835 .81821 L .66928 .83992 L p F P
0 g
s
.787 .54 .563 r
.54519 .71686 m .54162 .716 L .54237 .69484 L p F P
0 g
s
.781 .536 .566 r
.51269 .68808 m .54237 .69484 L .54162 .716 L p F P
0 g
s
.803 .864 .894 r
.27391 .41645 m .26038 .42772 L .24582 .41925 L p F P
0 g
s
.8 .804 .854 r
.26038 .42772 m .24582 .41925 L p .2275 .43699 L F P
0 g
s
.893 .975 .82 r
.35565 .32685 m .37611 .30336 L .36861 .32457 L closepath p F P
0 g
s
.89 .967 .832 r
.36861 .32457 m .35565 .32685 L p .34467 .34924 L F P
0 g
s
.727 .46 .523 r
.40914 .65246 m .40525 .6521 L .40277 .63262 L p F P
0 g
s
.722 .459 .528 r
.38035 .63073 m .40277 .63262 L .40525 .6521 L p F P
0 g
s
.803 .864 .894 r
.27524 .40679 m .27391 .41645 L p .24582 .41925 L F P
0 g
s
.826 .873 .88 r
.27391 .41645 m .27524 .40679 L .28208 .40966 L closepath p F P
0 g
s
.871 .976 .848 r
.34248 .3543 m .34467 .34924 L .34773 .3489 L closepath p F P
0 g
s
.748 .472 .514 r
.4743 .66072 m .44419 .65634 L .44247 .64555 L p F P
0 g
s
.74 .467 .516 r
.44419 .65634 m .44115 .65595 L .44247 .64555 L closepath p F P
0 g
s
.737 .468 .523 r
.44247 .64555 m .44115 .65595 L .40914 .65246 L p F P
0 g
s
.869 .93 .862 r
.34248 .3543 m .34467 .34924 L p .31642 .36957 L F P
0 g
s
.869 .93 .862 r
.31642 .36957 m .32573 .37087 L .34248 .3543 L p F P
0 g
s
.833 .871 .872 r
.27524 .40679 m .28208 .40966 L .30385 .39084 L p F P
0 g
s
.6 .679 .897 r
.86235 .45864 m .88628 .45522 L .89554 .47085 L p F P
0 g
s
.828 .923 .897 r
.31114 .38427 m .30385 .39084 L .28935 .38628 L p F P
0 g
s
.833 .871 .872 r
.30385 .39084 m .28935 .38628 L p .27524 .40679 L F P
0 g
s
.854 .937 .877 r
.31114 .38427 m .31642 .36957 L .32573 .37087 L closepath p F P
0 g
s
.828 .923 .897 r
.31642 .36957 m .31114 .38427 L p .28935 .38628 L F P
0 g
s
.766 .506 .542 r
.50808 .68713 m .48038 .68197 L .47954 .6616 L p F P
0 g
s
.758 .5 .543 r
.4743 .66072 m .47954 .6616 L .48038 .68197 L p F P
0 g
s
.722 .459 .528 r
.40525 .6521 m .37808 .64999 L .38035 .63073 L p F P
0 g
s
.714 .454 .531 r
.3605 .62943 m .38035 .63073 L .37808 .64999 L p F P
0 g
s
.798 .56 .579 r
.58531 .74965 m .56764 .7449 L .5696 .72314 L p F P
0 g
s
.79 .556 .582 r
.54519 .71686 m .5696 .72314 L .56764 .7449 L p F P
0 g
s
.796 .565 .587 r
.6423 .81115 m .62998 .80797 L .62722 .78431 L p F P
0 g
s
.793 .567 .594 r
.61814 .78171 m .62722 .78431 L .62998 .80797 L p F P
0 g
s
.58 .64 .875 r
.82881 .44413 m .82257 .44467 L .82499 .43725 L closepath p F P
0 g
s
.585 .628 .861 r
.81883 .42609 m .82499 .43725 L .82257 .44467 L p F P
0 g
s
.585 .628 .861 r
.79501 .42718 m .81883 .42609 L p .82257 .44467 L F P
0 g
s
.758 .5 .543 r
.48038 .68197 m .47331 .68081 L .4743 .66072 L p F P
0 g
s
.75 .493 .543 r
.44419 .65634 m .4743 .66072 L .47331 .68081 L p F P
0 g
s
.542 .555 .818 r
.7741 .40621 m .76082 .40557 L .74994 .38118 L p F P
0 g
s
.714 .454 .531 r
.37808 .64999 m .36221 .64907 L .3605 .62943 L p F P
0 g
s
.708 .451 .534 r
.3501 .62888 m .3605 .62943 L .36221 .64907 L p F P
0 g
s
.702 .724 .867 r
.44754 .94548 m .42588 .95411 L .41324 .9408 L p F P
0 g
s
.701 .735 .878 r
.3916 .95003 m .41324 .9408 L .42588 .95411 L p F P
0 g
s
.708 .451 .534 r
.36221 .64907 m .34791 .64844 L .3501 .62888 L p F P
0 g
s
.707 .455 .542 r
.3501 .62888 m .34791 .64844 L .3185 .64764 L p F P
0 g
s
.707 .455 .542 r
.3185 .64764 m .32053 .62773 L .3501 .62888 L p F P
0 g
s
.695 .701 .851 r
.50341 .94307 m .48158 .95128 L .46934 .93653 L p F P
0 g
s
.694 .714 .864 r
.44754 .94548 m .46934 .93653 L .48158 .95128 L p F P
0 g
s
.583 .671 .899 r
.88628 .45522 m .86235 .45864 L .85273 .44197 L p F P
0 g
s
.579 .655 .889 r
.82881 .44413 m .85273 .44197 L .86235 .45864 L p F P
0 g
s
.799 .57 .59 r
.61814 .78171 m .59156 .77449 L .59439 .75224 L p F P
0 g
s
.797 .569 .593 r
.58531 .74965 m .59439 .75224 L .59156 .77449 L p F P
0 g
s
.709 .746 .88 r
.3916 .95003 m .37011 .95898 L .357 .94709 L p F P
0 g
s
.7 .45 .542 r
.31402 .62754 m .32053 .62773 L .3185 .64764 L p F P
0 g
s
.7 .45 .542 r
.3185 .64764 m .31426 .64755 L .31402 .62754 L p F P
0 g
s
.696 .45 .548 r
.29148 .6271 m .31402 .62754 L .31426 .64755 L p F P
0 g
s
.867 .956 .864 r
.3334 .3489 m .35183 .33081 L .34467 .34924 L closepath p F P
0 g
s
.89 .967 .832 r
.35565 .32685 m .35183 .33081 L .34467 .34924 L p F P
0 g
s
.869 .93 .862 r
.34467 .34924 m .3334 .3489 L p .31642 .36957 L F P
0 g
s
.685 .671 .831 r
.55934 .9439 m .53728 .95116 L .5254 .93455 L p F P
0 g
s
.684 .688 .848 r
.50341 .94307 m .5254 .93455 L .53728 .95116 L p F P
0 g
s
.57 .635 .876 r
.84294 .4248 m .85273 .44197 L .82881 .44413 L p F P
0 g
s
.57 .635 .876 r
.82797 .42556 m .84294 .4248 L p .82881 .44413 L F P
0 g
s
.57 .635 .876 r
.82881 .44413 m .82499 .43725 L .82797 .42556 L p F P
0 g
s
.533 .608 .873 r
.81883 .42609 m .79501 .42718 L .78459 .40669 L p F P
0 g
s
.505 .515 .8 r
.74994 .38118 m .742 .37984 L .74637 .37253 L closepath p F P
0 g
s
.511 .493 .773 r
.73864 .35236 m .74637 .37253 L .742 .37984 L p F P
0 g
s
.511 .493 .773 r
.72512 .3483 m .73864 .35236 L p .742 .37984 L F P
0 g
s
.696 .45 .548 r
.31426 .64755 m .2896 .64733 L .29148 .6271 L p F P
0 g
s
.689 .449 .554 r
.26307 .62707 m .29148 .6271 L .2896 .64733 L p F P
0 g
s
.793 .567 .594 r
.62998 .80797 m .61508 .80427 L .61814 .78171 L p F P
0 g
s
.788 .573 .61 r
.59156 .77449 m .61814 .78171 L .61508 .80427 L p F P
0 g
s
.689 .449 .554 r
.2896 .64733 m .26135 .64761 L .26307 .62707 L p F P
0 g
s
.484 .457 .752 r
.73864 .35236 m .72512 .3483 L .73355 .33731 L closepath p F P
0 g
s
.489 .439 .729 r
.72658 .31344 m .73355 .33731 L .72512 .3483 L p F P
0 g
s
.489 .439 .729 r
.7227 .31155 m .72658 .31344 L p .72512 .3483 L F P
0 g
s
.781 .536 .566 r
.54162 .716 m .51155 .70934 L .51269 .68808 L p F P
0 g
s
.774 .53 .566 r
.50808 .68713 m .51269 .68808 L .51155 .70934 L p F P
0 g
s
.797 .569 .593 r
.59156 .77449 m .58829 .77363 L .58531 .74965 L p F P
0 g
s
.792 .569 .6 r
.56764 .7449 m .58531 .74965 L .58829 .77363 L p F P
0 g
s
.78 .552 .591 r
.66928 .83992 m .63966 .83382 L .6423 .81115 L p F P
0 g
s
.777 .559 .603 r
.62998 .80797 m .6423 .81115 L .63966 .83382 L p F P
0 g
s
.75 .493 .543 r
.47331 .68081 m .44484 .67673 L .44419 .65634 L p F P
0 g
s
.742 .487 .544 r
.44115 .65595 m .44419 .65634 L .44484 .67673 L p F P
0 g
s
.774 .53 .566 r
.51155 .70934 m .50862 .70875 L .50808 .68713 L p F P
0 g
s
.767 .524 .567 r
.48038 .68197 m .50808 .68713 L .50862 .70875 L p F P
0 g
s
.742 .487 .544 r
.44484 .67673 m .43999 .67613 L .44115 .65595 L p F P
0 g
s
.736 .483 .546 r
.44115 .65595 m .43999 .67613 L .40787 .67276 L p F P
0 g
s
.736 .483 .546 r
.40787 .67276 m .40914 .65246 L .44115 .65595 L p F P
0 g
s
.79 .556 .582 r
.56764 .7449 m .54712 .73984 L .54519 .71686 L p F P
0 g
s
.785 .552 .584 r
.54162 .716 m .54519 .71686 L .54712 .73984 L p F P
0 g
s
.809 .863 .888 r
.26753 .40308 m .27712 .39571 L .27524 .40679 L closepath p F P
0 g
s
.833 .871 .872 r
.28935 .38628 m .27712 .39571 L .27524 .40679 L p F P
0 g
s
.803 .864 .894 r
.24582 .41925 m .26753 .40308 L .27524 .40679 L p F P
0 g
s
.704 .712 .854 r
.46934 .93653 m .44754 .94548 L .43502 .93121 L p F P
0 g
s
.702 .724 .867 r
.41324 .9408 m .43502 .93121 L .44754 .94548 L p F P
0 g
s
.568 .632 .876 r
.82499 .43725 m .81883 .42609 L .82797 .42556 L closepath p F P
0 g
s
.535 .576 .842 r
.78459 .40669 m .7741 .40621 L .77898 .39512 L closepath p F P
0 g
s
.542 .555 .818 r
.77392 .38434 m .77898 .39512 L .7741 .40621 L p F P
0 g
s
.542 .555 .818 r
.74994 .38118 m .77392 .38434 L p .7741 .40621 L F P
0 g
s
.695 .693 .844 r
.5254 .93455 m .50341 .94307 L .49128 .92715 L p F P
0 g
s
.695 .701 .851 r
.46934 .93653 m .49128 .92715 L .50341 .94307 L p F P
0 g
s
.781 .8 .868 r
.22425 .43459 m .2263 .43311 L .2275 .43699 L closepath p F P
0 g
s
.8 .804 .854 r
.24582 .41925 m .2263 .43311 L .2275 .43699 L p F P
0 g
s
.781 .8 .868 r
.20273 .45006 m .22425 .43459 L .2275 .43699 L p F P
0 g
s
.785 .552 .584 r
.54712 .73984 m .53901 .73796 L .54162 .716 L p F P
0 g
s
.778 .548 .586 r
.51155 .70934 m .54162 .716 L .53901 .73796 L p F P
0 g
s
.771 .561 .614 r
.66928 .83992 m .67021 .86191 L .63772 .85811 L p F P
0 g
s
.771 .561 .614 r
.63966 .83382 m .66928 .83992 L p .63772 .85811 L F P
0 g
s
.711 .734 .869 r
.41324 .9408 m .3916 .95003 L .37864 .93726 L p F P
0 g
s
.709 .746 .88 r
.357 .94709 m .37864 .93726 L .3916 .95003 L p F P
0 g
s
.507 .516 .8 r
.76286 .35843 m .77392 .38434 L .74994 .38118 L p F P
0 g
s
.507 .516 .8 r
.75594 .35674 m .76286 .35843 L p .74994 .38118 L F P
0 g
s
.507 .516 .8 r
.74994 .38118 m .74637 .37253 L .75594 .35674 L p F P
0 g
s
.764 .799 .881 r
.22425 .43459 m .20273 .45006 L .18797 .43763 L p F P
0 g
s
.469 .396 .692 r
.72658 .31344 m .7227 .31155 L .72539 .30882 L closepath p F P
0 g
s
.777 .559 .603 r
.63966 .83382 m .63348 .83258 L .62998 .80797 L p F P
0 g
s
.775 .567 .617 r
.61508 .80427 m .62998 .80797 L .63348 .83258 L p F P
0 g
s
.729 .477 .546 r
.40525 .6521 m .40914 .65246 L .40787 .67276 L p F P
0 g
s
.683 .663 .824 r
.58156 .93658 m .55934 .9439 L .54753 .92554 L p F P
0 g
s
.685 .671 .831 r
.5254 .93455 m .54753 .92554 L .55934 .9439 L p F P
0 g
s
.729 .477 .546 r
.40787 .67276 m .40552 .67255 L .40525 .6521 L p F P
0 g
s
.723 .473 .548 r
.37808 .64999 m .40525 .6521 L .40552 .67255 L p F P
0 g
s
.482 .484 .783 r
.74637 .37253 m .73864 .35236 L .75594 .35674 L closepath p F P
0 g
s
.792 .569 .6 r
.58829 .77363 m .56369 .76749 L .56764 .7449 L p F P
0 g
s
.786 .566 .604 r
.54712 .73984 m .56764 .7449 L .56369 .76749 L p F P
0 g
s
.767 .524 .567 r
.50862 .70875 m .47893 .70331 L .48038 .68197 L p F P
0 g
s
.759 .518 .567 r
.47331 .68081 m .48038 .68197 L .47893 .70331 L p F P
0 g
s
.768 .801 .88 r
.2263 .43311 m .22425 .43459 L .20948 .4236 L p F P
0 g
s
.764 .799 .881 r
.18797 .43763 m .20948 .4236 L .22425 .43459 L p F P
0 g
s
.583 .671 .899 r
.85273 .44197 m .87688 .43935 L .88628 .45522 L p F P
0 g
s
.475 .4 .692 r
.72539 .30882 m .74268 .29208 L p .74586 .32232 L F P
0 g
s
.475 .4 .692 r
.74586 .32232 m .72658 .31344 L .72539 .30882 L p F P
0 g
s
.768 .801 .88 r
.20948 .4236 m .22286 .4147 L .2263 .43311 L p F P
0 g
s
.784 .817 .879 r
.2311 .40928 m .22286 .4147 L .2263 .43311 L p F P
0 g
s
.784 .817 .879 r
.2263 .43311 m .24582 .41925 L .2311 .40928 L p F P
0 g
s
.788 .573 .61 r
.58982 .78288 m .59156 .77449 L p .61508 .80427 L F P
0 g
s
.795 .58 .61 r
.58982 .78288 m .59156 .77449 L .58829 .77363 L closepath p F P
0 g
s
.723 .473 .548 r
.40552 .67255 m .37668 .67039 L .37808 .64999 L p F P
0 g
s
.715 .466 .548 r
.36221 .64907 m .37808 .64999 L .37668 .67039 L p F P
0 g
s
.457 .411 .718 r
.73355 .33731 m .72658 .31344 L .74586 .32232 L closepath p F P
0 g
s
.759 .518 .567 r
.47893 .70331 m .47361 .70245 L .47331 .68081 L p F P
0 g
s
.752 .511 .568 r
.44484 .67673 m .47331 .68081 L .47361 .70245 L p F P
0 g
s
.84 .92 .887 r
.31131 .36833 m .31927 .36146 L .31642 .36957 L closepath p F P
0 g
s
.869 .93 .862 r
.3334 .3489 m .31927 .36146 L .31642 .36957 L p F P
0 g
s
.828 .923 .897 r
.28935 .38628 m .31131 .36833 L .31642 .36957 L p F P
0 g
s
.703 .704 .848 r
.49128 .92715 m .46934 .93653 L .45695 .92115 L p F P
0 g
s
.704 .712 .854 r
.43502 .93121 m .45695 .92115 L .46934 .93653 L p F P
0 g
s
.789 .576 .612 r
.58829 .77363 m .56369 .76749 L p .58658 .7976 L F P
0 g
s
.789 .576 .612 r
.58658 .7976 m .58982 .78288 L .58829 .77363 L p F P
0 g
s
.533 .608 .873 r
.78459 .40669 m .80866 .40723 L .81883 .42609 L p F P
0 g
s
.529 .572 .843 r
.79823 .3868 m .80866 .40723 L .78459 .40669 L p F P
0 g
s
.529 .572 .843 r
.78302 .38525 m .79823 .3868 L p .78459 .40669 L F P
0 g
s
.529 .572 .843 r
.78459 .40669 m .77898 .39512 L .78302 .38525 L p F P
0 g
s
.715 .466 .548 r
.37668 .67039 m .36204 .66959 L .36221 .64907 L p F P
0 g
s
.71 .462 .549 r
.34791 .64844 m .36221 .64907 L .36204 .66959 L p F P
0 g
s
.497 .465 .752 r
.75594 .35674 m .73864 .35236 L .73355 .33731 L p F P
0 g
s
.69 .687 .842 r
.5464 .92377 m .54753 .92554 L .5254 .93455 L p F P
0 g
s
.69 .687 .842 r
.5254 .93455 m .51797 .92396 L .5464 .92377 L p F P
0 g
s
.695 .693 .844 r
.51797 .92396 m .5254 .93455 L p .49128 .92715 L F P
0 g
s
.713 .721 .856 r
.43502 .93121 m .41324 .9408 L .40043 .92705 L p F P
0 g
s
.711 .734 .869 r
.37864 .93726 m .40043 .92705 L .41324 .9408 L p F P
0 g
s
.775 .567 .617 r
.63348 .83258 m .6092 .82783 L .61508 .80427 L p F P
0 g
s
.773 .576 .633 r
.59239 .79891 m .61508 .80427 L .6092 .82783 L p F P
0 g
s
.788 .573 .61 r
.61508 .80427 m .59239 .79891 L .58982 .78288 L p F P
0 g
s
.561 .66 .903 r
.87688 .43935 m .85273 .44197 L .84294 .4248 L p F P
0 g
s
.497 .465 .752 r
.73355 .33731 m .74586 .32232 L p .75594 .35674 L F P
0 g
s
.71 .462 .549 r
.36204 .66959 m .34641 .66894 L .34791 .64844 L p F P
0 g
s
.704 .459 .551 r
.34791 .64844 m .34641 .66894 L .31692 .66826 L p F P
0 g
s
.704 .459 .551 r
.31692 .66826 m .3185 .64764 L .34791 .64844 L p F P
0 g
s
.779 .846 .902 r
.26753 .40308 m .24582 .41925 L .2311 .40928 L p F P
0 g
s
.569 .627 .869 r
.82797 .42556 m .81883 .42609 L .80866 .40723 L p F P
0 g
s
.7 .456 .551 r
.31426 .64755 m .3185 .64764 L .31692 .66826 L p F P
0 g
s
.688 .448 .554 r
.26135 .64761 m .2896 .64733 L .28793 .66804 L p F P
0 g
s
.688 .448 .554 r
.28793 .66804 m .25961 .66843 L .26135 .64761 L p F P
0 g
s
.7 .456 .551 r
.31692 .66826 m .3134 .6682 L .31426 .64755 L p F P
0 g
s
.696 .453 .553 r
.2896 .64733 m .31426 .64755 L .3134 .6682 L p F P
0 g
s
.696 .453 .553 r
.3134 .6682 m .28793 .66804 L .2896 .64733 L p F P
0 g
s
.72 .745 .872 r
.37864 .93726 m .357 .94709 L .3437 .93503 L p F P
0 g
s
.778 .548 .586 r
.5097 .72163 m .51155 .70934 L p .53901 .73796 L F P
0 g
s
.774 .546 .589 r
.5097 .72163 m .51155 .70934 L .50862 .70875 L closepath p F P
0 g
s
.771 .561 .614 r
.63772 .85811 m .63622 .84885 L .63966 .83382 L p F P
0 g
s
.777 .567 .615 r
.63622 .84885 m .63966 .83382 L .63348 .83258 L closepath p F P
0 g
s
.785 .571 .611 r
.59239 .79891 m .58982 .78288 L .58658 .7976 L closepath p F P
0 g
s
.766 .538 .588 r
.50862 .70875 m .5097 .72163 L .50824 .73151 L p F P
0 g
s
.766 .538 .588 r
.47893 .70331 m .50862 .70875 L p .50824 .73151 L F P
0 g
s
.676 .648 .814 r
.59935 .91981 m .60394 .92921 L .58156 .93658 L p F P
0 g
s
.676 .648 .814 r
.58156 .93658 m .57339 .92229 L .59935 .91981 L p F P
0 g
s
.683 .663 .824 r
.57339 .92229 m .58156 .93658 L p .54753 .92554 L F P
0 g
s
.786 .566 .604 r
.56369 .76749 m .55045 .76443 L .54712 .73984 L p F P
0 g
s
.781 .564 .606 r
.53901 .73796 m .54712 .73984 L .55045 .76443 L p F P
0 g
s
.899 .946 .829 r
.37611 .30336 m .37673 .30115 L p .35321 .32682 L F P
0 g
s
.899 .946 .829 r
.35321 .32682 m .35565 .32685 L .37611 .30336 L p F P
0 g
s
.793 .863 .901 r
.27712 .39571 m .26753 .40308 L .25283 .39471 L p F P
0 g
s
.779 .846 .902 r
.2311 .40928 m .25283 .39471 L .26753 .40308 L p F P
0 g
s
.752 .511 .568 r
.47361 .70245 m .44311 .69812 L .44484 .67673 L p F P
0 g
s
.745 .505 .567 r
.43999 .67613 m .44484 .67673 L .44311 .69812 L p F P
0 g
s
.749 .575 .659 r
.63348 .83258 m .63622 .84885 L .63368 .85763 L p F P
0 g
s
.749 .575 .659 r
.6092 .82783 m .63348 .83258 L p .63368 .85763 L F P
0 g
s
.793 .863 .901 r
.28 .38187 m .27712 .39571 L p .25283 .39471 L F P
0 g
s
.811 .869 .891 r
.27712 .39571 m .28 .38187 L .28935 .38628 L closepath p F P
0 g
s
.745 .505 .567 r
.44311 .69812 m .44002 .69774 L .43999 .67613 L p F P
0 g
s
.737 .497 .566 r
.43999 .67613 m .44002 .69774 L .40759 .6943 L p F P
0 g
s
.737 .497 .566 r
.40759 .6943 m .40787 .67276 L .43999 .67613 L p F P
0 g
s
.515 .556 .836 r
.77898 .39512 m .77392 .38434 L .78302 .38525 L closepath p F P
0 g
s
.781 .564 .606 r
.55045 .76443 m .53404 .76086 L .53901 .73796 L p F P
0 g
s
.775 .561 .609 r
.51052 .73195 m .53901 .73796 L .53404 .76086 L p F P
0 g
s
.778 .548 .586 r
.53901 .73796 m .51052 .73195 L .5097 .72163 L p F P
0 g
s
.913 .956 .807 r
.36389 .30233 m .38115 .28086 L .37673 .30115 L closepath p F P
0 g
s
.899 .946 .829 r
.37673 .30115 m .36389 .30233 L p .35321 .32682 L F P
0 g
s
.695 .693 .844 r
.49128 .92715 m .49976 .92347 L .51797 .92396 L p F P
0 g
s
.697 .7 .85 r
.49128 .92715 m .49976 .92347 L .48807 .92289 L closepath p F P
0 g
s
.703 .704 .848 r
.48807 .92289 m .49128 .92715 L p .45695 .92115 L F P
0 g
s
.821 .867 .88 r
.28 .38187 m .28935 .38628 L .31131 .36833 L p F P
0 g
s
.542 .617 .877 r
.82797 .42556 m .84294 .4248 L .83298 .40699 L p F P
0 g
s
.542 .617 .877 r
.83298 .40699 m .83065 .40699 L .82797 .42556 L p F P
0 g
s
.569 .627 .869 r
.80866 .40723 m .83065 .40699 L .82797 .42556 L p F P
0 g
s
.711 .713 .851 r
.45695 .92115 m .43502 .93121 L .42235 .91634 L p F P
0 g
s
.713 .721 .856 r
.40043 .92705 m .42235 .91634 L .43502 .93121 L p F P
0 g
s
.683 .663 .824 r
.54753 .92554 m .55247 .92351 L .57339 .92229 L p F P
0 g
s
.685 .671 .83 r
.54753 .92554 m .55247 .92351 L .5464 .92377 L closepath p F P
0 g
s
.748 .554 .633 r
.67021 .86191 m .67116 .88419 L .64267 .88451 L p F P
0 g
s
.748 .554 .633 r
.64267 .88451 m .63772 .85811 L .67021 .86191 L p F P
0 g
s
.878 .958 .851 r
.35183 .33081 m .35321 .32682 L .35565 .32685 L closepath p F P
0 g
s
.866 .917 .862 r
.35183 .33081 m .35321 .32682 L p .32428 .34683 L F P
0 g
s
.866 .917 .862 r
.32428 .34683 m .3334 .3489 L .35183 .33081 L p F P
0 g
s
.709 .676 .816 r
.53559 .90513 m .5464 .92377 L .51797 .92396 L p F P
0 g
s
.709 .676 .816 r
.51797 .92396 m .51337 .91677 L .53559 .90513 L p F P
0 g
s
.702 .674 .82 r
.51797 .92396 m .51337 .91677 L .49976 .92347 L closepath p F P
0 g
s
.773 .576 .633 r
.6092 .82783 m .59781 .82567 L .59239 .79891 L p F P
0 g
s
.771 .577 .637 r
.58658 .7976 m .59239 .79891 L .59781 .82567 L p F P
0 g
s
.823 .917 .901 r
.31927 .36146 m .31131 .36833 L .29675 .36297 L p F P
0 g
s
.821 .867 .88 r
.31131 .36833 m .29675 .36297 L p .28 .38187 L F P
0 g
s
.689 .654 .81 r
.55247 .92351 m .5464 .92377 L .53559 .90513 L p F P
0 g
s
.789 .576 .612 r
.56369 .76749 m .55677 .79116 L .58658 .7976 L p F P
0 g
s
.778 .577 .628 r
.55045 .76443 m .56369 .76749 L .55677 .79116 L p F P
0 g
s
.823 .917 .901 r
.32428 .34683 m .31927 .36146 L p .29675 .36297 L F P
0 g
s
.847 .925 .882 r
.31927 .36146 m .32428 .34683 L .3334 .3489 L closepath p F P
0 g
s
.722 .731 .858 r
.40043 .92705 m .37864 .93726 L .36551 .92413 L p F P
0 g
s
.72 .745 .872 r
.3437 .93503 m .36551 .92413 L .37864 .93726 L p F P
0 g
s
.687 .634 .79 r
.57339 .92229 m .56979 .91528 L .55247 .92351 L closepath p F P
0 g
s
.689 .654 .81 r
.5579 .89167 m .56979 .91528 L .55247 .92351 L p F P
0 g
s
.689 .654 .81 r
.53559 .90513 m .5579 .89167 L p .55247 .92351 L F P
0 g
s
.703 .686 .831 r
.50122 .89737 m .51337 .91677 L .49976 .92347 L p F P
0 g
s
.703 .686 .831 r
.47902 .90981 m .50122 .89737 L p .49976 .92347 L F P
0 g
s
.703 .686 .831 r
.49976 .92347 m .48807 .92289 L .47902 .90981 L p F P
0 g
s
.772 .543 .588 r
.51052 .73195 m .5097 .72163 L .50824 .73151 L closepath p F P
0 g
s
.703 .704 .848 r
.45695 .92115 m .45841 .92048 L .48807 .92289 L p F P
0 g
s
.711 .688 .827 r
.48807 .92289 m .47902 .90981 L .45841 .92048 L closepath p F P
0 g
s
.732 .493 .566 r
.40552 .67255 m .40787 .67276 L .40759 .6943 L p F P
0 g
s
.749 .546 .62 r
.63772 .85811 m .63622 .84885 L .63368 .85763 L closepath p F P
0 g
s
.771 .577 .637 r
.59781 .82567 m .57785 .82196 L .58658 .7976 L p F P
0 g
s
.768 .586 .651 r
.55677 .79116 m .58658 .7976 L .57785 .82196 L p F P
0 g
s
.732 .493 .566 r
.40759 .6943 m .40365 .69394 L .40552 .67255 L p F P
0 g
s
.726 .487 .564 r
.37668 .67039 m .40552 .67255 L .40365 .69394 L p F P
0 g
s
.699 .639 .786 r
.59215 .90318 m .59935 .91981 L .57339 .92229 L p F P
0 g
s
.699 .639 .786 r
.57339 .92229 m .56979 .91528 L .59215 .90318 L p F P
0 g
s
.524 .536 .81 r
.78302 .38525 m .77392 .38434 L .76286 .35843 L p F P
0 g
s
.766 .538 .588 r
.47522 .72445 m .47893 .70331 L p .50824 .73151 L F P
0 g
s
.76 .534 .591 r
.47522 .72445 m .47893 .70331 L .47361 .70245 L closepath p F P
0 g
s
.667 .618 .79 r
.62444 .91641 m .6265 .92179 L .60394 .92921 L p F P
0 g
s
.667 .618 .79 r
.60394 .92921 m .59935 .91981 L .62444 .91641 L p F P
0 g
s
.749 .575 .659 r
.60232 .84379 m .6092 .82783 L p .63368 .85763 L F P
0 g
s
.771 .59 .653 r
.60232 .84379 m .6092 .82783 L .59781 .82567 L closepath p F P
0 g
s
.749 .792 .888 r
.20948 .4236 m .18797 .43763 L .17297 .42499 L p F P
0 g
s
.754 .527 .587 r
.47361 .70245 m .47522 .72445 L .47501 .72565 L p F P
0 g
s
.754 .527 .587 r
.44311 .69812 m .47361 .70245 L p .47501 .72565 L F P
0 g
s
.874 .943 .858 r
.34131 .32559 m .35904 .30765 L .35321 .32682 L closepath p F P
0 g
s
.899 .946 .829 r
.36389 .30233 m .35904 .30765 L .35321 .32682 L p F P
0 g
s
.866 .917 .862 r
.35321 .32682 m .34131 .32559 L p .32428 .34683 L F P
0 g
s
.718 .657 .788 r
.53559 .90513 m .51337 .91677 L .50122 .89737 L p F P
0 g
s
.778 .577 .628 r
.55677 .79116 m .55551 .79089 L .55045 .76443 L p F P
0 g
s
.774 .578 .633 r
.53404 .76086 m .55045 .76443 L .55551 .79089 L p F P
0 g
s
.726 .487 .564 r
.40365 .69394 m .37612 .69186 L .37668 .67039 L p F P
0 g
s
.718 .479 .564 r
.36204 .66959 m .37668 .67039 L .37612 .69186 L p F P
0 g
s
.704 .712 .854 r
.45695 .92115 m .45841 .92048 L .45621 .92024 L closepath p F P
0 g
s
.711 .713 .851 r
.45621 .92024 m .45695 .92115 L p .42235 .91634 L F P
0 g
s
.707 .532 .65 r
.63368 .85763 m .63772 .85811 L .64267 .88451 L p F P
0 g
s
.561 .66 .903 r
.84294 .4248 m .86734 .42325 L .87688 .43935 L p F P
0 g
s
.718 .636 .765 r
.59215 .90318 m .56979 .91528 L .5579 .89167 L p F P
0 g
s
.713 .698 .835 r
.46663 .89116 m .47902 .90981 L .45841 .92048 L p F P
0 g
s
.713 .698 .835 r
.44443 .90428 m .46663 .89116 L p .45841 .92048 L F P
0 g
s
.713 .698 .835 r
.45841 .92048 m .45621 .92024 L .44443 .90428 L p F P
0 g
s
.485 .486 .784 r
.76286 .35843 m .75594 .35674 L .75981 .35044 L closepath p F P
0 g
s
.497 .465 .752 r
.75111 .32463 m .75981 .35044 L .75594 .35674 L p F P
0 g
s
.497 .465 .752 r
.74586 .32232 m .75111 .32463 L p .75594 .35674 L F P
0 g
s
.707 .532 .65 r
.64267 .88451 m .61723 .88437 L .63368 .85763 L p F P
0 g
s
.712 .57 .693 r
.60484 .8541 m .63368 .85763 L .61723 .88437 L p F P
0 g
s
.749 .575 .659 r
.63368 .85763 m .60484 .8541 L .60232 .84379 L p F P
0 g
s
.711 .713 .851 r
.42235 .91634 m .42364 .91571 L .45621 .92024 L p F P
0 g
s
.72 .7 .831 r
.45621 .92024 m .44443 .90428 L .42364 .91571 L closepath p F P
0 g
s
.718 .479 .564 r
.37612 .69186 m .36003 .69095 L .36204 .66959 L p F P
0 g
s
.712 .474 .562 r
.34641 .66894 m .36204 .66959 L .36003 .69095 L p F P
0 g
s
.775 .561 .609 r
.53404 .76086 m .51388 .75681 L .51052 .73195 L p F P
0 g
s
.77 .558 .611 r
.50824 .73151 m .51052 .73195 L .51388 .75681 L p F P
0 g
s
.715 .621 .751 r
.61451 .88685 m .62444 .91641 L .59935 .91981 L p F P
0 g
s
.715 .621 .751 r
.59935 .91981 m .59215 .90318 L .61451 .88685 L p F P
0 g
s
.721 .722 .85 r
.42235 .91634 m .40043 .92705 L .38745 .91273 L p F P
0 g
s
.722 .731 .858 r
.36551 .92413 m .38745 .91273 L .40043 .92705 L p F P
0 g
s
.749 .595 .684 r
.59781 .82567 m .60232 .84379 L .59748 .85318 L p F P
0 g
s
.749 .595 .684 r
.57785 .82196 m .59781 .82567 L p .59748 .85318 L F P
0 g
s
.552 .602 .857 r
.83065 .40699 m .80866 .40723 L .79823 .3868 L p F P
0 g
s
.712 .474 .562 r
.36003 .69095 m .34555 .69033 L .34641 .66894 L p F P
0 g
s
.704 .465 .56 r
.34641 .66894 m .34555 .69033 L .31575 .68954 L p F P
0 g
s
.704 .465 .56 r
.31575 .68954 m .31692 .66826 L .34641 .66894 L p F P
0 g
s
.77 .558 .611 r
.51388 .75681 m .5024 .75466 L .50824 .73151 L p F P
0 g
s
.765 .553 .611 r
.4753 .72569 m .50824 .73151 L .5024 .75466 L p F P
0 g
s
.766 .538 .588 r
.50824 .73151 m .4753 .72569 L .47522 .72445 L p F P
0 g
s
.53 .643 .906 r
.86734 .42325 m .84294 .4248 L .83298 .40699 L p F P
0 g
s
.689 .449 .554 r
.25961 .66843 m .28793 .66804 L .28647 .68923 L p F P
0 g
s
.689 .449 .554 r
.28647 .68923 m .25785 .68951 L .25961 .66843 L p F P
0 g
s
.702 .464 .559 r
.3134 .6682 m .31692 .66826 L .31575 .68954 L p F P
0 g
s
.702 .464 .559 r
.31575 .68954 m .31145 .68946 L .3134 .6682 L p F P
0 g
s
.698 .458 .557 r
.28793 .66804 m .3134 .6682 L .31145 .68946 L p F P
0 g
s
.487 .401 .685 r
.74928 .31834 m .74268 .29208 L .7555 .28062 L p F P
0 g
s
.475 .4 .692 r
.74268 .29208 m .74928 .31834 L .74586 .32232 L p F P
0 g
s
.698 .458 .557 r
.31145 .68946 m .28647 .68923 L .28793 .66804 L p F P
0 g
s
.757 .807 .892 r
.22286 .4147 m .20948 .4236 L .19449 .412 L p F P
0 g
s
.749 .792 .888 r
.17297 .42499 m .19449 .412 L .20948 .4236 L p F P
0 g
s
.512 .558 .839 r
.79823 .3868 m .78302 .38525 L .78939 .36802 L closepath p F P
0 g
s
.524 .536 .81 r
.78745 .36368 m .78939 .36802 L .78302 .38525 L p F P
0 g
s
.524 .536 .81 r
.76286 .35843 m .78745 .36368 L p .78302 .38525 L F P
0 g
s
.464 .413 .716 r
.75111 .32463 m .74586 .32232 L .74928 .31834 L closepath p F P
0 g
s
.75 .576 .659 r
.60484 .8541 m .60232 .84379 L .59748 .85318 L closepath p F P
0 g
s
.722 .651 .778 r
.5579 .89167 m .53559 .90513 L .52352 .88327 L p F P
0 g
s
.718 .657 .788 r
.50122 .89737 m .52352 .88327 L .53559 .90513 L p F P
0 g
s
.733 .744 .861 r
.36551 .92413 m .3437 .93503 L .33021 .92279 L p F P
0 g
s
.754 .527 .587 r
.44075 .71054 m .44311 .69812 L p .47501 .72565 L F P
0 g
s
.746 .521 .589 r
.44075 .71054 m .44311 .69812 L .44002 .69774 L closepath p F P
0 g
s
.774 .578 .633 r
.55551 .79089 m .52565 .78496 L .53404 .76086 L p F P
0 g
s
.77 .576 .636 r
.51388 .75681 m .53404 .76086 L .52565 .78496 L p F P
0 g
s
.716 .618 .747 r
.61366 .88432 m .61451 .88685 L .59215 .90318 L p F P
0 g
s
.716 .618 .747 r
.59215 .90318 m .58369 .88326 L .61366 .88432 L p F P
0 g
s
.718 .636 .765 r
.58369 .88326 m .59215 .90318 L p .5579 .89167 L F P
0 g
s
.742 .514 .585 r
.44002 .69774 m .44075 .71054 L .43893 .72052 L p F P
0 g
s
.742 .514 .585 r
.40759 .6943 m .44002 .69774 L p .43893 .72052 L F P
0 g
s
.726 .669 .793 r
.50122 .89737 m .47902 .90981 L .46663 .89116 L p F P
0 g
s
.757 .807 .892 r
.22194 .40271 m .22286 .4147 L p .19449 .412 L F P
0 g
s
.768 .809 .886 r
.22286 .4147 m .22194 .40271 L .2311 .40928 L closepath p F P
0 g
s
.712 .57 .693 r
.61723 .88437 m .61366 .88432 L .60484 .8541 L p F P
0 g
s
.748 .615 .711 r
.60484 .8541 m .61366 .88432 L .58369 .88326 L p F P
0 g
s
.748 .615 .711 r
.59748 .85318 m .60484 .8541 L p .58369 .88326 L F P
0 g
s
.652 .572 .752 r
.64868 .91207 m .64922 .9143 L .6265 .92179 L p F P
0 g
s
.652 .572 .752 r
.6265 .92179 m .62444 .91641 L .64868 .91207 L p F P
0 g
s
.487 .487 .783 r
.77611 .33512 m .78745 .36368 L .76286 .35843 L p F P
0 g
s
.487 .487 .783 r
.77075 .33289 m .77611 .33512 L p .76286 .35843 L F P
0 g
s
.487 .487 .783 r
.76286 .35843 m .75981 .35044 L .77075 .33289 L p F P
0 g
s
.768 .586 .651 r
.55601 .79299 m .55677 .79116 L p .57785 .82196 L F P
0 g
s
.776 .591 .649 r
.55601 .79299 m .55677 .79116 L .55551 .79089 L closepath p F P
0 g
s
.764 .591 .663 r
.55551 .79089 m .55601 .79299 L .54559 .81622 L p F P
0 g
s
.764 .591 .663 r
.52565 .78496 m .55551 .79089 L p .54559 .81622 L F P
0 g
s
.712 .586 .713 r
.64267 .88451 m .64868 .91207 L .62444 .91641 L p F P
0 g
s
.712 .586 .713 r
.61723 .88437 m .64267 .88451 L p .62444 .91641 L F P
0 g
s
.712 .586 .713 r
.62444 .91641 m .61451 .88685 L .61723 .88437 L p F P
0 g
s
.768 .586 .651 r
.57785 .82196 m .56229 .81916 L .55601 .79299 L p F P
0 g
s
.766 .585 .652 r
.56229 .81916 m .55601 .79299 L .54559 .81622 L closepath p F P
0 g
s
.749 .595 .684 r
.56818 .83868 m .57785 .82196 L p .59748 .85318 L F P
0 g
s
.766 .603 .677 r
.56818 .83868 m .57785 .82196 L .56229 .81916 L closepath p F P
0 g
s
.748 .615 .711 r
.58369 .88326 m .58023 .87381 L .59748 .85318 L p F P
0 g
s
.747 .613 .71 r
.58023 .87381 m .59748 .85318 L .57155 .84986 L closepath p F P
0 g
s
.749 .595 .684 r
.59748 .85318 m .57155 .84986 L .56818 .83868 L p F P
0 g
s
.713 .721 .856 r
.42235 .91634 m .42364 .91571 L .4215 .91534 L closepath p F P
0 g
s
.721 .722 .85 r
.4215 .91534 m .42235 .91634 L p .38745 .91273 L F P
0 g
s
.701 .535 .659 r
.64868 .91207 m .64267 .88451 L .67116 .88419 L p F P
0 g
s
.799 .862 .896 r
.27473 .37919 m .28193 .37392 L .28 .38187 L closepath p F P
0 g
s
.821 .867 .88 r
.29675 .36297 m .28193 .37392 L .28 .38187 L p F P
0 g
s
.793 .863 .901 r
.25283 .39471 m .27473 .37919 L .28 .38187 L p F P
0 g
s
.443 .432 .751 r
.75981 .35044 m .75111 .32463 L .77075 .33289 L closepath p F P
0 g
s
.771 .809 .883 r
.22194 .40271 m .2311 .40928 L .25283 .39471 L p F P
0 g
s
.712 .586 .713 r
.61451 .88685 m .61723 .88437 L .61366 .88432 L closepath p F P
0 g
s
.724 .708 .836 r
.43178 .8862 m .44443 .90428 L .42364 .91571 L p F P
0 g
s
.724 .708 .836 r
.40955 .90005 m .43178 .8862 L p .42364 .91571 L F P
0 g
s
.724 .708 .836 r
.42364 .91571 m .4215 .91534 L .40955 .90005 L p F P
0 g
s
.573 .367 .563 r
.67212 .90677 m .67116 .88419 L .69518 .89893 L p F P
0 g
s
.701 .535 .659 r
.67116 .88419 m .67212 .90677 L .64868 .91207 L p F P
0 g
s
.469 .416 .716 r
.74928 .31834 m .76585 .29977 L p .77075 .33289 L F P
0 g
s
.469 .416 .716 r
.77075 .33289 m .75111 .32463 L .74928 .31834 L p F P
0 g
s
.487 .401 .685 r
.76308 .2872 m .76585 .29977 L .74928 .31834 L p F P
0 g
s
.487 .401 .685 r
.7555 .28062 m .76308 .2872 L p .74928 .31834 L F P
0 g
s
.721 .722 .85 r
.38745 .91273 m .39325 .90969 L .4215 .91534 L p F P
0 g
s
.731 .71 .831 r
.4215 .91534 m .40955 .90005 L .39325 .90969 L closepath p F P
0 g
s
.718 .636 .765 r
.5579 .89167 m .57086 .88259 L .58369 .88326 L p F P
0 g
s
.721 .641 .768 r
.5579 .89167 m .57086 .88259 L .5529 .88148 L closepath p F P
0 g
s
.722 .651 .778 r
.5529 .88148 m .5579 .89167 L p .52352 .88327 L F P
0 g
s
.76 .533 .589 r
.4753 .72569 m .47522 .72445 L .47501 .72565 L closepath p F P
0 g
s
.723 .602 .721 r
.58369 .88326 m .58023 .87381 L .57086 .88259 L closepath p F P
0 g
s
.742 .514 .585 r
.43893 .72052 m .4084 .71712 L .40759 .6943 L p F P
0 g
s
.735 .509 .585 r
.40365 .69394 m .40759 .6943 L .4084 .71712 L p F P
0 g
s
.765 .553 .611 r
.5024 .75466 m .47845 .75055 L .4753 .72569 L p F P
0 g
s
.76 .549 .612 r
.47501 .72565 m .4753 .72569 L .47845 .75055 L p F P
0 g
s
.76 .549 .612 r
.47845 .75055 m .46851 .74899 L .47501 .72565 L p F P
0 g
s
.755 .543 .609 r
.44131 .72082 m .47501 .72565 L .46851 .74899 L p F P
0 g
s
.754 .527 .587 r
.47501 .72565 m .44131 .72082 L .44075 .71054 L p F P
0 g
s
.727 .662 .786 r
.52352 .88327 m .50122 .89737 L .48895 .87655 L p F P
0 g
s
.726 .669 .793 r
.46663 .89116 m .48895 .87655 L .50122 .89737 L p F P
0 g
s
.732 .729 .848 r
.38745 .91273 m .36551 .92413 L .3522 .91054 L p F P
0 g
s
.733 .744 .861 r
.33021 .92279 m .3522 .91054 L .36551 .92413 L p F P
0 g
s
.724 .621 .743 r
.57155 .84986 m .58023 .87381 L .57086 .88259 L p F P
0 g
s
.735 .509 .585 r
.4084 .71712 m .39949 .71629 L .40365 .69394 L p F P
0 g
s
.729 .501 .581 r
.37612 .69186 m .40365 .69394 L .39949 .71629 L p F P
0 g
s
.77 .576 .636 r
.52565 .78496 m .51923 .78376 L .51388 .75681 L p F P
0 g
s
.767 .574 .638 r
.5024 .75466 m .51388 .75681 L .51923 .78376 L p F P
0 g
s
.724 .621 .743 r
.56159 .84855 m .57155 .84986 L p .57086 .88259 L F P
0 g
s
.724 .621 .743 r
.54588 .86497 m .56159 .84855 L p .57086 .88259 L F P
0 g
s
.724 .621 .743 r
.57086 .88259 m .5529 .88148 L .54588 .86497 L p F P
0 g
s
.75 .607 .7 r
.56229 .81916 m .56818 .83868 L .56159 .84855 L p F P
0 g
s
.75 .607 .7 r
.54559 .81622 m .56229 .81916 L p .56159 .84855 L F P
0 g
s
.748 .522 .588 r
.44131 .72082 m .44075 .71054 L .43893 .72052 L closepath p F P
0 g
s
.838 .914 .887 r
.31894 .34527 m .32714 .33826 L .32428 .34683 L closepath p F P
0 g
s
.866 .917 .862 r
.34131 .32559 m .32714 .33826 L .32428 .34683 L p F P
0 g
s
.823 .917 .901 r
.29675 .36297 m .31894 .34527 L .32428 .34683 L p F P
0 g
s
.772 .851 .911 r
.27473 .37919 m .25283 .39471 L .23796 .38496 L p F P
0 g
s
.771 .809 .883 r
.25283 .39471 m .23796 .38496 L p .22194 .40271 L F P
0 g
s
.75 .595 .684 r
.57155 .84986 m .56818 .83868 L .56159 .84855 L closepath p F P
0 g
s
.722 .651 .778 r
.52352 .88327 m .52889 .87962 L .5529 .88148 L p F P
0 g
s
.729 .623 .741 r
.5529 .88148 m .54588 .86497 L .52889 .87962 L closepath p F P
0 g
s
.733 .677 .796 r
.46663 .89116 m .44443 .90428 L .43178 .8862 L p F P
0 g
s
.729 .501 .581 r
.39949 .71629 m .37647 .71445 L .37612 .69186 L p F P
0 g
s
.722 .494 .579 r
.36003 .69095 m .37612 .69186 L .37647 .71445 L p F P
0 g
s
.767 .574 .638 r
.51923 .78376 m .49285 .7791 L .5024 .75466 L p F P
0 g
s
.763 .571 .638 r
.47845 .75055 m .5024 .75466 L .49285 .7791 L p F P
0 g
s
.477 .402 .693 r
.64868 .91207 m .67212 .90677 L .6731 .92964 L p F P
0 g
s
.477 .402 .693 r
.6731 .92964 m .64922 .9143 L .64868 .91207 L p F P
0 g
s
.552 .602 .857 r
.79823 .3868 m .82285 .38859 L p .83065 .40699 L F P
0 g
s
.506 .554 .84 r
.81246 .36877 m .82285 .38859 L .79823 .3868 L p F P
0 g
s
.506 .554 .84 r
.79066 .36431 m .81246 .36877 L p .79823 .3868 L F P
0 g
s
.506 .554 .84 r
.79823 .3868 m .78939 .36802 L .79066 .36431 L p F P
0 g
s
.724 .656 .781 r
.52352 .88327 m .52889 .87962 L .52118 .87894 L closepath p F P
0 g
s
.727 .662 .786 r
.52118 .87894 m .52352 .88327 L p .48895 .87655 L F P
0 g
s
.746 .627 .728 r
.54588 .86497 m .56159 .84855 L .53783 .84537 L closepath p F P
0 g
s
.75 .607 .7 r
.53378 .83355 m .54559 .81622 L p .56159 .84855 L F P
0 g
s
.75 .607 .7 r
.56159 .84855 m .53783 .84537 L .53378 .83355 L p F P
0 g
s
.722 .494 .579 r
.37647 .71445 m .35609 .71318 L .36003 .69095 L p F P
0 g
s
.717 .487 .576 r
.34555 .69033 m .36003 .69095 L .35609 .71318 L p F P
0 g
s
.539 .625 .885 r
.83298 .40699 m .83065 .40699 L .83075 .40298 L closepath p F P
0 g
s
.552 .602 .857 r
.82285 .38859 m .83075 .40298 L .83065 .40699 L p F P
0 g
s
.912 .933 .811 r
.38115 .28086 m .38218 .27376 L p .36047 .30216 L F P
0 g
s
.912 .933 .811 r
.36047 .30216 m .36389 .30233 L .38115 .28086 L p F P
0 g
s
.73 .637 .755 r
.53783 .84537 m .54588 .86497 L .52889 .87962 L p F P
0 g
s
.73 .637 .755 r
.52599 .84375 m .53783 .84537 L p .52889 .87962 L F P
0 g
s
.73 .637 .755 r
.51136 .858 m .52599 .84375 L p .52889 .87962 L F P
0 g
s
.73 .637 .755 r
.52889 .87962 m .52118 .87894 L .51136 .858 L p F P
0 g
s
.45 .335 .631 r
.76308 .2872 m .7555 .28062 L .76091 .276 L closepath p F P
0 g
s
.764 .591 .663 r
.52165 .79303 m .52565 .78496 L p .54559 .81622 L F P
0 g
s
.768 .593 .661 r
.52165 .79303 m .52565 .78496 L .51923 .78376 L closepath p F P
0 g
s
.717 .487 .576 r
.35609 .71318 m .34541 .71265 L .34555 .69033 L p F P
0 g
s
.707 .474 .569 r
.34555 .69033 m .34541 .71265 L .31505 .71153 L p F P
0 g
s
.707 .474 .569 r
.31505 .71153 m .31575 .68954 L .34555 .69033 L p F P
0 g
s
.53 .643 .906 r
.83298 .40699 m .85767 .40692 L .86734 .42325 L p F P
0 g
s
.786 .867 .908 r
.28193 .37392 m .27473 .37919 L .2599 .37082 L p F P
0 g
s
.772 .851 .911 r
.23796 .38496 m .2599 .37082 L .27473 .37919 L p F P
0 g
s
.761 .611 .692 r
.53378 .83355 m .54559 .81622 L .52692 .81304 L closepath p F P
0 g
s
.764 .591 .663 r
.54559 .81622 m .52692 .81304 L .52165 .79303 L p F P
0 g
s
.723 .73 .856 r
.38745 .91273 m .39325 .90969 L .38242 .90711 L closepath p F P
0 g
s
.732 .729 .848 r
.38242 .90711 m .38745 .91273 L p .3522 .91054 L F P
0 g
s
.727 .662 .786 r
.48895 .87655 m .49016 .87573 L .52118 .87894 L p F P
0 g
s
.734 .638 .753 r
.52118 .87894 m .51136 .858 L .49016 .87573 L closepath p F P
0 g
s
.525 .617 .887 r
.84785 .39034 m .85767 .40692 L .83298 .40699 L p F P
0 g
s
.525 .617 .887 r
.83041 .38904 m .84785 .39034 L p .83298 .40699 L F P
0 g
s
.525 .617 .887 r
.83298 .40699 m .83075 .40298 L .83041 .38904 L p F P
0 g
s
.707 .474 .568 r
.31145 .68946 m .31575 .68954 L .31505 .71153 L p F P
0 g
s
.694 .453 .555 r
.25785 .68951 m .28647 .68923 L .28523 .71092 L p F P
0 g
s
.694 .453 .555 r
.28523 .71092 m .25606 .71088 L .25785 .68951 L p F P
0 g
s
.707 .474 .568 r
.31505 .71153 m .30836 .71134 L .31145 .68946 L p F P
0 g
s
.702 .465 .562 r
.28647 .68923 m .31145 .68946 L .30836 .71134 L p F P
0 g
s
.786 .867 .908 r
.28642 .3579 m .28193 .37392 L p .2599 .37082 L F P
0 g
s
.802 .87 .898 r
.28193 .37392 m .28642 .3579 L .29675 .36297 L closepath p F P
0 g
s
.736 .787 .894 r
.19449 .412 m .17297 .42499 L .1577 .41213 L p F P
0 g
s
.755 .543 .609 r
.46851 .74899 m .44405 .74549 L .44131 .72082 L p F P
0 g
s
.75 .539 .61 r
.43893 .72052 m .44131 .72082 L .44405 .74549 L p F P
0 g
s
.702 .465 .562 r
.30836 .71134 m .28523 .71092 L .28647 .68923 L p F P
0 g
s
.76 .592 .669 r
.51923 .78376 m .52165 .79303 L .51238 .81063 L p F P
0 g
s
.76 .592 .669 r
.49285 .7791 m .51923 .78376 L p .51238 .81063 L F P
0 g
s
.75 .539 .61 r
.44405 .74549 m .43207 .74395 L .43893 .72052 L p F P
0 g
s
.745 .532 .606 r
.4084 .71712 m .43893 .72052 L .43207 .74395 L p F P
0 g
s
.73 .676 .798 r
.48835 .87552 m .48895 .87655 L .46663 .89116 L p F P
0 g
s
.73 .676 .798 r
.46663 .89116 m .45417 .87106 L .48835 .87552 L p F P
0 g
s
.733 .677 .796 r
.45417 .87106 m .46663 .89116 L p .43178 .8862 L F P
0 g
s
.736 .717 .834 r
.39663 .8825 m .40955 .90005 L .39325 .90969 L p F P
0 g
s
.736 .717 .834 r
.37434 .89727 m .39663 .8825 L p .39325 .90969 L F P
0 g
s
.736 .717 .834 r
.39325 .90969 m .38242 .90711 L .37434 .89727 L p F P
0 g
s
.762 .59 .664 r
.52692 .81304 m .52165 .79303 L .51238 .81063 L closepath p F P
0 g
s
.817 .868 .885 r
.28642 .3579 m .29675 .36297 L .31894 .34527 L p F P
0 g
s
.751 .608 .699 r
.53783 .84537 m .53378 .83355 L .52599 .84375 L closepath p F P
0 g
s
.763 .571 .638 r
.49285 .7791 m .48371 .77759 L .47845 .75055 L p F P
0 g
s
.759 .569 .639 r
.46851 .74899 m .47845 .75055 L .48371 .77759 L p F P
0 g
s
.89 .949 .839 r
.35904 .30765 m .36047 .30216 L .36389 .30233 L closepath p F P
0 g
s
.51 .605 .884 r
.83075 .40298 m .82285 .38859 L .83041 .38904 L closepath p F P
0 g
s
.75 .615 .709 r
.52692 .81304 m .53378 .83355 L .52599 .84375 L p F P
0 g
s
.759 .807 .891 r
.21617 .39853 m .2219 .39494 L .22194 .40271 L closepath p F P
0 g
s
.771 .809 .883 r
.23796 .38496 m .2219 .39494 L .22194 .40271 L p F P
0 g
s
.757 .807 .892 r
.19449 .412 m .21617 .39853 L .22194 .40271 L p F P
0 g
s
.872 .913 .855 r
.35904 .30765 m .36047 .30216 L p .33205 .32321 L F P
0 g
s
.872 .913 .855 r
.33205 .32321 m .34131 .32559 L .35904 .30765 L p F P
0 g
s
.446 .333 .631 r
.76091 .276 m .77983 .26028 L p .77097 .29425 L F P
0 g
s
.446 .333 .631 r
.77097 .29425 m .76308 .2872 L .76091 .276 L p F P
0 g
s
.748 .741 .846 r
.3522 .91054 m .33021 .92279 L .31651 .91036 L p F P
0 g
s
.75 .615 .709 r
.51238 .81063 m .52692 .81304 L p .52599 .84375 L F P
0 g
s
.823 .92 .901 r
.32714 .33826 m .31894 .34527 L .3043 .33958 L p F P
0 g
s
.817 .868 .885 r
.31894 .34527 m .3043 .33958 L p .28642 .3579 L F P
0 g
s
.741 .684 .796 r
.43178 .8862 m .40955 .90005 L .39663 .8825 L p F P
0 g
s
.729 .667 .789 r
.48895 .87655 m .49016 .87573 L .48835 .87552 L closepath p F P
0 g
s
.736 .647 .761 r
.50364 .84064 m .51136 .858 L .49016 .87573 L p F P
0 g
s
.736 .647 .761 r
.49065 .83879 m .50364 .84064 L p .49016 .87573 L F P
0 g
s
.736 .647 .761 r
.47661 .85209 m .49065 .83879 L p .49016 .87573 L F P
0 g
s
.736 .647 .761 r
.49016 .87573 m .48835 .87552 L .47661 .85209 L p F P
0 g
s
.823 .92 .901 r
.33205 .32321 m .32714 .33826 L p .3043 .33958 L F P
0 g
s
.848 .923 .881 r
.32714 .33826 m .33205 .32321 L .34131 .32559 L closepath p F P
0 g
s
.746 .66 .766 r
.47661 .85209 m .48835 .87552 L .45417 .87106 L p F P
0 g
s
.732 .729 .848 r
.3522 .91054 m .36587 .90273 L .38242 .90711 L p F P
0 g
s
.743 .719 .829 r
.38242 .90711 m .37434 .89727 L .36587 .90273 L closepath p F P
0 g
s
.759 .569 .639 r
.48371 .77759 m .45821 .77365 L .46851 .74899 L p F P
0 g
s
.756 .564 .636 r
.44405 .74549 m .46851 .74899 L .45821 .77365 L p F P
0 g
s
.746 .636 .739 r
.51136 .858 m .52599 .84375 L .50364 .84064 L closepath p F P
0 g
s
.75 .615 .709 r
.49914 .82837 m .51238 .81063 L p .52599 .84375 L F P
0 g
s
.75 .615 .709 r
.52599 .84375 m .50364 .84064 L .49914 .82837 L p F P
0 g
s
.745 .532 .606 r
.43207 .74395 m .4106 .74147 L .4084 .71712 L p F P
0 g
s
.739 .527 .605 r
.39949 .71629 m .4084 .71712 L .4106 .74147 L p F P
0 g
s
.56 .357 .562 r
.6731 .92964 m .67212 .90677 L .69481 .90049 L p F P
0 g
s
.573 .367 .563 r
.69518 .89893 m .69481 .90049 L .67212 .90677 L p F P
0 g
s
.743 .804 .9 r
.21617 .39853 m .19449 .412 L .17926 .39993 L p F P
0 g
s
.736 .787 .894 r
.1577 .41213 m .17926 .39993 L .19449 .412 L p F P
0 g
s
.935 .94 .773 r
.37246 .27476 m .38352 .25893 L .38218 .27376 L closepath p F P
0 g
s
.912 .933 .811 r
.38218 .27376 m .37246 .27476 L p .36047 .30216 L F P
0 g
s
.739 .527 .605 r
.4106 .74147 m .39271 .73967 L .39949 .71629 L p F P
0 g
s
.735 .519 .6 r
.37647 .71445 m .39949 .71629 L .39271 .73967 L p F P
0 g
s
.478 .524 .827 r
.78939 .36802 m .78745 .36368 L .79066 .36431 L closepath p F P
0 g
s
.76 .592 .669 r
.48696 .78985 m .49285 .7791 L p .51238 .81063 L F P
0 g
s
.761 .59 .666 r
.48696 .78985 m .49285 .7791 L .48371 .77759 L closepath p F P
0 g
s
.757 .614 .7 r
.49914 .82837 m .51238 .81063 L .49171 .8073 L closepath p F P
0 g
s
.76 .592 .669 r
.51238 .81063 m .49171 .8073 L .48696 .78985 L p F P
0 g
s
.416 .332 .653 r
.76585 .29977 m .76308 .2872 L .77097 .29425 L closepath p F P
0 g
s
.733 .677 .796 r
.43178 .8862 m .45407 .87104 L .45417 .87106 L p F P
0 g
s
.739 .675 .788 r
.45407 .87104 m .43178 .8862 L .41904 .86647 L p F P
0 g
s
.741 .684 .796 r
.39663 .8825 m .41904 .86647 L .43178 .8862 L p F P
0 g
s
.495 .503 .795 r
.79066 .36431 m .78745 .36368 L .77611 .33512 L p F P
0 g
s
.745 .73 .839 r
.36587 .90273 m .3522 .91054 L .33872 .89633 L p F P
0 g
s
.748 .741 .846 r
.31651 .91036 m .33872 .89633 L .3522 .91054 L p F P
0 g
s
.735 .519 .6 r
.39271 .73967 m .378 .73837 L .37647 .71445 L p F P
0 g
s
.728 .51 .596 r
.35609 .71318 m .37647 .71445 L .378 .73837 L p F P
0 g
s
.757 .589 .669 r
.48371 .77759 m .48696 .78985 L .47819 .80519 L p F P
0 g
s
.757 .589 .669 r
.45821 .77365 m .48371 .77759 L p .47819 .80519 L F P
0 g
s
.888 .938 .842 r
.34946 .30091 m .36436 .28472 L .36047 .30216 L closepath p F P
0 g
s
.912 .933 .811 r
.37246 .27476 m .36436 .28472 L .36047 .30216 L p F P
0 g
s
.872 .913 .855 r
.36047 .30216 m .34946 .30091 L p .33205 .32321 L F P
0 g
s
.751 .616 .708 r
.50364 .84064 m .49914 .82837 L .49065 .83879 L closepath p F P
0 g
s
.756 .564 .636 r
.45821 .77365 m .44891 .77232 L .44405 .74549 L p F P
0 g
s
.752 .56 .636 r
.43207 .74395 m .44405 .74549 L .44891 .77232 L p F P
0 g
s
.445 .432 .751 r
.77611 .33512 m .77075 .33289 L .77376 .32811 L closepath p F P
0 g
s
.469 .416 .716 r
.76585 .29977 m .77376 .32811 L .77075 .33289 L p F P
0 g
s
.759 .591 .669 r
.49171 .8073 m .48696 .78985 L .47819 .80519 L closepath p F P
0 g
s
.728 .51 .596 r
.378 .73837 m .34999 .73631 L .35609 .71318 L p F P
0 g
s
.724 .504 .592 r
.34541 .71265 m .35609 .71318 L .34999 .73631 L p F P
0 g
s
.751 .814 .902 r
.2219 .39494 m .21617 .39853 L .20098 .38736 L p F P
0 g
s
.743 .804 .9 r
.17926 .39993 m .20098 .38736 L .21617 .39853 L p F P
0 g
s
.404 .452 .797 r
.79066 .36431 m .81246 .36877 L .80164 .34552 L p F P
0 g
s
.404 .452 .797 r
.80164 .34552 m .79676 .34349 L .79066 .36431 L p F P
0 g
s
.495 .503 .795 r
.77611 .33512 m .79676 .34349 L .79066 .36431 L p F P
0 g
s
.752 .619 .712 r
.49171 .8073 m .49914 .82837 L .49065 .83879 L p F P
0 g
s
.724 .504 .592 r
.34999 .73631 m .34621 .73607 L .34541 .71265 L p F P
0 g
s
.712 .486 .58 r
.34541 .71265 m .34621 .73607 L .31496 .73434 L p F P
0 g
s
.712 .486 .58 r
.31496 .73434 m .31505 .71153 L .34541 .71265 L p F P
0 g
s
.746 .66 .766 r
.45417 .87106 m .45413 .87099 L .47661 .85209 L p F P
0 g
s
.741 .658 .768 r
.45417 .87106 m .45413 .87099 L .45407 .87104 L closepath p F P
0 g
s
.739 .675 .788 r
.41904 .86647 m .42013 .86568 L .45407 .87104 L p F P
0 g
s
.738 .653 .765 r
.44159 .84696 m .42013 .86568 L .45407 .87104 L p F P
0 g
s
.738 .653 .765 r
.45407 .87104 m .45413 .87099 L .44159 .84696 L p F P
0 g
s
.747 .641 .743 r
.47661 .85209 m .45413 .87099 L .44159 .84696 L p F P
0 g
s
.745 .73 .839 r
.33872 .89633 m .34084 .89499 L .36587 .90273 L p F P
0 g
s
.74 .71 .823 r
.36111 .88038 m .34084 .89499 L .36587 .90273 L p F P
0 g
s
.74 .71 .823 r
.36587 .90273 m .37434 .89727 L .36111 .88038 L p F P
0 g
s
.752 .56 .636 r
.44891 .77232 m .42156 .76867 L .43207 .74395 L p F P
0 g
s
.749 .554 .632 r
.4106 .74147 m .43207 .74395 L .42156 .76867 L p F P
0 g
s
.364 .327 .683 r
.77097 .29425 m .76585 .29977 L .77376 .32811 L p F P
0 g
s
.751 .814 .902 r
.22388 .37501 m .2219 .39494 L p .20098 .38736 L F P
0 g
s
.759 .815 .897 r
.2219 .39494 m .22388 .37501 L .23796 .38496 L closepath p F P
0 g
s
.752 .619 .712 r
.47819 .80519 m .49171 .8073 L p .49065 .83879 L F P
0 g
s
.746 .641 .744 r
.47661 .85209 m .49065 .83879 L .46896 .83564 L closepath p F P
0 g
s
.752 .619 .712 r
.46424 .82316 m .47819 .80519 L p .49065 .83879 L F P
0 g
s
.752 .619 .712 r
.49065 .83879 m .46896 .83564 L .46424 .82316 L p F P
0 g
s
.747 .641 .743 r
.46896 .83564 m .47661 .85209 L p .44159 .84696 L F P
0 g
s
.715 .487 .578 r
.30836 .71134 m .31505 .71153 L .31496 .73434 L p F P
0 g
s
.715 .487 .578 r
.31496 .73434 m .30406 .73386 L .30836 .71134 L p F P
0 g
s
.71 .476 .569 r
.28523 .71092 m .30836 .71134 L .30406 .73386 L p F P
0 g
s
.751 .691 .794 r
.39663 .8825 m .37434 .89727 L .36111 .88038 L p F P
0 g
s
.466 .149 .344 r
.69481 .90049 m .69518 .89893 L .71842 .89104 L p F P
0 g
s
.71 .476 .569 r
.30406 .73386 m .28429 .73316 L .28523 .71092 L p F P
0 g
s
.702 .461 .556 r
.25606 .71088 m .28523 .71092 L .28429 .73316 L p F P
0 g
s
.702 .461 .556 r
.28429 .73316 m .25424 .73254 L .25606 .71088 L p F P
0 g
s
.516 .594 .871 r
.83041 .38904 m .82285 .38859 L .81246 .36877 L p F P
0 g
s
.757 .589 .669 r
.45203 .78449 m .45821 .77365 L p .47819 .80519 L F P
0 g
s
.754 .584 .666 r
.45203 .78449 m .45821 .77365 L .44891 .77232 L closepath p F P
0 g
s
.754 .613 .703 r
.46424 .82316 m .47819 .80519 L .45668 .80193 L closepath p F P
0 g
s
.757 .589 .669 r
.47819 .80519 m .45668 .80193 L .45203 .78449 L p F P
0 g
s
0 0 0 r
.71678 .8932 m .69481 .90049 L .69015 .91777 L p F P
0 g
s
.466 .149 .344 r
.71842 .89104 m .71678 .8932 L .69481 .90049 L p F P
0 g
s
.56 .357 .562 r
.69481 .90049 m .69015 .91777 L .6731 .92964 L p F P
0 g
s
.448 .434 .751 r
.79676 .34349 m .77611 .33512 L .77376 .32811 L p F P
0 g
s
.749 .554 .632 r
.42156 .76867 m .41479 .76784 L .4106 .74147 L p F P
0 g
s
.745 .548 .629 r
.39271 .73967 m .4106 .74147 L .41479 .76784 L p F P
0 g
s
.448 .434 .751 r
.77376 .32811 m .78649 .30822 L p .79676 .34349 L F P
0 g
s
.364 .327 .683 r
.77376 .32811 m .78649 .30822 L .77097 .29425 L p F P
0 g
s
.765 .815 .892 r
.22388 .37501 m .23796 .38496 L .2599 .37082 L p F P
0 g
s
.755 .583 .663 r
.44891 .77232 m .45203 .78449 L .44299 .79992 L p F P
0 g
s
.755 .583 .663 r
.42156 .76867 m .44891 .77232 L p .44299 .79992 L F P
0 g
s
.747 .677 .783 r
.41904 .86647 m .39663 .8825 L .38362 .86312 L p F P
0 g
s
.751 .691 .794 r
.36111 .88038 m .38362 .86312 L .39663 .8825 L p F P
0 g
s
.747 .641 .743 r
.44159 .84696 m .45554 .83365 L .46896 .83564 L p F P
0 g
s
.753 .619 .711 r
.46896 .83564 m .46424 .82316 L .45554 .83365 L closepath p F P
0 g
s
.793 .866 .903 r
.28202 .35563 m .28862 .35095 L .28642 .3579 L closepath p F P
0 g
s
.817 .868 .885 r
.3043 .33958 m .28862 .35095 L .28642 .3579 L p F P
0 g
s
.786 .867 .908 r
.2599 .37082 m .28202 .35563 L .28642 .3579 L p F P
0 g
s
.298 .242 .625 r
.7832 .28154 m .77097 .29425 L .78649 .30822 L p F P
0 g
s
.446 .333 .631 r
.77983 .26028 m .7832 .28154 L .77097 .29425 L p F P
0 g
s
.745 .548 .629 r
.41479 .76784 m .3827 .76424 L .39271 .73967 L p F P
0 g
s
.741 .541 .623 r
.378 .73837 m .39271 .73967 L .3827 .76424 L p F P
0 g
s
.725 .784 .899 r
.17926 .39993 m .1577 .41213 L .14217 .39904 L p F P
0 g
s
.756 .588 .669 r
.45668 .80193 m .45203 .78449 L .44299 .79992 L closepath p F P
0 g
s
.754 .618 .709 r
.45668 .80193 m .46424 .82316 L .45554 .83365 L p F P
0 g
s
.438 .561 .881 r
.83041 .38904 m .84785 .39034 L .83788 .37351 L p F P
0 g
s
.438 .561 .881 r
.83788 .37351 m .82787 .37153 L .83041 .38904 L p F P
0 g
s
.516 .594 .871 r
.81246 .36877 m .82787 .37153 L .83041 .38904 L p F P
0 g
s
.763 .736 .828 r
.33872 .89633 m .31651 .91036 L .3026 .89775 L p F P
0 g
s
0 0 0 r
.69015 .91777 m .6731 .92964 L .67408 .95283 L p F P
0 g
s
.741 .68 .792 r
.41904 .86647 m .42013 .86568 L .41834 .86537 L closepath p F P
0 g
s
.747 .677 .783 r
.41834 .86537 m .41904 .86647 L p .38362 .86312 L F P
0 g
s
.741 .541 .623 r
.3827 .76424 m .38131 .7641 L .378 .73837 L p F P
0 g
s
.731 .524 .612 r
.378 .73837 m .38131 .7641 L .34831 .76089 L p F P
0 g
s
.731 .524 .612 r
.34999 .73631 m .378 .73837 L p .34831 .76089 L F P
0 g
s
.751 .658 .758 r
.43376 .83036 m .44159 .84696 L .42013 .86568 L p F P
0 g
s
.751 .658 .758 r
.42065 .82834 m .43376 .83036 L p .42013 .86568 L F P
0 g
s
.751 .658 .758 r
.40629 .84261 m .42065 .82834 L p .42013 .86568 L F P
0 g
s
.751 .658 .758 r
.42013 .86568 m .41834 .86537 L .40629 .84261 L p F P
0 g
s
.754 .618 .709 r
.44299 .79992 m .45668 .80193 L p .45554 .83365 L F P
0 g
s
.747 .642 .744 r
.44159 .84696 m .45554 .83365 L .43376 .83036 L closepath p F P
0 g
s
.754 .618 .709 r
.42909 .81791 m .44299 .79992 L p .45554 .83365 L F P
0 g
s
.754 .618 .709 r
.45554 .83365 m .43376 .83036 L .42909 .81791 L p F P
0 g
s
.306 .155 .506 r
.79949 .24499 m .77983 .26028 L .7832 .28154 L p F P
0 g
s
.747 .677 .783 r
.38362 .86312 m .38798 .8597 L .41834 .86537 L p F P
0 g
s
.755 .659 .756 r
.41834 .86537 m .40629 .84261 L .38798 .8597 L closepath p F P
0 g
s
.766 .858 .918 r
.28202 .35563 m .2599 .37082 L .24487 .36118 L p F P
0 g
s
.765 .815 .892 r
.2599 .37082 m .24487 .36118 L p .22388 .37501 L F P
0 g
s
.842 .915 .884 r
.32677 .32163 m .33477 .31465 L .33205 .32321 L closepath p F P
0 g
s
.872 .913 .855 r
.34946 .30091 m .33477 .31465 L .33205 .32321 L p F P
0 g
s
.823 .92 .901 r
.3043 .33958 m .32677 .32163 L .33205 .32321 L p F P
0 g
s
.223 0 0 r
.71678 .8932 m .71842 .89104 L .74183 .88309 L p F P
0 g
s
.934 .926 .776 r
.38352 .25893 m .38382 .24082 L p .36615 .27479 L F P
0 g
s
.934 .926 .776 r
.36615 .27479 m .37246 .27476 L .38352 .25893 L p F P
0 g
s
.755 .583 .663 r
.4169 .77695 m .42156 .76867 L p .44299 .79992 L F P
0 g
s
.748 .574 .66 r
.4169 .77695 m .42156 .76867 L .41479 .76784 L closepath p F P
0 g
s
.731 .524 .612 r
.34831 .76089 m .34693 .74507 L .34999 .73631 L p F P
0 g
s
.725 .518 .61 r
.34693 .74507 m .34999 .73631 L .34621 .73607 L closepath p F P
0 g
s
.751 .609 .7 r
.42909 .81791 m .44299 .79992 L .42183 .79691 L closepath p F P
0 g
s
.755 .583 .663 r
.44299 .79992 m .42183 .79691 L .4169 .77695 L p F P
0 g
s
.731 .512 .595 r
.34621 .73607 m .34693 .74507 L .34177 .76032 L p F P
0 g
s
.731 .512 .595 r
.31496 .73434 m .34621 .73607 L p .34177 .76032 L F P
0 g
s
.752 .571 .651 r
.41479 .76784 m .4169 .77695 L .40675 .79484 L p F P
0 g
s
.752 .571 .651 r
.3827 .76424 m .41479 .76784 L p .40675 .79484 L F P
0 g
s
.748 .74 .845 r
.33872 .89633 m .34084 .89499 L .3357 .89313 L closepath p F P
0 g
s
.763 .736 .828 r
.3357 .89313 m .33872 .89633 L p .3026 .89775 L F P
0 g
s
.768 .727 .814 r
.34781 .8615 m .36111 .88038 L .34084 .89499 L p F P
0 g
s
.768 .727 .814 r
.32512 .88071 m .34781 .8615 L p .34084 .89499 L F P
0 g
s
.768 .727 .814 r
.34084 .89499 m .3357 .89313 L .32512 .88071 L p F P
0 g
s
.731 .797 .905 r
.20098 .38736 m .17926 .39993 L .16377 .38747 L p F P
0 g
s
.725 .784 .899 r
.14217 .39904 m .16377 .38747 L .17926 .39993 L p F P
0 g
s
.782 .875 .916 r
.28862 .35095 m .28202 .35563 L .26705 .34731 L p F P
0 g
s
.766 .858 .918 r
.24487 .36118 m .26705 .34731 L .28202 .35563 L p F P
0 g
s
.753 .582 .663 r
.42183 .79691 m .4169 .77695 L .40675 .79484 L closepath p F P
0 g
s
.755 .619 .709 r
.43376 .83036 m .42909 .81791 L .42065 .82834 L closepath p F P
0 g
s
.731 .512 .595 r
.34177 .76032 m .31582 .75824 L .31496 .73434 L p F P
0 g
s
.727 .505 .589 r
.30406 .73386 m .31496 .73434 L .31582 .75824 L p F P
0 g
s
.782 .875 .916 r
.29433 .33474 m .28862 .35095 L p .26705 .34731 L F P
0 g
s
.799 .877 .904 r
.28862 .35095 m .29433 .33474 L .3043 .33958 L closepath p F P
0 g
s
.727 .505 .589 r
.31582 .75824 m .29845 .75703 L .30406 .73386 L p F P
0 g
s
.723 .493 .577 r
.28429 .73316 m .30406 .73386 L .29845 .75703 L p F P
0 g
s
.912 .948 .811 r
.36436 .28472 m .36615 .27479 L .37246 .27476 L closepath p F P
0 g
s
.757 .614 .701 r
.42183 .79691 m .42909 .81791 L .42065 .82834 L p F P
0 g
s
.757 .676 .772 r
.38362 .86312 m .36111 .88038 L .34781 .8615 L p F P
0 g
s
.094 0 0 r
.70885 .9029 m .71678 .8932 L .73806 .88488 L p F P
0 g
s
.223 0 0 r
.74183 .88309 m .73806 .88488 L .71678 .8932 L p F P
0 g
s
0 0 0 r
.70885 .9029 m .71678 .8932 L p .69015 .91777 L F P
0 g
s
.735 .527 .611 r
.34831 .76089 m .34693 .74507 L .34177 .76032 L closepath p F P
0 g
s
.763 .736 .828 r
.3026 .89775 m .31823 .88642 L .3357 .89313 L p F P
0 g
s
.776 .728 .808 r
.3357 .89313 m .32512 .88071 L .31823 .88642 L closepath p F P
0 g
s
.723 .493 .577 r
.29845 .75703 m .28386 .75612 L .28429 .73316 L p F P
0 g
s
.716 .473 .557 r
.25424 .73254 m .28429 .73316 L .28386 .75612 L p F P
0 g
s
.477 .538 .841 r
.82787 .37153 m .81246 .36877 L .80164 .34552 L p F P
0 g
s
.757 .614 .701 r
.40675 .79484 m .42183 .79691 L p .42065 .82834 L F P
0 g
s
.716 .473 .557 r
.28386 .75612 m .25241 .75449 L .25424 .73254 L p F P
0 g
s
.75 .641 .739 r
.40629 .84261 m .42065 .82834 L .398 .82479 L closepath p F P
0 g
s
.757 .614 .701 r
.39367 .81261 m .40675 .79484 L p .42065 .82834 L F P
0 g
s
.757 .614 .701 r
.42065 .82834 m .398 .82479 L .39367 .81261 L p F P
0 g
s
.818 .874 .887 r
.29433 .33474 m .3043 .33958 L .32677 .32163 L p F P
0 g
s
.886 .917 .84 r
.36436 .28472 m .36615 .27479 L p .33972 .29867 L F P
0 g
s
.886 .917 .84 r
.33972 .29867 m .34946 .30091 L .36436 .28472 L p F P
0 g
s
.752 .571 .651 r
.38171 .76614 m .3827 .76424 L p .40675 .79484 L F P
0 g
s
.741 .559 .648 r
.38171 .76614 m .3827 .76424 L .38131 .7641 L closepath p F P
0 g
s
.75 .558 .636 r
.38131 .7641 m .38171 .76614 L .36942 .78996 L p F P
0 g
s
.75 .558 .636 r
.34831 .76089 m .38131 .7641 L p .36942 .78996 L F P
0 g
s
.749 .682 .786 r
.38362 .86312 m .38798 .8597 L .38049 .85819 L closepath p F P
0 g
s
.757 .676 .772 r
.38049 .85819 m .38362 .86312 L p .34781 .8615 L F P
0 g
s
.761 .658 .748 r
.398 .82479 m .40629 .84261 L .38798 .8597 L p F P
0 g
s
.752 .571 .651 r
.40675 .79484 m .38717 .79224 L .38171 .76614 L p F P
0 g
s
.751 .57 .651 r
.38717 .79224 m .38171 .76614 L .36942 .78996 L closepath p F P
0 g
s
.761 .658 .748 r
.38595 .82286 m .398 .82479 L p .38798 .8597 L F P
0 g
s
.761 .658 .748 r
.37066 .83934 m .38595 .82286 L p .38798 .8597 L F P
0 g
s
.761 .658 .748 r
.38798 .8597 m .38049 .85819 L .37066 .83934 L p F P
0 g
s
0 0 0 r
.73806 .88488 m .74183 .88309 L .76541 .87507 L p F P
0 g
s
.828 .932 .899 r
.33477 .31465 m .32677 .32163 L .31199 .31608 L p F P
0 g
s
.818 .874 .887 r
.32677 .32163 m .31199 .31608 L p .29433 .33474 L F P
0 g
s
.858 .93 .873 r
.33477 .31465 m .33972 .29867 L .34946 .30091 L closepath p F P
0 g
s
.751 .814 .902 r
.20098 .38736 m .22287 .37429 L .22388 .37501 L p F P
0 g
s
.737 .813 .911 r
.22287 .37429 m .20098 .38736 L .18554 .37561 L p F P
0 g
s
.731 .797 .905 r
.16377 .38747 m .18554 .37561 L .20098 .38736 L p F P
0 g
s
.749 .6 .691 r
.39367 .81261 m .40675 .79484 L .38717 .79224 L closepath p F P
0 g
s
.828 .932 .899 r
.33972 .29867 m .33477 .31465 L p .31199 .31608 L F P
0 g
s
.757 .676 .772 r
.34781 .8615 m .35731 .85319 L .38049 .85819 L p F P
0 g
s
.765 .66 .746 r
.38049 .85819 m .37066 .83934 L .35731 .85319 L closepath p F P
0 g
s
.135 .037 .469 r
.80134 .26372 m .7832 .28154 L .78823 .30554 L p F P
0 g
s
.306 .155 .506 r
.7832 .28154 m .80134 .26372 L .79949 .24499 L p F P
0 g
s
.298 .242 .625 r
.78649 .30822 m .78823 .30554 L .7832 .28154 L p F P
0 g
s
.75 .558 .636 r
.36942 .78996 m .3527 .78789 L .34831 .76089 L p F P
0 g
s
.748 .554 .633 r
.34177 .76032 m .34831 .76089 L .3527 .78789 L p F P
0 g
s
.757 .614 .7 r
.398 .82479 m .39367 .81261 L .38595 .82286 L closepath p F P
0 g
s
.774 .765 .255 r
.68396 .93713 m .67408 .95283 L .67508 .97633 L p F P
0 g
s
0 0 0 r
.68627 .93157 m .69015 .91777 L p .67408 .95283 L F P
0 g
s
0 0 0 r
.67408 .95283 m .68396 .93713 L .68627 .93157 L p F P
0 g
s
.748 .554 .633 r
.3527 .78789 m .33097 .78531 L .34177 .76032 L p F P
0 g
s
.746 .541 .617 r
.31582 .75824 m .34177 .76032 L .33097 .78531 L p F P
0 g
s
.397 .455 .803 r
.80164 .34552 m .79676 .34349 L .79827 .33732 L closepath p F P
0 g
s
.448 .434 .751 r
.78969 .31123 m .79827 .33732 L .79676 .34349 L p F P
0 g
s
.448 .434 .751 r
.78649 .30822 m .78969 .31123 L p .79676 .34349 L F P
0 g
s
.76 .605 .685 r
.38717 .79224 m .39367 .81261 L .38595 .82286 L p F P
0 g
s
.76 .605 .685 r
.36942 .78996 m .38717 .79224 L p .38595 .82286 L F P
0 g
s
.751 .814 .902 r
.22287 .37429 m .22416 .37352 L .22388 .37501 L closepath p F P
0 g
s
.765 .815 .892 r
.24487 .36118 m .22416 .37352 L .22388 .37501 L p F P
0 g
s
.786 .737 .808 r
.31823 .88642 m .3026 .89775 L .28848 .88494 L p F P
0 g
s
.744 .822 .912 r
.22416 .37352 m .22287 .37429 L .20748 .36337 L p F P
0 g
s
.737 .813 .911 r
.18554 .37561 m .20748 .36337 L .22287 .37429 L p F P
0 g
s
.754 .635 .729 r
.37066 .83934 m .38595 .82286 L .36165 .81891 L closepath p F P
0 g
s
.76 .605 .685 r
.35799 .80728 m .36942 .78996 L p .38595 .82286 L F P
0 g
s
.76 .605 .685 r
.38595 .82286 m .36165 .81891 L .35799 .80728 L p F P
0 g
s
.744 .822 .912 r
.23051 .35128 m .22416 .37352 L p .20748 .36337 L F P
0 g
s
.752 .822 .907 r
.22416 .37352 m .23051 .35128 L .24487 .36118 L closepath p F P
0 g
s
.716 .781 .903 r
.16377 .38747 m .14217 .39904 L .12637 .38573 L p F P
0 g
s
.746 .541 .617 r
.33097 .78531 m .31844 .78387 L .31582 .75824 L p F P
0 g
s
.744 .53 .604 r
.29845 .75703 m .31582 .75824 L .31844 .78387 L p F P
0 g
s
.402 .857 .85 r
.75869 .87548 m .76541 .87507 L .78918 .867 L p F P
0 g
s
0 0 0 r
.76541 .87507 m .75869 .87548 L .73806 .88488 L p F P
0 g
s
.786 .737 .808 r
.28848 .88494 m .29742 .87716 L .31823 .88642 L p F P
0 g
s
.769 .712 .799 r
.31146 .86307 m .29742 .87716 L .31823 .88642 L p F P
0 g
s
.769 .712 .799 r
.31823 .88642 m .32512 .88071 L .31146 .86307 L p F P
0 g
s
.748 .587 .676 r
.35799 .80728 m .36942 .78996 L .3527 .78789 L closepath p F P
0 g
s
.36 .321 .678 r
.78969 .31123 m .78649 .30822 L .78823 .30554 L closepath p F P
0 g
s
.77 .67 .753 r
.34781 .8615 m .32512 .88071 L .31146 .86307 L p F P
0 g
s
.773 .654 .73 r
.36165 .81891 m .37066 .83934 L .35731 .85319 L p F P
0 g
s
.072 0 .164 r
.68627 .93157 m .70201 .90901 L .69015 .91777 L closepath p F P
0 g
s
0 0 0 r
.69015 .91777 m .70201 .90901 L .70885 .9029 L p F P
0 g
s
.477 .538 .841 r
.80164 .34552 m .82316 .35441 L .82787 .37153 L p F P
0 g
s
.399 .456 .803 r
.82316 .35441 m .80164 .34552 L .79827 .33732 L p F P
0 g
s
.292 .468 .862 r
.82787 .37153 m .83788 .37351 L .82776 .35643 L p F P
0 g
s
.292 .468 .862 r
.82776 .35643 m .82316 .35441 L .82787 .37153 L p F P
0 g
s
.744 .53 .604 r
.31844 .78387 m .29136 .78089 L .29845 .75703 L p F P
0 g
s
.742 .519 .591 r
.28386 .75612 m .29845 .75703 L .29136 .78089 L p F P
0 g
s
.76 .681 .775 r
.34781 .8615 m .35731 .85319 L .34009 .84918 L closepath p F P
0 g
s
.77 .67 .753 r
.34009 .84918 m .34781 .8615 L p .31146 .86307 L F P
0 g
s
.773 .654 .73 r
.35142 .81722 m .36165 .81891 L p .35731 .85319 L F P
0 g
s
.773 .654 .73 r
.33461 .83798 m .35142 .81722 L p .35731 .85319 L F P
0 g
s
.773 .654 .73 r
.35731 .85319 m .34009 .84918 L .33461 .83798 L p F P
0 g
s
.912 .94 .811 r
.35789 .27444 m .36803 .26195 L .36615 .27479 L closepath p F P
0 g
s
.934 .926 .776 r
.38149 .24146 m .36803 .26195 L .36615 .27479 L p F P
0 g
s
.934 .926 .776 r
.38382 .24082 m .38149 .24146 L p .36615 .27479 L F P
0 g
s
.886 .917 .84 r
.36615 .27479 m .35789 .27444 L p .33972 .29867 L F P
0 g
s
.313 .782 .67 r
.73212 .88735 m .73806 .88488 L .75869 .87548 L p F P
0 g
s
.094 0 0 r
.73806 .88488 m .73212 .88735 L .70885 .9029 L p F P
0 g
s
.742 .519 .591 r
.29136 .78089 m .28438 .78015 L .28386 .75612 L p F P
0 g
s
.738 .492 .558 r
.25241 .75449 m .28386 .75612 L .28438 .78015 L p F P
0 g
s
.765 .589 .66 r
.3527 .78789 m .35799 .80728 L .35142 .81722 L p F P
0 g
s
.765 .589 .66 r
.33097 .78531 m .3527 .78789 L p .35142 .81722 L F P
0 g
s
.349 .313 .677 r
.78823 .30554 m .80322 .28271 L p .80146 .32275 L F P
0 g
s
.349 .313 .677 r
.80146 .32275 m .78969 .31123 L .78823 .30554 L p F P
0 g
s
.135 .037 .469 r
.78823 .30554 m .80322 .28271 L .80134 .26372 L p F P
0 g
s
.399 .456 .803 r
.79827 .33732 m .80146 .32275 L p .82316 .35441 L F P
0 g
s
.233 .292 .719 r
.79827 .33732 m .78969 .31123 L .80146 .32275 L closepath p F P
0 g
s
.965 .922 .708 r
.38149 .24146 m .38372 .2374 L .38382 .24082 L closepath p F P
0 g
s
.761 .823 .901 r
.23051 .35128 m .24487 .36118 L .26705 .34731 L p F P
0 g
s
.761 .605 .685 r
.36165 .81891 m .35799 .80728 L .35142 .81722 L closepath p F P
0 g
s
.738 .492 .558 r
.28438 .78015 m .25054 .77674 L .25241 .75449 L p F P
0 g
s
.72 .792 .909 r
.18554 .37561 m .16377 .38747 L .14803 .37467 L p F P
0 g
s
.716 .781 .903 r
.12637 .38573 m .14803 .37467 L .16377 .38747 L p F P
0 g
s
.792 .874 .908 r
.28943 .3323 m .29751 .32661 L .29433 .33474 L closepath p F P
0 g
s
.818 .874 .887 r
.31199 .31608 m .29751 .32661 L .29433 .33474 L p F P
0 g
s
.782 .875 .916 r
.26705 .34731 m .28943 .3323 L .29433 .33474 L p F P
0 g
s
.765 .589 .66 r
.32205 .80191 m .33097 .78531 L p .35142 .81722 L F P
0 g
s
.746 .567 .652 r
.32205 .80191 m .33097 .78531 L .31844 .78387 L closepath p F P
0 g
s
.964 .917 .711 r
.38372 .2374 m .38246 .21598 L p .36985 .24408 L F P
0 g
s
.964 .917 .711 r
.36985 .24408 m .38149 .24146 L .38372 .2374 L p F P
0 g
s
.758 .624 .711 r
.33461 .83798 m .35142 .81722 L .32467 .81272 L closepath p F P
0 g
s
.765 .589 .66 r
.35142 .81722 m .32467 .81272 L .32205 .80191 L p F P
0 g
s
.77 .67 .753 r
.31146 .86307 m .32787 .84619 L .34009 .84918 L p F P
0 g
s
.777 .655 .728 r
.34009 .84918 m .33461 .83798 L .32787 .84619 L closepath p F P
0 g
s
.653 .925 .975 r
.81312 .85886 m .78918 .867 L .77954 .86506 L p F P
0 g
s
.402 .857 .85 r
.78918 .867 m .77954 .86506 L p .75869 .87548 L F P
0 g
s
.944 .949 .75 r
.36803 .26195 m .36985 .24408 L .38149 .24146 L closepath p F P
0 g
s
.769 .564 .621 r
.31844 .78387 m .32205 .80191 L .31704 .81141 L p F P
0 g
s
.769 .564 .621 r
.29136 .78089 m .31844 .78387 L p .31704 .81141 L F P
0 g
s
.759 .867 .927 r
.28943 .3323 m .26705 .34731 L .25185 .33783 L p F P
0 g
s
.761 .823 .901 r
.26705 .34731 m .25185 .33783 L p .23051 .35128 L F P
0 g
s
.774 .765 .255 r
.67508 .97633 m .67739 .96265 L .68396 .93713 L p F P
0 g
s
.896 .763 .266 r
.67739 .96265 m .67508 .97633 L .6761 1.00015 L p F P
0 g
s
.854 .925 .875 r
.33479 .2974 m .34215 .29062 L .33972 .29867 L closepath p F P
0 g
s
.886 .917 .84 r
.35789 .27444 m .34215 .29062 L .33972 .29867 L p F P
0 g
s
.828 .932 .899 r
.31199 .31608 m .33479 .2974 L .33972 .29867 L p F P
0 g
s
.757 .623 .712 r
.32787 .84619 m .33461 .83798 L .32467 .81272 L p F P
0 g
s
.785 .654 .718 r
.32787 .84619 m .31146 .86307 L .29791 .84095 L p F P
0 g
s
.785 .654 .718 r
.29791 .84095 m .2996 .8387 L .32787 .84619 L p F P
0 g
s
.757 .623 .712 r
.31704 .81141 m .2996 .8387 L .32787 .84619 L p F P
0 g
s
.757 .623 .712 r
.32467 .81272 m .31704 .81141 L p .32787 .84619 L F P
0 g
s
.766 .59 .66 r
.32467 .81272 m .32205 .80191 L .31704 .81141 L closepath p F P
0 g
s
.724 .805 .915 r
.20748 .36337 m .18554 .37561 L .16985 .36338 L p F P
0 g
s
.72 .792 .909 r
.14803 .37467 m .16985 .36338 L .18554 .37561 L p F P
0 g
s
.769 .564 .621 r
.28583 .7965 m .29136 .78089 L p .31704 .81141 L F P
0 g
s
.743 .536 .615 r
.28583 .7965 m .29136 .78089 L .28438 .78015 L closepath p F P
0 g
s
.773 .68 .76 r
.29742 .87716 m .31146 .86307 L .29791 .84095 L p F P
0 g
s
.819 .736 .773 r
.29742 .87716 m .28848 .88494 L .27414 .87194 L p F P
0 g
s
.778 .89 .925 r
.29751 .32661 m .28943 .3323 L .27429 .3242 L p F P
0 g
s
.759 .867 .927 r
.25185 .33783 m .27429 .3242 L .28943 .3323 L p F P
0 g
s
.819 .736 .773 r
.27414 .87194 m .27823 .86725 L .29742 .87716 L p F P
0 g
s
.773 .68 .76 r
.29791 .84095 m .27823 .86725 L .29742 .87716 L p F P
0 g
s
.748 .54 .614 r
.28438 .78015 m .25054 .77674 L p .28279 .80543 L F P
0 g
s
.748 .54 .614 r
.28279 .80543 m .28583 .7965 L .28438 .78015 L p F P
0 g
s
.042 0 .139 r
.70201 .90901 m .70701 .90518 L p .68518 .93525 L F P
0 g
s
.042 0 .139 r
.68518 .93525 m .68627 .93157 L .70201 .90901 L p F P
0 g
s
0 0 0 r
.70201 .90901 m .70701 .90518 L .70885 .9029 L closepath p F P
0 g
s
0 0 0 r
.70701 .90518 m .70885 .9029 L .73212 .88735 L p F P
0 g
s
.911 .927 .812 r
.36803 .26195 m .36985 .24408 L p .34729 .27315 L F P
0 g
s
.911 .927 .812 r
.34729 .27315 m .35789 .27444 L .36803 .26195 L p F P
0 g
s
.778 .89 .925 r
.30361 .3123 m .29751 .32661 L p .27429 .3242 L F P
0 g
s
.8 .889 .909 r
.29751 .32661 m .30361 .3123 L .31199 .31608 L closepath p F P
0 g
s
.665 .902 .979 r
.83725 .85067 m .81312 .85886 L .80356 .85492 L p F P
0 g
s
.653 .925 .975 r
.77954 .86506 m .80356 .85492 L .81312 .85886 L p F P
0 g
s
.805 .624 .657 r
.28702 .80618 m .31704 .81141 L .2996 .8387 L p F P
0 g
s
.769 .564 .621 r
.31704 .81141 m .28702 .80618 L .28583 .7965 L p F P
0 g
s
.535 .923 .892 r
.75571 .87553 m .77423 .86732 L .75869 .87548 L closepath p F P
0 g
s
.402 .857 .85 r
.77954 .86506 m .77423 .86732 L .75869 .87548 L p F P
0 g
s
.313 .782 .67 r
.75869 .87548 m .75571 .87553 L .73212 .88735 L p F P
0 g
s
.825 .886 .887 r
.30361 .3123 m .31199 .31608 L .33479 .2974 L p F P
0 g
s
.707 .778 .907 r
.14803 .37467 m .12637 .38573 L .11029 .37219 L p F P
0 g
s
.878 .947 .854 r
.34215 .29062 m .34729 .27315 L .35789 .27444 L closepath p F P
0 g
s
.319 .777 .635 r
.72348 .89163 m .73212 .88735 L .75571 .87553 L p F P
0 g
s
0 0 0 r
.73212 .88735 m .72348 .89163 L .70701 .90518 L p F P
0 g
s
.744 .822 .912 r
.20748 .36337 m .2296 .35065 L .23051 .35128 L p F P
0 g
s
.73 .821 .922 r
.2296 .35065 m .20748 .36337 L .19185 .35183 L p F P
0 g
s
.724 .805 .915 r
.16985 .36338 m .19185 .35183 L .20748 .36337 L p F P
0 g
s
.748 .54 .614 r
.25054 .77674 m .24866 .79929 L .28279 .80543 L p F P
0 g
s
.838 .957 .89 r
.34215 .29062 m .33479 .2974 L .31984 .29263 L p F P
0 g
s
.838 .957 .89 r
.34729 .27315 m .34215 .29062 L p .31984 .29263 L F P
0 g
s
.825 .886 .887 r
.33479 .2974 m .31984 .29263 L p .30361 .3123 L F P
0 g
s
.399 .456 .803 r
.80146 .32275 m .81624 .33771 L .82316 .35441 L p F P
0 g
s
.97 .665 .276 r
.80512 .30196 m .80146 .32275 L .81624 .33771 L p F P
0 g
s
.349 .313 .677 r
.80322 .28271 m .80512 .30196 L .80146 .32275 L p F P
0 g
s
0 0 0 r
.68396 .93713 m .68518 .93525 L .68627 .93157 L closepath p F P
0 g
s
.77 .564 .621 r
.28702 .80618 m .28583 .7965 L .28279 .80543 L closepath p F P
0 g
s
0 .132 .68 r
.82316 .35441 m .82776 .35643 L .81748 .33908 L p F P
0 g
s
0 .132 .68 r
.81748 .33908 m .81624 .33771 L .82316 .35441 L p F P
0 g
s
.042 0 .139 r
.70701 .90518 m .69898 .9148 L p .68518 .93525 L F P
0 g
s
0 0 0 r
.69898 .9148 m .70701 .90518 L .72331 .89178 L p F P
0 g
s
0 0 0 r
.69898 .9148 m .72331 .89178 L .72236 .8927 L F
.042 0 .139 r
.69898 .9148 m .69451 .92095 L .68518 .93525 L p F P
0 g
s
0 0 0 r
.72331 .89178 m .72348 .89163 L p .72236 .8927 L F P
0 g
s
0 0 0 r
.72348 .89163 m .72219 .89225 L .69898 .9148 L p F P
0 g
s
.634 .854 .474 r
.69451 .92095 m .69684 .91744 L .69898 .9148 L closepath p F P
0 g
s
0 0 0 r
.69684 .91744 m .69898 .9148 L .72219 .89225 L p F P
0 g
s
0 0 0 r
.72219 .89225 m .71201 .89759 L p .697 .91723 L F P
0 g
s
0 0 0 r
.69684 .91744 m .6989 .91539 L .697 .91723 L F
.6989 .91539 m .72219 .89225 L .697 .91723 L F
.737 .755 .245 r
.68518 .93525 m .68396 .93713 L .67739 .96265 L p F P
0 g
s
.79 .663 .722 r
.29791 .84095 m .2996 .8387 L .29628 .83774 L closepath p F P
0 g
s
.805 .624 .657 r
.2996 .8387 m .29628 .83774 L .28702 .80618 L p F P
0 g
s
.81 .621 .647 r
.28279 .80543 m .28702 .80618 L .29628 .83774 L p F P
0 g
s
.672 .881 .976 r
.86157 .84241 m .83725 .85067 L .82778 .8452 L p F P
0 g
s
.665 .902 .979 r
.80356 .85492 m .82778 .8452 L .83725 .85067 L p F P
0 g
s
.791 .663 .722 r
.27823 .86725 m .29791 .84095 L .29628 .83774 L p F P
0 g
s
.744 .822 .912 r
.2296 .35065 m .23108 .3498 L .23051 .35128 L closepath p F P
0 g
s
.761 .823 .901 r
.25185 .33783 m .23108 .3498 L .23051 .35128 L p F P
0 g
s
.698 .962 .943 r
.77423 .86732 m .75571 .87553 L .74579 .87609 L p F P
0 g
s
.319 .777 .635 r
.75571 .87553 m .74579 .87609 L p .72348 .89163 L F P
0 g
s
.81 .621 .647 r
.29628 .83774 m .2728 .83063 L .28279 .80543 L p F P
0 g
s
.825 .572 .557 r
.24866 .79929 m .28279 .80543 L .2728 .83063 L p F P
0 g
s
.737 .755 .245 r
.67739 .96265 m .67969 .95274 L .68518 .93525 L p F P
0 g
s
.833 .909 .503 r
.69451 .92095 m .68518 .93525 L .67969 .95274 L p F P
0 g
s
.791 .663 .722 r
.29628 .83774 m .2728 .83063 L p .27823 .86725 L F P
0 g
s
.71 .788 .913 r
.16985 .36338 m .14803 .37467 L .132 .36153 L p F P
0 g
s
.707 .778 .907 r
.11029 .37219 m .132 .36153 L .14803 .37467 L p F P
0 g
s
.896 .763 .266 r
.6761 1.00015 m .67456 .98755 L .67739 .96265 L p F P
0 g
s
.736 .833 .925 r
.23108 .3498 m .2296 .35065 L .21403 .33995 L p F P
0 g
s
.73 .821 .922 r
.19185 .35183 m .21403 .33995 L .2296 .35065 L p F P
0 g
s
.736 .833 .925 r
.24049 .33031 m .23108 .3498 L p .21403 .33995 L F P
0 g
s
.746 .832 .917 r
.23108 .3498 m .24049 .33031 L .25185 .33783 L closepath p F P
0 g
s
.698 .962 .943 r
.77862 .86487 m .77423 .86732 L p .74579 .87609 L F P
0 g
s
.601 .936 .951 r
.77423 .86732 m .77862 .86487 L .77954 .86506 L closepath p F P
0 g
s
.867 .726 .704 r
.27823 .86725 m .27414 .87194 L .25959 .85874 L p F P
0 g
s
.867 .726 .704 r
.25959 .85874 m .26069 .85665 L .27823 .86725 L p F P
0 g
s
.791 .663 .722 r
.2728 .83063 m .26069 .85665 L .27823 .86725 L p F P
0 g
s
.964 .917 .711 r
.38246 .21598 m .3702 .23927 L .36985 .24408 L p F P
0 g
s
.965 .922 .586 r
.3807 .20087 m .38246 .21598 L .3702 .23927 L p F P
0 g
s
.599 .935 .951 r
.77862 .86487 m .77954 .86506 L .80356 .85492 L p F P
0 g
s
.795 .889 .912 r
.29695 .30927 m .30903 .3007 L .30361 .3123 L closepath p F P
0 g
s
.825 .886 .887 r
.31984 .29263 m .30903 .3007 L .30361 .3123 L p F P
0 g
s
.778 .89 .925 r
.27429 .3242 m .29695 .30927 L .30361 .3123 L p F P
0 g
s
.756 .833 .911 r
.24049 .33031 m .25185 .33783 L .27429 .3242 L p F P
0 g
s
.676 .863 .97 r
.88607 .83408 m .86157 .84241 L .85219 .83573 L p F P
0 g
s
.672 .881 .976 r
.82778 .8452 m .85219 .83573 L .86157 .84241 L p F P
0 g
s
.712 .799 .919 r
.19185 .35183 m .16985 .36338 L .15389 .35074 L p F P
0 g
s
.71 .788 .913 r
.132 .36153 m .15389 .35074 L .16985 .36338 L p F P
0 g
s
.635 .944 .954 r
.76968 .86286 m .77862 .86487 L .79756 .85267 L p F P
0 g
s
.599 .935 .951 r
.80356 .85492 m .79756 .85267 L .77862 .86487 L p F P
0 g
s
.698 .962 .943 r
.74579 .87609 m .76968 .86286 L .77862 .86487 L p F P
0 g
s
.906 .828 .363 r
.67969 .95274 m .67739 .96265 L .67456 .98755 L p F P
0 g
s
.825 .572 .557 r
.2728 .83063 m .24674 .82215 L .24866 .79929 L p F P
0 g
s
.946 .942 .749 r
.36668 .24469 m .3702 .23927 L .36985 .24408 L closepath p F P
0 g
s
.911 .927 .812 r
.36985 .24408 m .36668 .24469 L p .34729 .27315 L F P
0 g
s
.927 .673 .533 r
.24674 .82215 m .2728 .83063 L .26069 .85665 L p F P
0 g
s
.706 .772 .903 r
.10648 .36901 m .11029 .37219 L .132 .36153 L p F P
0 g
s
.75 .88 .939 r
.29695 .30927 m .27429 .3242 L .25891 .315 L p F P
0 g
s
.756 .833 .911 r
.27429 .3242 m .25891 .315 L p .24049 .33031 L F P
0 g
s
.63 .924 .975 r
.79756 .85267 m .80356 .85492 L .82778 .8452 L p F P
0 g
s
.877 .944 .855 r
.34302 .27256 m .34929 .26615 L .34729 .27315 L closepath p F P
0 g
s
.911 .927 .812 r
.36668 .24469 m .34929 .26615 L .34729 .27315 L p F P
0 g
s
.838 .957 .89 r
.31984 .29263 m .34302 .27256 L .34729 .27315 L p F P
0 g
s
.97 .665 .276 r
.81624 .33771 m .81748 .33908 L .80901 .34126 L p F P
0 g
s
.97 .665 .276 r
.80901 .34126 m .80705 .32147 L .81624 .33771 L p F P
0 g
s
.97 .665 .276 r
.81624 .33771 m .80705 .32147 L .80512 .30196 L p F P
0 g
s
.715 .813 .926 r
.21403 .33995 m .19185 .35183 L .17595 .33977 L p F P
0 g
s
.712 .799 .919 r
.15389 .35074 m .17595 .33977 L .19185 .35183 L p F P
0 g
s
.946 .938 .751 r
.3702 .23927 m .37128 .21653 L p .35474 .24657 L F P
0 g
s
.946 .938 .751 r
.35474 .24657 m .36668 .24469 L .3702 .23927 L p F P
0 g
s
.965 .922 .586 r
.37616 .20507 m .3807 .20087 L p .3702 .23927 L F P
0 g
s
.965 .922 .586 r
.3702 .23927 m .37128 .21653 L .37616 .20507 L p F P
0 g
s
.678 .848 .964 r
.91076 .82569 m .88607 .83408 L .8768 .82639 L p F P
0 g
s
.676 .863 .97 r
.85219 .83573 m .8768 .82639 L .88607 .83408 L p F P
0 g
s
.703 .772 .906 r
.09389 .3586 m .11058 .35054 L .10648 .36901 L closepath p F P
0 g
s
.706 .772 .903 r
.1157 .3481 m .11058 .35054 L .10648 .36901 L p F P
0 g
s
.706 .772 .903 r
.132 .36153 m .1157 .3481 L p .10648 .36901 L F P
0 g
s
.908 .972 .8 r
.34929 .26615 m .35474 .24657 L .36668 .24469 L closepath p F P
0 g
s
.769 .914 .937 r
.30903 .3007 m .29695 .30927 L .28162 .30169 L p F P
0 g
s
.75 .88 .939 r
.25891 .315 m .28162 .30169 L .29695 .30927 L p F P
0 g
s
.584 .926 .725 r
.72219 .89225 m .72635 .88911 L .72348 .89163 L closepath p F P
0 g
s
.319 .777 .635 r
.74579 .87609 m .72635 .88911 L .72348 .89163 L p F P
0 g
s
.913 .78 .701 r
.79647 .30379 m .80512 .30196 L .80705 .32147 L p F P
0 g
s
.769 .914 .937 r
.31414 .2905 m .30903 .3007 L p .28162 .30169 L F P
0 g
s
.807 .911 .911 r
.30903 .3007 m .31414 .2905 L .31984 .29263 L closepath p F P
0 g
s
.7 .784 .916 r
.15389 .35074 m .132 .36153 L .1157 .3481 L p F P
0 g
s
.696 .895 .969 r
.85219 .83573 m .82778 .8452 L .81816 .84014 L p F P
0 g
s
.63 .924 .975 r
.82778 .8452 m .81816 .84014 L p .79756 .85267 L F P
0 g
s
.839 .905 .883 r
.31414 .2905 m .31984 .29263 L .34302 .27256 L p F P
0 g
s
.993 .881 .579 r
.37616 .20507 m .37978 .19466 L .3807 .20087 L closepath p F P
0 g
s
.836 .994 .848 r
.34929 .26615 m .34302 .27256 L .32782 .26968 L p F P
0 g
s
.836 .994 .848 r
.35474 .24657 m .34929 .26615 L p .32782 .26968 L F P
0 g
s
.965 .92 .707 r
.26069 .85665 m .2448 .84533 L .24283 .86884 L p F P
0 g
s
.965 .92 .707 r
.24283 .86884 m .25959 .85874 L .26069 .85665 L p F P
0 g
s
.927 .673 .533 r
.26069 .85665 m .2448 .84533 L .24674 .82215 L p F P
0 g
s
.769 .997 .843 r
.72635 .88911 m .72219 .89225 L .71201 .89759 L p F P
0 g
s
.839 .905 .883 r
.34302 .27256 m .32782 .26968 L p .31414 .2905 L F P
0 g
s
.769 .997 .843 r
.73952 .877 m .72635 .88911 L p .71201 .89759 L F P
0 g
s
.664 .974 .854 r
.72635 .88911 m .73952 .877 L .74579 .87609 L closepath p F P
0 g
s
.736 .833 .925 r
.21403 .33995 m .23638 .32762 L .24049 .33031 L p F P
0 g
s
.719 .83 .933 r
.23638 .32762 m .21403 .33995 L .19818 .3286 L p F P
0 g
s
.715 .813 .926 r
.17595 .33977 m .19818 .3286 L .21403 .33995 L p F P
0 g
s
.906 .828 .363 r
.67681 .96186 m .67969 .95274 L p .67456 .98755 L F P
0 g
s
.906 .828 .363 r
.67456 .98755 m .674 .97445 L .67681 .96186 L p F P
0 g
s
.739 .834 .923 r
.23638 .32762 m .24503 .3228 L .24049 .33031 L closepath p F P
0 g
s
.756 .833 .911 r
.25891 .315 m .24503 .3228 L .24049 .33031 L p F P
0 g
s
.833 .909 .503 r
.67969 .95274 m .68087 .9484 L .69451 .92095 L p F P
0 g
s
.824 .92 .529 r
.69684 .91744 m .69451 .92095 L .68087 .9484 L p F P
0 g
s
.884 .452 .099 r
.22981 .83147 m .24674 .82215 L .2448 .84533 L p F P
0 g
s
.68 .835 .958 r
.93564 .81724 m .91076 .82569 L .90161 .81713 L p F P
0 g
s
.678 .848 .964 r
.8768 .82639 m .90161 .81713 L .91076 .82569 L p F P
0 g
s
.573 .941 .85 r
.73952 .877 m .74579 .87609 L .76968 .86286 L p F P
0 g
s
.71 .743 .232 r
.67681 .96186 m .68087 .9484 L .67969 .95274 L closepath p F P
0 g
s
.992 .883 .576 r
.37978 .19466 m .37614 .17326 L p .37142 .20968 L F P
0 g
s
.992 .883 .576 r
.37142 .20968 m .37616 .20507 L .37978 .19466 L p F P
0 g
s
.67 .932 .97 r
.79382 .85118 m .80878 .84436 L .79756 .85267 L closepath p F P
0 g
s
.63 .924 .975 r
.81816 .84014 m .80878 .84436 L .79756 .85267 L p F P
0 g
s
.635 .944 .954 r
.79756 .85267 m .79382 .85118 L .76968 .86286 L p F P
0 g
s
.701 .794 .922 r
.17595 .33977 m .15389 .35074 L .13765 .33772 L p F P
0 g
s
.7 .784 .916 r
.1157 .3481 m .13765 .33772 L .15389 .35074 L p F P
0 g
s
.695 .874 .965 r
.8768 .82639 m .85219 .83573 L .84267 .82929 L p F P
0 g
s
.696 .895 .969 r
.81816 .84014 m .84267 .82929 L .85219 .83573 L p F P
0 g
s
.724 .848 .94 r
.24503 .3228 m .23638 .32762 L .2206 .31718 L p F P
0 g
s
.719 .83 .933 r
.19818 .3286 m .2206 .31718 L .23638 .32762 L p F P
0 g
s
.625 .848 .467 r
.68882 .92746 m .70575 .90425 L .69684 .91744 L closepath p F P
0 g
s
0 0 0 r
.71201 .89759 m .70575 .90425 L .69684 .91744 L p F P
0 g
s
.824 .92 .529 r
.68087 .9484 m .68731 .93144 L .69369 .92355 L F
.733 .759 .253 r
.67396 .97054 m .67681 .96186 L .68087 .9484 L p F P
0 g
s
.824 .92 .529 r
.68087 .9484 m .6855 .93357 L .68882 .92746 L p F P
0 g
s
.733 .759 .253 r
.68087 .9484 m .6855 .93357 L p .67396 .97054 L F P
0 g
s
.733 .759 .253 r
.67438 .96084 m .67396 .97054 L p .68545 .93374 L F P
0 g
s
.733 .759 .253 r
.6855 .93357 m .68542 .93378 L p .68545 .93374 L F P
0 g
s
.733 .759 .253 r
.68542 .93378 m .67438 .96084 L p .68545 .93374 L F P
0 g
s
.824 .92 .529 r
.68882 .92746 m .69684 .91744 L p .69369 .92355 L F P
0 g
s
.824 .92 .529 r
.68731 .93144 m .68882 .92746 L .69369 .92355 L F
.732 .952 .948 r
.79382 .85118 m .76968 .86286 L .75967 .86157 L p F P
0 g
s
.573 .941 .85 r
.76968 .86286 m .75967 .86157 L p .73952 .877 L F P
0 g
s
.802 .912 .915 r
.30457 .28697 m .32367 .27298 L .31414 .2905 L closepath p F P
0 g
s
.839 .905 .883 r
.32782 .26968 m .32367 .27298 L .31414 .2905 L p F P
0 g
s
.769 .914 .937 r
.28162 .30169 m .30457 .28697 L .31414 .2905 L p F P
0 g
s
.724 .848 .94 r
.25297 .31132 m .24503 .3228 L p .2206 .31718 L F P
0 g
s
.741 .846 .929 r
.24503 .3228 m .25297 .31132 L .25891 .315 L closepath p F P
0 g
s
.68 .826 .953 r
.94149 .81522 m .93564 .81724 L .92661 .8079 L p F P
0 g
s
.68 .835 .958 r
.90161 .81713 m .92661 .8079 L .93564 .81724 L p F P
0 g
s
.833 .649 .654 r
.79554 .30572 m .80705 .32147 L .80901 .34126 L p F P
0 g
s
.913 .78 .701 r
.80705 .32147 m .79554 .30572 L .79647 .30379 L p F P
0 g
s
.971 .921 .597 r
.37128 .21653 m .37142 .20968 L .37616 .20507 L closepath p F P
0 g
s
.68 .826 .953 r
.9539 .80102 m .94149 .81522 L p .92661 .8079 L F P
0 g
s
.674 .826 .957 r
.94149 .81522 m .9539 .80102 L .96069 .80848 L closepath p F P
0 g
s
.75 .847 .923 r
.25297 .31132 m .25891 .315 L .28162 .30169 L p F P
0 g
s
.702 .806 .929 r
.19818 .3286 m .17595 .33977 L .15977 .32725 L p F P
0 g
s
.701 .794 .922 r
.13765 .33772 m .15977 .32725 L .17595 .33977 L p F P
0 g
s
.694 .856 .96 r
.90161 .81713 m .8768 .82639 L .86739 .81881 L p F P
0 g
s
.695 .874 .965 r
.84267 .82929 m .86739 .81881 L .8768 .82639 L p F P
0 g
s
.718 .925 .961 r
.80878 .84436 m .79382 .85118 L .78389 .84758 L p F P
0 g
s
.732 .952 .948 r
.75967 .86157 m .78389 .84758 L .79382 .85118 L p F P
0 g
s
.887 .817 .341 r
.674 .97445 m .67396 .97054 L .67681 .96186 L closepath p F P
0 g
s
0 0 .472 r
.23059 .83327 m .2448 .84533 L .24283 .86884 L p F P
0 g
s
.884 .452 .099 r
.2448 .84533 m .23059 .83327 L .22981 .83147 L p F P
0 g
s
.946 .938 .751 r
.37128 .21653 m .35618 .24123 L .35474 .24657 L p F P
0 g
s
.904 .953 .609 r
.37142 .20968 m .37128 .21653 L .35618 .24123 L p F P
0 g
s
.718 .925 .961 r
.8156 .83882 m .80878 .84436 L p .78389 .84758 L F P
0 g
s
.683 .919 .972 r
.80878 .84436 m .8156 .83882 L .81816 .84014 L closepath p F P
0 g
s
.681 .979 .856 r
.73569 .87753 m .74696 .86974 L .73952 .877 L closepath p F P
0 g
s
.573 .941 .85 r
.75967 .86157 m .74696 .86974 L .73952 .877 L p F P
0 g
s
.769 .997 .843 r
.71201 .89759 m .73569 .87753 L .73952 .877 L p F P
0 g
s
.771 .868 .92 r
.26751 .29394 m .28162 .30169 L .30457 .28697 L p F P
0 g
s
.75 .847 .923 r
.28162 .30169 m .26751 .29394 L .25297 .31132 L p F P
0 g
s
.909 .971 .8 r
.35146 .24707 m .35618 .24123 L .35474 .24657 L closepath p F P
0 g
s
.836 .994 .848 r
.32782 .26968 m .35146 .24707 L .35474 .24657 L p F P
0 g
s
.679 .918 .974 r
.8156 .83882 m .81816 .84014 L .84267 .82929 L p F P
0 g
s
.703 .821 .938 r
.2206 .31718 m .19818 .3286 L .18207 .31671 L p F P
0 g
s
.702 .806 .929 r
.15977 .32725 m .18207 .31671 L .19818 .3286 L p F P
0 g
s
.693 .841 .954 r
.92661 .8079 m .90161 .81713 L .89231 .80857 L p F P
0 g
s
.694 .856 .96 r
.86739 .81881 m .89231 .80857 L .90161 .81713 L p F P
0 g
s
.733 .849 .935 r
.24321 .30541 m .25297 .31132 L .26751 .29394 L p F P
0 g
s
.724 .848 .94 r
.2206 .31718 m .24321 .30541 L .25297 .31132 L p F P
0 g
s
.816 .847 .387 r
.37136 .19368 m .37142 .20968 L .36206 .21888 L p F P
0 g
s
.992 .883 .576 r
.37614 .17326 m .37136 .19368 L .37142 .20968 L p F P
0 g
s
.904 .953 .609 r
.35618 .24123 m .36206 .21888 L .37142 .20968 L p F P
0 g
s
.735 .949 .949 r
.32367 .27298 m .30457 .28697 L .28899 .28044 L p F P
0 g
s
.771 .868 .92 r
.30457 .28697 m .28899 .28044 L p .26751 .29394 L F P
0 g
s
.781 .572 .617 r
.78576 .32966 m .80901 .34126 L .81099 .36132 L p F P
0 g
s
.833 .649 .654 r
.80901 .34126 m .78576 .32966 L .79554 .30572 L p F P
0 g
s
.91 .968 .801 r
.35618 .24123 m .36206 .21888 L p .3388 .24873 L F P
0 g
s
.91 .968 .801 r
.3388 .24873 m .35146 .24707 L .35618 .24123 L p F P
0 g
s
.699 .921 .968 r
.80834 .835 m .83136 .82402 L .8156 .83882 L closepath p F P
0 g
s
.679 .918 .974 r
.83301 .82324 m .83136 .82402 L .8156 .83882 L p F P
0 g
s
.679 .918 .974 r
.84267 .82929 m .83301 .82324 L p .8156 .83882 L F P
0 g
s
.718 .925 .961 r
.78389 .84758 m .80834 .835 L .8156 .83882 L p F P
0 g
s
.863 .935 .869 r
.35146 .24707 m .3388 .24873 L .32583 .26924 L p F P
0 g
s
.863 .935 .869 r
.32583 .26924 m .32782 .26968 L .35146 .24707 L p F P
0 g
s
.913 .78 .701 r
.79554 .30572 m .79647 .30379 L .78573 .28583 L p F P
0 g
s
.817 .675 .13 r
.37146 .15181 m .37614 .17326 L .37136 .19368 L p F P
0 g
s
.716 .887 .959 r
.86739 .81881 m .84267 .82929 L .83301 .82324 L p F P
0 g
s
.735 .949 .949 r
.32583 .26924 m .32367 .27298 L p .28899 .28044 L F P
0 g
s
.819 .946 .906 r
.32367 .27298 m .32583 .26924 L .32782 .26968 L closepath p F P
0 g
s
.582 .908 .665 r
.70909 .8994 m .71201 .89759 L .73569 .87753 L p F P
0 g
s
.723 .961 .688 r
.70575 .90425 m .70909 .8994 L .71201 .89759 L closepath p F P
0 g
s
.803 .673 .72 r
.78168 .29049 m .79554 .30572 L .78576 .32966 L p F P
0 g
s
.913 .78 .701 r
.78573 .28583 m .78168 .29049 L .79554 .30572 L p F P
0 g
s
.596 .826 .44 r
.70575 .90425 m .70909 .8994 L p .68663 .93034 L F P
0 g
s
.596 .826 .44 r
.68663 .93034 m .68882 .92746 L .70575 .90425 L p F P
0 g
s
.78 .991 .884 r
.74696 .86974 m .73569 .87753 L .72539 .87994 L p F P
0 g
s
.582 .908 .665 r
.73569 .87753 m .72539 .87994 L p .70909 .8994 L F P
0 g
s
.702 .84 .949 r
.24321 .30541 m .2206 .31718 L .20454 .30608 L p F P
0 g
s
.703 .821 .938 r
.18207 .31671 m .20454 .30608 L .2206 .31718 L p F P
0 g
s
.68 .826 .953 r
.92661 .8079 m .95181 .79869 L .9539 .80102 L p F P
0 g
s
.693 .828 .948 r
.95181 .79869 m .92661 .8079 L .91742 .79847 L p F P
0 g
s
.693 .841 .954 r
.89231 .80857 m .91742 .79847 L .92661 .8079 L p F P
0 g
s
.78 .991 .884 r
.75521 .8613 m .74696 .86974 L p .72539 .87994 L F P
0 g
s
.709 .98 .906 r
.74696 .86974 m .75521 .8613 L .75967 .86157 L closepath p F P
0 g
s
0 0 .472 r
.24283 .86884 m .2404 .85352 L .23059 .83327 L p F P
0 g
s
.125 .142 .606 r
.2404 .85352 m .24283 .86884 L .24084 .89267 L p F P
0 g
s
.812 .949 .911 r
.31222 .26646 m .32583 .26924 L .3388 .24873 L p F P
0 g
s
.735 .949 .949 r
.28899 .28044 m .31222 .26646 L .32583 .26924 L p F P
0 g
s
.667 .97 .912 r
.75521 .8613 m .75967 .86157 L .78389 .84758 L p F P
0 g
s
.797 .905 .503 r
.6855 .93357 m .68663 .93034 L .68882 .92746 L closepath p F P
0 g
s
.884 .452 .099 r
.23059 .83327 m .22981 .83147 L .21458 .81739 L p F P
0 g
s
.889 .915 .516 r
.68663 .93034 m .6855 .93357 L .67438 .96084 L p F P
0 g
s
.712 .866 .955 r
.89231 .80857 m .86739 .81881 L .85783 .81144 L p F P
0 g
s
.716 .887 .959 r
.83301 .82324 m .85783 .81144 L .86739 .81881 L p F P
0 g
s
.884 .452 .099 r
.21458 .81739 m .21809 .82044 L .23059 .83327 L p F P
0 g
s
.042 .263 .76 r
.21809 .82044 m .23059 .83327 L .2404 .85352 L p F P
0 g
s
.714 .955 .675 r
.70162 .90425 m .71775 .887 L .70909 .8994 L closepath p F P
0 g
s
.582 .908 .665 r
.72539 .87994 m .71775 .887 L .70909 .8994 L p F P
0 g
s
.596 .826 .44 r
.70909 .8994 m .70162 .90425 L p .68663 .93034 L F P
0 g
s
.733 .849 .935 r
.26751 .29394 m .26601 .29314 L .24321 .30541 L p F P
0 g
s
.699 .865 .961 r
.26601 .29314 m .24321 .30541 L .22719 .29537 L p F P
0 g
s
.702 .84 .949 r
.20454 .30608 m .22719 .29537 L .24321 .30541 L p F P
0 g
s
.749 .943 .946 r
.80834 .835 m .78389 .84758 L .77382 .84502 L p F P
0 g
s
.667 .97 .912 r
.78389 .84758 m .77382 .84502 L p .75521 .8613 L F P
0 g
s
.693 .828 .948 r
.91742 .79847 m .94274 .78847 L .95181 .79869 L p F P
0 g
s
.781 .572 .617 r
.81099 .36132 m .77815 .35305 L .78576 .32966 L p F P
0 g
s
.773 .606 .671 r
.76414 .31971 m .78576 .32966 L .77815 .35305 L p F P
0 g
s
.803 .673 .72 r
.76268 .31614 m .78168 .29049 L p .78576 .32966 L F P
0 g
s
.803 .673 .72 r
.78576 .32966 m .76414 .31971 L .76268 .31614 L p F P
0 g
s
.766 .889 .479 r
.6784 .94173 m .69149 .91809 L .68663 .93034 L closepath p F P
0 g
s
.596 .826 .44 r
.70162 .90425 m .69149 .91809 L .68663 .93034 L p F P
0 g
s
.889 .915 .516 r
.6784 .94173 m .68663 .93034 L p .67438 .96084 L F P
0 g
s
.746 .526 .597 r
.77815 .35305 m .81099 .36132 L .813 .38167 L p F P
0 g
s
.816 .847 .387 r
.36206 .21888 m .36284 .21585 L .37136 .19368 L p F P
0 g
s
0 0 .121 r
.37037 .17076 m .37136 .19368 L .36284 .21585 L p F P
0 g
s
.817 .675 .13 r
.37136 .19368 m .37037 .17076 L .37146 .15181 L p F P
0 g
s
.731 .87 .945 r
.26601 .29314 m .2711 .29038 L .26751 .29394 L closepath p F P
0 g
s
.771 .868 .92 r
.28899 .28044 m .2711 .29038 L .26751 .29394 L p F P
0 g
s
.708 .848 .949 r
.91742 .79847 m .89231 .80857 L .88285 .80007 L p F P
0 g
s
.712 .866 .955 r
.85783 .81144 m .88285 .80007 L .89231 .80857 L p F P
0 g
s
.736 .914 .954 r
.83136 .82402 m .80834 .835 L .79837 .83039 L p F P
0 g
s
.749 .943 .946 r
.77382 .84502 m .79837 .83039 L .80834 .835 L p F P
0 g
s
.72 .983 .902 r
.74947 .861 m .76506 .85061 L .75521 .8613 L closepath p F P
0 g
s
.667 .97 .912 r
.77382 .84502 m .76506 .85061 L .75521 .8613 L p F P
0 g
s
.78 .991 .884 r
.72539 .87994 m .74947 .861 L .75521 .8613 L p F P
0 g
s
.689 .896 .972 r
.2711 .29038 m .26601 .29314 L .25002 .28457 L p F P
0 g
s
.699 .865 .961 r
.22719 .29537 m .25002 .28457 L .26601 .29314 L p F P
0 g
s
.839 .773 .788 r
.78168 .29049 m .78573 .28583 L .77482 .26759 L p F P
0 g
s
.889 .915 .516 r
.67438 .96084 m .67629 .94657 L .6784 .94173 L p F P
0 g
s
.809 .747 .795 r
.78168 .29049 m .76268 .31614 L .75093 .2903 L p F P
0 g
s
.809 .747 .795 r
.75093 .2903 m .76542 .2758 L .78168 .29049 L p F P
0 g
s
.839 .773 .788 r
.77482 .26759 m .76542 .2758 L .78168 .29049 L p F P
0 g
s
.689 .896 .972 r
.28418 .27832 m .2711 .29038 L p .25002 .28457 L F P
0 g
s
.735 .896 .952 r
.2711 .29038 m .28418 .27832 L .28899 .28044 L closepath p F P
0 g
s
.301 .219 .594 r
.24977 .87605 m .24084 .89267 L .23882 .91685 L p F P
0 g
s
.125 .142 .606 r
.24854 .86971 m .2404 .85352 L p .24084 .89267 L F P
0 g
s
.125 .142 .606 r
.24084 .89267 m .24977 .87605 L .24854 .86971 L p F P
0 g
s
.736 .914 .954 r
.83243 .82288 m .83136 .82402 L p .79837 .83039 L F P
0 g
s
.706 .908 .966 r
.83136 .82402 m .83243 .82288 L .83301 .82324 L closepath p F P
0 g
s
.706 .908 .966 r
.83243 .82288 m .83301 .82324 L .85783 .81144 L p F P
0 g
s
.706 .832 .943 r
.94274 .78847 m .91742 .79847 L .90808 .78897 L p F P
0 g
s
.708 .848 .949 r
.88285 .80007 m .90808 .78897 L .91742 .79847 L p F P
0 g
s
.773 .606 .671 r
.77815 .35305 m .77404 .35203 L .76414 .31971 L p F P
0 g
s
.771 .609 .678 r
.76104 .31835 m .76414 .31971 L .77404 .35203 L p F P
0 g
s
.798 .671 .723 r
.76414 .31971 m .76268 .31614 L .76104 .31835 L closepath p F P
0 g
s
.902 .947 .594 r
.36012 .22091 m .36284 .21585 L .36206 .21888 L closepath p F P
0 g
s
.91 .968 .801 r
.36206 .21888 m .36012 .22091 L p .3388 .24873 L F P
0 g
s
0 .077 .565 r
.21809 .82044 m .21458 .81739 L .19911 .80309 L p F P
0 g
s
.746 .526 .597 r
.77602 .36139 m .77815 .35305 L p .813 .38167 L F P
0 g
s
.781 .56 .6 r
.77602 .36139 m .77815 .35305 L .77404 .35203 L closepath p F P
0 g
s
.755 .897 .941 r
.28418 .27832 m .28899 .28044 L .31222 .26646 L p F P
0 g
s
.72 .911 .961 r
.82314 .81701 m .84665 .80516 L .83243 .82288 L closepath p F P
0 g
s
.706 .908 .966 r
.84812 .80442 m .84665 .80516 L .83243 .82288 L p F P
0 g
s
.706 .908 .966 r
.85783 .81144 m .84812 .80442 L p .83243 .82288 L F P
0 g
s
.736 .914 .954 r
.79837 .83039 m .82314 .81701 L .83243 .82288 L p F P
0 g
s
.816 .7 .736 r
.76104 .31835 m .76268 .31614 L .75093 .2903 L p F P
0 g
s
.749 .563 .644 r
.77404 .35203 m .77602 .36139 L .77199 .37616 L p F P
0 g
s
.749 .563 .644 r
.74457 .34486 m .77404 .35203 L p .77199 .37616 L F P
0 g
s
.771 .609 .678 r
.77404 .35203 m .74457 .34486 L .76104 .31835 L p F P
0 g
s
.764 .628 .71 r
.73401 .30762 m .76104 .31835 L .74457 .34486 L p F P
0 g
s
.816 .7 .736 r
.75093 .2903 m .73401 .30762 L .76104 .31835 L p F P
0 g
s
0 0 .121 r
.36284 .21585 m .36925 .18998 L .37037 .17076 L p F P
0 g
s
.888 .943 .578 r
.36284 .21585 m .36925 .18998 L p .35298 .2289 L F P
0 g
s
.888 .943 .578 r
.35298 .2289 m .36012 .22091 L .36284 .21585 L p F P
0 g
s
.814 .996 .857 r
.3358 .24919 m .34292 .24278 L .3388 .24873 L closepath p F P
0 g
s
.91 .968 .801 r
.36012 .22091 m .34292 .24278 L .3388 .24873 L p F P
0 g
s
.812 .949 .911 r
.3388 .24873 m .3358 .24919 L .31222 .26646 L p F P
0 g
s
.042 .263 .76 r
.23504 .83432 m .21809 .82044 L p .2404 .85352 L F P
0 g
s
.104 .461 .889 r
.21809 .82044 m .23504 .83432 L .22026 .81221 L p F P
0 g
s
.104 .461 .889 r
.22026 .81221 m .20733 .80678 L .21809 .82044 L p F P
0 g
s
0 .077 .565 r
.19911 .80309 m .20733 .80678 L .21809 .82044 L p F P
0 g
s
.746 .526 .597 r
.813 .38167 m .77902 .37715 L .77602 .36139 L p F P
0 g
s
.748 .528 .596 r
.77902 .37715 m .77602 .36139 L .77199 .37616 L closepath p F P
0 g
s
.638 .872 .513 r
.34292 .24278 m .35298 .2289 L .36012 .22091 L closepath p F P
0 g
s
0 0 .508 r
.24854 .86971 m .2404 .85352 L .23928 .84239 L closepath p F P
0 g
s
.042 .263 .76 r
.2404 .85352 m .23928 .84239 L .23504 .83432 L p F P
0 g
s
.663 .966 .781 r
.72192 .88113 m .72539 .87994 L .74947 .861 L p F P
0 g
s
.746 .988 .78 r
.71775 .887 m .72192 .88113 L .72539 .87994 L closepath p F P
0 g
s
.65 .915 .613 r
.71775 .887 m .72192 .88113 L p .69568 .909 L F P
0 g
s
.65 .915 .613 r
.69568 .909 m .70162 .90425 L .71775 .887 L p F P
0 g
s
.721 .487 .571 r
.77902 .37715 m .813 .38167 L .81504 .40231 L p F P
0 g
s
.731 .878 .949 r
.88285 .80007 m .85783 .81144 L .84812 .80442 L p F P
0 g
s
.798 .943 .921 r
.30255 .26407 m .31222 .26646 L .3358 .24919 L p F P
0 g
s
.755 .897 .941 r
.31222 .26646 m .30255 .26407 L .28418 .27832 L p F P
0 g
s
.793 .958 .633 r
.69149 .91809 m .69568 .909 L .70162 .90425 L closepath p F P
0 g
s
.706 .832 .943 r
.90808 .78897 m .9335 .77807 L .94274 .78847 L p F P
0 g
s
.785 .984 .9 r
.76506 .85061 m .74947 .861 L .73912 .86181 L p F P
0 g
s
.663 .966 .781 r
.74947 .861 m .73912 .86181 L p .72192 .88113 L F P
0 g
s
.719 .9 .96 r
.27304 .27368 m .28418 .27832 L .30255 .26407 L p F P
0 g
s
.689 .896 .972 r
.25002 .28457 m .27304 .27368 L .28418 .27832 L p F P
0 g
s
.749 .563 .644 r
.74004 .35403 m .74457 .34486 L p .77199 .37616 L F P
0 g
s
.774 .591 .651 r
.74004 .35403 m .74457 .34486 L .73701 .34305 L closepath p F P
0 g
s
.764 .628 .71 r
.72723 .31586 m .73401 .30762 L p .74457 .34486 L F P
0 g
s
.764 .628 .71 r
.74457 .34486 m .73701 .34305 L .72723 .31586 L p F P
0 g
s
.785 .984 .9 r
.77049 .84439 m .76506 .85061 L p .73912 .86181 L F P
0 g
s
.732 .975 .924 r
.76506 .85061 m .77049 .84439 L .77382 .84502 L closepath p F P
0 g
s
.736 .869 .45 r
.69149 .91809 m .69568 .909 L p .67671 .94423 L F P
0 g
s
.736 .869 .45 r
.67671 .94423 m .6784 .94173 L .69149 .91809 L p F P
0 g
s
.816 .996 .858 r
.32248 .25111 m .3358 .24919 L .34292 .24278 L p F P
0 g
s
.798 .943 .921 r
.3358 .24919 m .32248 .25111 L .30255 .26407 L p F P
0 g
s
.816 .996 .858 r
.34292 .24278 m .35298 .2289 L p .32248 .25111 L F P
0 g
s
.721 .487 .571 r
.81504 .40231 m .78246 .40018 L .77902 .37715 L p F P
0 g
s
.726 .496 .578 r
.77199 .37616 m .77902 .37715 L .78246 .40018 L p F P
0 g
s
.78 .737 .813 r
.76542 .2758 m .75093 .2903 L .73934 .26787 L p F P
0 g
s
.78 .737 .813 r
.73934 .26787 m .74672 .2617 L .76542 .2758 L p F P
0 g
s
.797 .762 .821 r
.76373 .24906 m .74672 .2617 L .76542 .2758 L p F P
0 g
s
.797 .762 .821 r
.76542 .2758 m .77482 .26759 L .76373 .24906 L p F P
0 g
s
.709 .971 .93 r
.77049 .84439 m .77382 .84502 L .79837 .83039 L p F P
0 g
s
.751 .587 .673 r
.73701 .34305 m .74004 .35403 L .73184 .37024 L p F P
0 g
s
.751 .587 .673 r
.71024 .33677 m .73701 .34305 L p .73184 .37024 L F P
0 g
s
.763 .628 .711 r
.73701 .34305 m .72723 .31586 L .71024 .33677 L closepath p F P
0 g
s
.362 .22 .551 r
.25275 .90412 m .23882 .91685 L .23676 .94137 L p F P
0 g
s
.301 .219 .594 r
.23882 .91685 m .25275 .90412 L .24977 .87605 L p F P
0 g
s
.764 .684 .774 r
.73934 .26787 m .75093 .2903 L .73401 .30762 L p F P
0 g
s
.726 .496 .578 r
.78246 .40018 m .76735 .39899 L .77199 .37616 L p F P
0 g
s
.731 .519 .605 r
.74458 .37217 m .77199 .37616 L .76735 .39899 L p F P
0 g
s
.749 .563 .644 r
.77199 .37616 m .74458 .37217 L .74004 .35403 L p F P
0 g
s
.725 .856 .943 r
.90808 .78897 m .88285 .80007 L .87324 .79171 L p F P
0 g
s
.731 .878 .949 r
.84812 .80442 m .87324 .79171 L .88285 .80007 L p F P
0 g
s
.751 .564 .643 r
.74458 .37217 m .74004 .35403 L .73184 .37024 L closepath p F P
0 g
s
.783 .661 .729 r
.72723 .31586 m .73401 .30762 L .72208 .30326 L closepath p F P
0 g
s
.764 .684 .774 r
.71512 .28851 m .73934 .26787 L p .73401 .30762 L F P
0 g
s
.764 .684 .774 r
.73401 .30762 m .72208 .30326 L .71512 .28851 L p F P
0 g
s
.757 .639 .73 r
.72208 .30326 m .72723 .31586 L .71024 .33677 L p F P
0 g
s
.737 .983 .763 r
.71491 .8839 m .73054 .86919 L .72192 .88113 L closepath p F P
0 g
s
.663 .966 .781 r
.73912 .86181 m .73054 .86919 L .72192 .88113 L p F P
0 g
s
.65 .915 .613 r
.72192 .88113 m .71491 .8839 L p .69568 .909 L F P
0 g
s
.763 .934 .941 r
.82314 .81701 m .79837 .83039 L .78827 .82689 L p F P
0 g
s
.709 .971 .93 r
.79837 .83039 m .78827 .82689 L p .77049 .84439 L F P
0 g
s
.731 .519 .605 r
.76735 .39899 m .74935 .3974 L .74458 .37217 L p F P
0 g
s
.736 .53 .613 r
.73184 .37024 m .74458 .37217 L .74935 .3974 L p F P
0 g
s
.863 .902 .487 r
.67629 .94657 m .67671 .94423 L .6784 .94173 L closepath p F P
0 g
s
.023 .43 .866 r
.20733 .80678 m .19911 .80309 L .18339 .78856 L p F P
0 g
s
.757 .639 .73 r
.70503 .29737 m .72208 .30326 L p .71024 .33677 L F P
0 g
s
.76 .682 .776 r
.72208 .30326 m .71512 .28851 L .70503 .29737 L closepath p F P
0 g
s
.751 .587 .673 r
.70378 .34662 m .71024 .33677 L p .73184 .37024 L F P
0 g
s
.768 .608 .682 r
.70378 .34662 m .71024 .33677 L .6999 .33438 L closepath p F P
0 g
s
.757 .639 .73 r
.69109 .31173 m .70503 .29737 L p .71024 .33677 L F P
0 g
s
.757 .639 .73 r
.71024 .33677 m .6999 .33438 L .69109 .31173 L p F P
0 g
s
.736 .53 .613 r
.74935 .3974 m .72242 .39466 L .73184 .37024 L p F P
0 g
s
.74 .544 .628 r
.70964 .36673 m .73184 .37024 L .72242 .39466 L p F P
0 g
s
.751 .587 .673 r
.73184 .37024 m .70964 .36673 L .70378 .34662 L p F P
0 g
s
.742 .979 .917 r
.76358 .84321 m .78093 .83165 L .77049 .84439 L closepath p F P
0 g
s
.709 .971 .93 r
.78827 .82689 m .78093 .83165 L .77049 .84439 L p F P
0 g
s
.785 .984 .9 r
.73912 .86181 m .76358 .84321 L .77049 .84439 L p F P
0 g
s
.721 .837 .936 r
.9335 .77807 m .90808 .78897 L .89857 .77944 L p F P
0 g
s
.725 .856 .943 r
.87324 .79171 m .89857 .77944 L .90808 .78897 L p F P
0 g
s
.703 .46 .553 r
.78246 .40018 m .81504 .40231 L .81711 .42325 L p F P
0 g
s
.752 .602 .69 r
.6999 .33438 m .70378 .34662 L .69247 .36391 L p F P
0 g
s
.752 .602 .69 r
.67513 .32877 m .6999 .33438 L p .69247 .36391 L F P
0 g
s
.757 .638 .73 r
.6999 .33438 m .69109 .31173 L .67513 .32877 L closepath p F P
0 g
s
.753 .588 .672 r
.70964 .36673 m .70378 .34662 L .69247 .36391 L closepath p F P
0 g
s
.751 .906 .946 r
.84665 .80516 m .82314 .81701 L .81314 .81152 L p F P
0 g
s
.763 .934 .941 r
.78827 .82689 m .81314 .81152 L .82314 .81701 L p F P
0 g
s
.117 .136 .603 r
.24977 .87605 m .24854 .86971 L .25082 .87404 L closepath p F P
0 g
s
0 0 .534 r
.25082 .87404 m .24854 .86971 L .23928 .84239 L p F P
0 g
s
.736 .869 .45 r
.69104 .91309 m .67987 .93158 L .67671 .94423 L p F P
0 g
s
.736 .869 .45 r
.69568 .909 m .69104 .91309 L p .67671 .94423 L F P
0 g
s
0 0 .534 r
.23928 .84239 m .23896 .83756 L p .25082 .87404 L F P
0 g
s
.08 .287 .772 r
.23928 .84239 m .23504 .83432 L .23896 .83756 L closepath p F P
0 g
s
.285 .216 .601 r
.25082 .87404 m .24977 .87605 L .25275 .90412 L p F P
0 g
s
.74 .544 .628 r
.72242 .39466 m .71562 .3939 L .70964 .36673 L p F P
0 g
s
.747 .557 .638 r
.70964 .36673 m .71562 .3939 L .68121 .38963 L p F P
0 g
s
.747 .557 .638 r
.69247 .36391 m .70964 .36673 L p .68121 .38963 L F P
0 g
s
.703 .46 .553 r
.81711 .42325 m .78522 .42245 L .78246 .40018 L p F P
0 g
s
.711 .473 .563 r
.76735 .39899 m .78246 .40018 L .78522 .42245 L p F P
0 g
s
.688 .94 .963 r
.29624 .26271 m .30255 .26407 L .32248 .25111 L p F P
0 g
s
.719 .9 .96 r
.30255 .26407 m .29624 .26271 L .27304 .27368 L p F P
0 g
s
.763 .942 .605 r
.69104 .91309 m .69936 .90179 L .69568 .909 L closepath p F P
0 g
s
.65 .915 .613 r
.71491 .8839 m .69936 .90179 L .69568 .909 L p F P
0 g
s
.768 .664 .748 r
.69109 .31173 m .70503 .29737 L .68167 .28992 L closepath p F P
0 g
s
.753 .683 .783 r
.70315 .26477 m .71512 .28851 L .70503 .29737 L p F P
0 g
s
.753 .683 .783 r
.67873 .28388 m .70315 .26477 L p .70503 .29737 L F P
0 g
s
.753 .683 .783 r
.70503 .29737 m .68167 .28992 L .67873 .28388 L p F P
0 g
s
.759 .725 .821 r
.73934 .26787 m .71512 .28851 L .70315 .26477 L p F P
0 g
s
.711 .473 .563 r
.78522 .42245 m .76429 .42155 L .76735 .39899 L p F P
0 g
s
.717 .487 .575 r
.74935 .3974 m .76735 .39899 L .76429 .42155 L p F P
0 g
s
.302 .573 .935 r
.20733 .80678 m .22026 .81221 L .20494 .79377 L p F P
0 g
s
.302 .573 .935 r
.20494 .79377 m .19834 .79227 L .20733 .80678 L p F P
0 g
s
.023 .43 .866 r
.18339 .78856 m .19834 .79227 L .20733 .80678 L p F P
0 g
s
0 .245 .76 r
.23896 .83756 m .23504 .83432 L .22026 .81221 L p F P
0 g
s
.888 .943 .578 r
.36925 .18998 m .36812 .20948 L .35298 .2289 L p F P
0 g
s
.816 .996 .858 r
.35298 .2289 m .34396 .23949 L .32248 .25111 L p F P
0 g
s
.587 .84 .477 r
.34396 .23949 m .35298 .2289 L .36812 .20948 L p F P
0 g
s
.753 .644 .74 r
.68167 .28992 m .69109 .31173 L .67513 .32877 L p F P
0 g
s
.775 .725 .806 r
.73934 .26787 m .74672 .2617 L .73029 .25122 L closepath p F P
0 g
s
.759 .725 .821 r
.73029 .25122 m .73934 .26787 L p .70315 .26477 L F P
0 g
s
.285 .216 .601 r
.25275 .90412 m .26225 .89474 L .25082 .87404 L p F P
0 g
s
.343 .316 .684 r
.25865 .8588 m .25082 .87404 L .26225 .89474 L p F P
0 g
s
0 0 .534 r
.25601 .85131 m .25865 .8588 L .25082 .87404 L p F P
0 g
s
0 0 .534 r
.23896 .83756 m .25601 .85131 L p .25082 .87404 L F P
0 g
s
.747 .557 .638 r
.68121 .38963 m .68072 .38754 L .69247 .36391 L p F P
0 g
s
.757 .569 .642 r
.68072 .38754 m .69247 .36391 L .67415 .36078 L closepath p F P
0 g
s
.752 .602 .69 r
.66724 .33914 m .67513 .32877 L p .69247 .36391 L F P
0 g
s
.752 .602 .69 r
.69247 .36391 m .67415 .36078 L .66724 .33914 L p F P
0 g
s
.753 .73 .832 r
.75247 .23022 m .76373 .24906 L .74672 .2617 L p F P
0 g
s
.753 .73 .832 r
.72771 .24671 m .75247 .23022 L p .74672 .2617 L F P
0 g
s
.753 .73 .832 r
.74672 .2617 m .73029 .25122 L .72771 .24671 L p F P
0 g
s
.717 .487 .575 r
.76429 .42155 m .75278 .42093 L .74935 .3974 L p F P
0 g
s
.732 .51 .591 r
.74935 .3974 m .75278 .42093 L .71976 .41868 L p F P
0 g
s
.732 .51 .591 r
.72242 .39466 m .74935 .3974 L p .71976 .41868 L F P
0 g
s
.362 .22 .551 r
.23676 .94137 m .2533 .93062 L .25275 .90412 L p F P
0 g
s
.721 .837 .936 r
.89857 .77944 m .92409 .76747 L .9335 .77807 L p F P
0 g
s
.751 .906 .946 r
.84747 .80394 m .84665 .80516 L p .81314 .81152 L F P
0 g
s
.726 .899 .957 r
.84665 .80516 m .84747 .80394 L .84812 .80442 L closepath p F P
0 g
s
.762 .618 .699 r
.66724 .33914 m .67513 .32877 L .66274 .32602 L closepath p F P
0 g
s
.753 .644 .74 r
.67402 .28764 m .68167 .28992 L p .67513 .32877 L F P
0 g
s
.753 .644 .74 r
.65449 .30583 m .67402 .28764 L p .67513 .32877 L F P
0 g
s
.753 .644 .74 r
.67513 .32877 m .66274 .32602 L .65449 .30583 L p F P
0 g
s
.726 .899 .957 r
.84747 .80394 m .84812 .80442 L .87324 .79171 L p F P
0 g
s
.739 .903 .951 r
.83822 .79729 m .85683 .78726 L .84747 .80394 L closepath p F P
0 g
s
.726 .899 .957 r
.86349 .78363 m .85683 .78726 L .84747 .80394 L p F P
0 g
s
.726 .899 .957 r
.87324 .79171 m .86349 .78363 L p .84747 .80394 L F P
0 g
s
.751 .906 .946 r
.81314 .81152 m .83822 .79729 L .84747 .80394 L p F P
0 g
s
.754 .603 .689 r
.67415 .36078 m .66724 .33914 L .65382 .35719 L closepath p F P
0 g
s
.754 .611 .7 r
.66274 .32602 m .66724 .33914 L .65382 .35719 L p F P
0 g
s
.749 .571 .654 r
.67415 .36078 m .68072 .38754 L .67976 .38944 L p F P
0 g
s
.749 .571 .654 r
.65382 .35719 m .67415 .36078 L p .67976 .38944 L F P
0 g
s
.27 .45 .855 r
.23896 .83756 m .25601 .85131 L .24177 .82206 L p F P
0 g
s
.27 .45 .855 r
.24177 .82206 m .23897 .8208 L .23896 .83756 L p F P
0 g
s
0 .245 .76 r
.22026 .81221 m .23897 .8208 L .23896 .83756 L p F P
0 g
s
.732 .51 .591 r
.71976 .41868 m .71828 .40965 L .72242 .39466 L p F P
0 g
s
.739 .517 .593 r
.71828 .40965 m .72242 .39466 L .71562 .3939 L closepath p F P
0 g
s
.754 .611 .7 r
.63924 .32089 m .66274 .32602 L p .65382 .35719 L F P
0 g
s
.752 .644 .741 r
.66274 .32602 m .65449 .30583 L .63924 .32089 L closepath p F P
0 g
s
.733 .526 .612 r
.71562 .3939 m .71828 .40965 L .71575 .41837 L p F P
0 g
s
.733 .526 .612 r
.68121 .38963 m .71562 .3939 L p .71575 .41837 L F P
0 g
s
.209 .104 .508 r
.2533 .93062 m .25275 .90412 L .26225 .89474 L p F P
0 g
s
.749 .681 .785 r
.68167 .28992 m .67873 .28388 L .67402 .28764 L closepath p F P
0 g
s
.652 .938 .68 r
.73054 .86919 m .73535 .86262 L p .70684 .88878 L F P
0 g
s
.652 .938 .68 r
.70684 .88878 m .71491 .8839 L .73054 .86919 L p F P
0 g
s
.748 .993 .818 r
.73054 .86919 m .73535 .86262 L .73912 .86181 L closepath p F P
0 g
s
.749 .571 .654 r
.64364 .37511 m .65382 .35719 L p .67976 .38944 L F P
0 g
s
.759 .582 .657 r
.64364 .37511 m .65382 .35719 L .63806 .3543 L closepath p F P
0 g
s
.754 .611 .7 r
.6304 .33161 m .63924 .32089 L p .65382 .35719 L F P
0 g
s
.754 .611 .7 r
.65382 .35719 m .63806 .3543 L .6304 .33161 L p F P
0 g
s
.745 .865 .936 r
.89857 .77944 m .87324 .79171 L .86349 .78363 L p F P
0 g
s
.765 .971 .689 r
.69936 .90179 m .70684 .88878 L .71491 .8839 L closepath p F P
0 g
s
.693 .98 .824 r
.73535 .86262 m .73912 .86181 L .76358 .84321 L p F P
0 g
s
.246 .567 .938 r
.19834 .79227 m .18339 .78856 L .16743 .7738 L p F P
0 g
s
.688 .94 .963 r
.32248 .25111 m .31963 .25165 L .29624 .26271 L p F P
0 g
s
.756 .662 .757 r
.65449 .30583 m .67402 .28764 L .64258 .27903 L closepath p F P
0 g
s
.744 .679 .788 r
.66644 .25947 m .67873 .28388 L .67402 .28764 L p F P
0 g
s
.744 .679 .788 r
.6419 .27766 m .66644 .25947 L p .67402 .28764 L F P
0 g
s
.744 .679 .788 r
.67402 .28764 m .64258 .27903 L .6419 .27766 L p F P
0 g
s
.746 .556 .638 r
.68121 .38963 m .68072 .38754 L .67976 .38944 L closepath p F P
0 g
s
.75 .646 .745 r
.64258 .27903 m .65449 .30583 L .63924 .32089 L p F P
0 g
s
.742 .704 .816 r
.70315 .26477 m .67873 .28388 L .66644 .25947 L p F P
0 g
s
.733 .526 .612 r
.71575 .41837 m .68611 .41569 L .68121 .38963 L p F P
0 g
s
.739 .53 .611 r
.67976 .38944 m .68121 .38963 L .68611 .41569 L p F P
0 g
s
.739 .53 .611 r
.68611 .41569 m .67052 .41398 L .67976 .38944 L p F P
0 g
s
.744 .542 .621 r
.64608 .3846 m .67976 .38944 L .67052 .41398 L p F P
0 g
s
.749 .571 .654 r
.67976 .38944 m .64608 .3846 L .64364 .37511 L p F P
0 g
s
.693 .898 .536 r
.69936 .90179 m .70684 .88878 L p .68376 .92086 L F P
0 g
s
.693 .898 .536 r
.68376 .92086 m .69104 .91309 L .69936 .90179 L p F P
0 g
s
.791 .98 .904 r
.78093 .83165 m .76358 .84321 L .75322 .84321 L p F P
0 g
s
.693 .98 .824 r
.76358 .84321 m .75322 .84321 L p .73535 .86262 L F P
0 g
s
.759 .622 .709 r
.6304 .33161 m .63924 .32089 L .62552 .31796 L closepath p F P
0 g
s
.75 .646 .745 r
.64071 .27855 m .64258 .27903 L p .63924 .32089 L F P
0 g
s
.75 .646 .745 r
.61753 .29889 m .64071 .27855 L p .63924 .32089 L F P
0 g
s
.75 .646 .745 r
.63924 .32089 m .62552 .31796 L .61753 .29889 L p F P
0 g
s
.692 .444 .543 r
.78522 .42245 m .81711 .42325 L .81921 .44448 L p F P
0 g
s
.756 .583 .661 r
.63806 .3543 m .64364 .37511 L .63894 .38347 L p F P
0 g
s
.756 .583 .661 r
.61581 .35009 m .63806 .3543 L p .63894 .38347 L F P
0 g
s
.756 .612 .699 r
.63806 .3543 m .6304 .33161 L .61581 .35009 L closepath p F P
0 g
s
.144 .445 .878 r
.23897 .8208 m .22026 .81221 L .20494 .79377 L p F P
0 g
s
.692 .444 .543 r
.81921 .44448 m .78761 .44444 L .78522 .42245 L p F P
0 g
s
.702 .457 .551 r
.76429 .42155 m .78522 .42245 L .78761 .44444 L p F P
0 g
s
.759 .725 .821 r
.70315 .26477 m .72535 .24828 L .73029 .25122 L p F P
0 g
s
.746 .728 .835 r
.73029 .25122 m .72771 .24671 L .72535 .24828 L closepath p F P
0 g
s
.727 .507 .592 r
.71976 .41868 m .71828 .40965 L .71575 .41837 L closepath p F P
0 g
s
.524 .919 .846 r
.31963 .25165 m .32248 .25111 L .34396 .23949 L p F P
0 g
s
.745 .719 .827 r
.72535 .24828 m .70315 .26477 L .69112 .24229 L p F P
0 g
s
.742 .704 .816 r
.66644 .25947 m .69112 .24229 L .70315 .26477 L p F P
0 g
s
.756 .616 .703 r
.62552 .31796 m .6304 .33161 L .61581 .35009 L p F P
0 g
s
.81 .932 .559 r
.67987 .93158 m .68376 .92086 L .69104 .91309 L closepath p F P
0 g
s
.702 .457 .551 r
.78761 .44444 m .76268 .44391 L .76429 .42155 L p F P
0 g
s
.707 .465 .556 r
.75278 .42093 m .76429 .42155 L .76268 .44391 L p F P
0 g
s
.791 .98 .904 r
.78525 .82605 m .78093 .83165 L p .75322 .84321 L F P
0 g
s
.748 .971 .929 r
.78093 .83165 m .78525 .82605 L .78827 .82689 L closepath p F P
0 g
s
.707 .465 .556 r
.76268 .44391 m .75549 .44366 L .75278 .42093 L p F P
0 g
s
.722 .487 .569 r
.75278 .42093 m .75549 .44366 L .72285 .44224 L p F P
0 g
s
.722 .487 .569 r
.72285 .44224 m .71976 .41868 L .75278 .42093 L p F P
0 g
s
.756 .616 .703 r
.60254 .31313 m .62552 .31796 L p .61581 .35009 L F P
0 g
s
.749 .645 .746 r
.62552 .31796 m .61753 .29889 L .60254 .31313 L closepath p F P
0 g
s
.753 .573 .652 r
.64608 .3846 m .64364 .37511 L .63894 .38347 L closepath p F P
0 g
s
.733 .968 .934 r
.78525 .82605 m .78827 .82689 L .81314 .81152 L p F P
0 g
s
.738 .842 .929 r
.92409 .76747 m .89857 .77944 L .8889 .76993 L p F P
0 g
s
.745 .865 .936 r
.86349 .78363 m .8889 .76993 L .89857 .77944 L p F P
0 g
s
.745 .719 .827 r
.69112 .24229 m .70056 .23586 L .72535 .24828 L p F P
0 g
s
.746 .729 .835 r
.71598 .2263 m .70056 .23586 L .72535 .24828 L p F P
0 g
s
.746 .729 .835 r
.72535 .24828 m .72771 .24671 L .71598 .2263 L p F P
0 g
s
.737 .742 .855 r
.75247 .23022 m .72771 .24671 L .71598 .2263 L p F P
0 g
s
.744 .542 .621 r
.67052 .41398 m .65153 .41161 L .64608 .3846 L p F P
0 g
s
.751 .547 .62 r
.63894 .38347 m .64608 .3846 L .65153 .41161 L p F P
0 g
s
.719 .485 .571 r
.71575 .41837 m .71976 .41868 L .72285 .44224 L p F P
0 g
s
.756 .583 .661 r
.60648 .36566 m .61581 .35009 L p .63894 .38347 L F P
0 g
s
.762 .59 .664 r
.60648 .36566 m .61581 .35009 L .60133 .34725 L closepath p F P
0 g
s
.756 .616 .703 r
.59328 .32402 m .60254 .31313 L p .61581 .35009 L F P
0 g
s
.756 .616 .703 r
.61581 .35009 m .60133 .34725 L .59328 .32402 L p F P
0 g
s
.719 .485 .571 r
.72285 .44224 m .71138 .44156 L .71575 .41837 L p F P
0 g
s
.726 .498 .581 r
.68611 .41569 m .71575 .41837 L .71138 .44156 L p F P
0 g
s
.751 .547 .62 r
.65153 .41161 m .62865 .40833 L .63894 .38347 L p F P
0 g
s
.756 .556 .626 r
.60996 .37851 m .63894 .38347 L .62865 .40833 L p F P
0 g
s
.756 .583 .661 r
.63894 .38347 m .60996 .37851 L .60648 .36566 L p F P
0 g
s
.524 .919 .846 r
.34396 .23949 m .3432 .2405 L .31963 .25165 L p F P
0 g
s
.738 .988 .794 r
.72862 .86456 m .74417 .85077 L .73535 .86262 L closepath p F P
0 g
s
.693 .98 .824 r
.75322 .84321 m .74417 .85077 L .73535 .86262 L p F P
0 g
s
.652 .938 .68 r
.73535 .86262 m .72862 .86456 L p .70684 .88878 L F P
0 g
s
.778 .926 .933 r
.83822 .79729 m .81314 .81152 L .80303 .80725 L p F P
0 g
s
.733 .968 .934 r
.81314 .81152 m .80303 .80725 L p .78525 .82605 L F P
0 g
s
.744 .664 .772 r
.64071 .27855 m .61753 .29889 L .60471 .27031 L p F P
0 g
s
.749 .644 .745 r
.60471 .27031 m .61753 .29889 L .60254 .31313 L p F P
0 g
s
.74 .678 .79 r
.64258 .27903 m .6419 .27766 L .64071 .27855 L closepath p F P
0 g
s
.209 .104 .508 r
.26824 .90551 m .26946 .91922 L .2533 .93062 L p F P
0 g
s
.209 .104 .508 r
.26225 .89474 m .26824 .90551 L p .2533 .93062 L F P
0 g
s
.756 .623 .711 r
.59328 .32402 m .60254 .31313 L .58827 .31019 L closepath p F P
0 g
s
.749 .644 .745 r
.58025 .29115 m .60471 .27031 L p .60254 .31313 L F P
0 g
s
.749 .644 .745 r
.60254 .31313 m .58827 .31019 L .58025 .29115 L p F P
0 g
s
.764 .59 .661 r
.60133 .34725 m .60648 .36566 L .60005 .37667 L p F P
0 g
s
.764 .59 .661 r
.5784 .34261 m .60133 .34725 L p .60005 .37667 L F P
0 g
s
.758 .617 .702 r
.60133 .34725 m .59328 .32402 L .5784 .34261 L closepath p F P
0 g
s
.744 .664 .772 r
.60471 .27031 m .60478 .27025 L .64071 .27855 L p F P
0 g
s
.742 .683 .793 r
.62932 .2527 m .60478 .27025 L .64071 .27855 L p F P
0 g
s
.742 .683 .793 r
.64071 .27855 m .6419 .27766 L .62932 .2527 L p F P
0 g
s
.726 .498 .581 r
.71138 .44156 m .68951 .43993 L .68611 .41569 L p F P
0 g
s
.734 .506 .582 r
.67052 .41398 m .68611 .41569 L .68951 .43993 L p F P
0 g
s
.732 .694 .814 r
.66644 .25947 m .6419 .27766 L .62932 .2527 L p F P
0 g
s
.5 .261 .485 r
.36697 .22926 m .36812 .20948 L .39093 .21813 L p F P
0 g
s
.587 .84 .477 r
.36812 .20948 m .36697 .22926 L .34396 .23949 L p F P
0 g
s
.737 .742 .855 r
.71598 .2263 m .74102 .21108 L .75247 .23022 L p F P
0 g
s
.322 .568 .927 r
.20494 .79377 m .19834 .79227 L .19277 .78032 L closepath p F P
0 g
s
.246 .567 .938 r
.18926 .77654 m .19277 .78032 L .19834 .79227 L p F P
0 g
s
.246 .567 .938 r
.16743 .7738 m .18926 .77654 L p .19834 .79227 L F P
0 g
s
.76 .617 .7 r
.58827 .31019 m .59328 .32402 L .5784 .34261 L p F P
0 g
s
.76 .585 .659 r
.60996 .37851 m .60648 .36566 L .60005 .37667 L closepath p F P
0 g
s
.738 .842 .929 r
.8889 .76993 m .9145 .75668 L .92409 .76747 L p F P
0 g
s
.734 .506 .582 r
.68951 .43993 m .66478 .43756 L .67052 .41398 L p F P
0 g
s
.74 .515 .587 r
.65153 .41161 m .67052 .41398 L .66478 .43756 L p F P
0 g
s
.273 .212 .604 r
.26824 .90551 m .26225 .89474 L .26625 .89059 L closepath p F P
0 g
s
.343 .316 .684 r
.26225 .89474 m .26625 .89059 L .25865 .8588 L p F P
0 g
s
.759 .977 .918 r
.77802 .82433 m .79483 .8128 L .78525 .82605 L closepath p F P
0 g
s
.733 .968 .934 r
.80303 .80725 m .79483 .8128 L .78525 .82605 L p F P
0 g
s
.791 .98 .904 r
.75322 .84321 m .77802 .82433 L .78525 .82605 L p F P
0 g
s
.76 .617 .7 r
.56502 .3055 m .58827 .31019 L p .5784 .34261 L F P
0 g
s
.748 .644 .745 r
.58827 .31019 m .58025 .29115 L .56502 .3055 L closepath p F P
0 g
s
.733 .709 .828 r
.69112 .24229 m .66644 .25947 L .65408 .23618 L p F P
0 g
s
.732 .694 .814 r
.62932 .2527 m .65408 .23618 L .66644 .25947 L p F P
0 g
s
.756 .556 .626 r
.62865 .40833 m .61582 .40628 L .60996 .37851 L p F P
0 g
s
.761 .56 .625 r
.60005 .37667 m .60996 .37851 L .61582 .40628 L p F P
0 g
s
.765 .899 .936 r
.85683 .78726 m .83822 .79729 L .8282 .79092 L p F P
0 g
s
.778 .926 .933 r
.80303 .80725 m .8282 .79092 L .83822 .79729 L p F P
0 g
s
.149 .184 .642 r
.26625 .89059 m .25865 .8588 L .26053 .85505 L p F P
0 g
s
.26 .319 .735 r
.25865 .8588 m .25601 .85131 L .26053 .85505 L closepath p F P
0 g
s
.74 .515 .587 r
.66478 .43756 m .6552 .43648 L .65153 .41161 L p F P
0 g
s
.748 .522 .589 r
.62865 .40833 m .65153 .41161 L .6552 .43648 L p F P
0 g
s
.12 .296 .769 r
.26053 .85505 m .25601 .85131 L .24177 .82206 L p F P
0 g
s
.531 .088 .142 r
.34396 .23949 m .36697 .22926 L .36581 .24933 L p F P
0 g
s
.531 .088 .142 r
.36581 .24933 m .3432 .2405 L .34396 .23949 L p F P
0 g
s
.764 .59 .661 r
.5691 .35817 m .5784 .34261 L p .60005 .37667 L F P
0 g
s
.765 .593 .664 r
.5691 .35817 m .5784 .34261 L .56388 .33958 L closepath p F P
0 g
s
.76 .617 .7 r
.55585 .31636 m .56502 .3055 L p .5784 .34261 L F P
0 g
s
.76 .617 .7 r
.5784 .34261 m .56388 .33958 L .55585 .31636 L p F P
0 g
s
.761 .56 .625 r
.61582 .40628 m .58952 .40159 L .60005 .37667 L p F P
0 g
s
.767 .566 .627 r
.5727 .37123 m .60005 .37667 L .58952 .40159 L p F P
0 g
s
.764 .59 .661 r
.60005 .37667 m .5727 .37123 L .5691 .35817 L p F P
0 g
s
.46 .644 .937 r
.18926 .77654 m .16743 .7738 L .1512 .75879 L p F P
0 g
s
.144 .445 .878 r
.20494 .79377 m .22684 .79917 L p .23897 .8208 L F P
0 g
s
.362 .589 .931 r
.21145 .7791 m .22684 .79917 L .20494 .79377 L p F P
0 g
s
.362 .589 .931 r
.19136 .77681 m .21145 .7791 L p .20494 .79377 L F P
0 g
s
.362 .589 .931 r
.20494 .79377 m .19277 .78032 L .19136 .77681 L p F P
0 g
s
.685 .433 .535 r
.78761 .44444 m .81921 .44448 L .82134 .46603 L p F P
0 g
s
.685 .433 .535 r
.82134 .46603 m .78979 .46638 L .78761 .44444 L p F P
0 g
s
.695 .445 .54 r
.76268 .44391 m .78761 .44444 L .78979 .46638 L p F P
0 g
s
.742 .71 .822 r
.69112 .24229 m .70056 .23586 L .68366 .22869 L closepath p F P
0 g
s
.733 .709 .828 r
.68366 .22869 m .69112 .24229 L p .65408 .23618 L F P
0 g
s
.695 .445 .54 r
.78979 .46638 m .76242 .4661 L .76268 .44391 L p F P
0 g
s
.701 .45 .542 r
.75549 .44366 m .76268 .44391 L .76242 .4661 L p F P
0 g
s
.701 .45 .542 r
.76242 .4661 m .75772 .466 L .75549 .44366 L p F P
0 g
s
.71 .464 .55 r
.75549 .44366 m .75772 .466 L .72518 .465 L p F P
0 g
s
.71 .464 .55 r
.72518 .465 m .72285 .44224 L .75549 .44366 L p F P
0 g
s
.741 .651 .76 r
.60467 .27023 m .60471 .27031 L .58025 .29115 L p F P
0 g
s
.741 .651 .76 r
.58025 .29115 m .56783 .26322 L .60467 .27023 L p F P
0 g
s
.748 .639 .74 r
.56783 .26322 m .58025 .29115 L .56502 .3055 L p F P
0 g
s
.755 .619 .708 r
.55585 .31636 m .56502 .3055 L .55099 .30273 L closepath p F P
0 g
s
.748 .639 .74 r
.56587 .26289 m .56783 .26322 L p .56502 .3055 L F P
0 g
s
.748 .639 .74 r
.54266 .2826 m .56587 .26289 L p .56502 .3055 L F P
0 g
s
.748 .639 .74 r
.56502 .3055 m .55099 .30273 L .54266 .2826 L p F P
0 g
s
.772 .592 .655 r
.56388 .33958 m .5691 .35817 L .56283 .36913 L p F P
0 g
s
.772 .592 .655 r
.54152 .33478 m .56388 .33958 L p .56283 .36913 L F P
0 g
s
.762 .617 .7 r
.56388 .33958 m .55585 .31636 L .54152 .33478 L closepath p F P
0 g
s
.765 .899 .936 r
.85969 .78055 m .85683 .78726 L p .8282 .79092 L F P
0 g
s
.744 .893 .946 r
.85683 .78726 m .85969 .78055 L .86349 .78363 L closepath p F P
0 g
s
.283 .219 .606 r
.26625 .89059 m .27932 .87626 L p .27415 .91579 L F P
0 g
s
.283 .219 .606 r
.27415 .91579 m .26824 .90551 L .26625 .89059 L p F P
0 g
s
.149 .184 .642 r
.27744 .86913 m .27932 .87626 L .26625 .89059 L p F P
0 g
s
.149 .184 .642 r
.26053 .85505 m .27744 .86913 L p .26625 .89059 L F P
0 g
s
.748 .522 .589 r
.6552 .43648 m .62228 .43207 L .62865 .40833 L p F P
0 g
s
.754 .53 .591 r
.61582 .40628 m .62865 .40833 L .62228 .43207 L p F P
0 g
s
.729 .717 .839 r
.7041 .20595 m .71598 .2263 L .70056 .23586 L p F P
0 g
s
.729 .717 .839 r
.67899 .22057 m .7041 .20595 L p .70056 .23586 L F P
0 g
s
.729 .717 .839 r
.70056 .23586 m .68366 .22869 L .67899 .22057 L p F P
0 g
s
.742 .659 .769 r
.60471 .27031 m .60478 .27025 L .60467 .27023 L closepath p F P
0 g
s
.733 .675 .794 r
.61664 .22871 m .62932 .2527 L .60478 .27025 L p F P
0 g
s
.733 .675 .794 r
.59185 .24472 m .61664 .22871 L p .60478 .27025 L F P
0 g
s
.733 .675 .794 r
.60478 .27025 m .60467 .27023 L .59185 .24472 L p F P
0 g
s
.725 .664 .79 r
.59185 .24472 m .60467 .27023 L .56783 .26322 L p F P
0 g
s
.713 .467 .552 r
.71138 .44156 m .72285 .44224 L .72518 .465 L p F P
0 g
s
.765 .613 .691 r
.55099 .30273 m .55585 .31636 L .54152 .33478 L p F P
0 g
s
.282 .448 .849 r
.24177 .82206 m .23897 .8208 L .23916 .81774 L closepath p F P
0 g
s
.144 .445 .878 r
.22684 .79917 m .23916 .81774 L .23897 .8208 L p F P
0 g
s
.742 .892 .947 r
.85969 .78055 m .86349 .78363 L .8889 .76993 L p F P
0 g
s
.713 .467 .552 r
.72518 .465 m .7094 .46422 L .71138 .44156 L p F P
0 g
s
.72 .476 .556 r
.68951 .43993 m .71138 .44156 L .7094 .46422 L p F P
0 g
s
.768 .592 .66 r
.5727 .37123 m .5691 .35817 L .56283 .36913 L closepath p F P
0 g
s
.255 .317 .735 r
.27744 .86913 m .26053 .85505 L .26747 .84089 L closepath p F P
0 g
s
.12 .296 .769 r
.26368 .83242 m .26747 .84089 L .26053 .85505 L p F P
0 g
s
.12 .296 .769 r
.24177 .82206 m .26368 .83242 L p .26053 .85505 L F P
0 g
s
.754 .53 .591 r
.62228 .43207 m .6197 .43168 L .61582 .40628 L p F P
0 g
s
.761 .535 .591 r
.58952 .40159 m .61582 .40628 L .6197 .43168 L p F P
0 g
s
.765 .613 .691 r
.52667 .29802 m .55099 .30273 L p .54152 .33478 L F P
0 g
s
.747 .639 .74 r
.55099 .30273 m .54266 .2826 L .52667 .29802 L closepath p F P
0 g
s
.729 .95 .648 r
.70429 .89061 m .70948 .88458 L .70684 .88878 L closepath p F P
0 g
s
.652 .938 .68 r
.72862 .86456 m .70948 .88458 L .70684 .88878 L p F P
0 g
s
.693 .898 .536 r
.70684 .88878 m .70429 .89061 L p .68376 .92086 L F P
0 g
s
.767 .566 .627 r
.58952 .40159 m .57877 .39948 L .5727 .37123 L p F P
0 g
s
.772 .569 .624 r
.56283 .36913 m .5727 .37123 L .57877 .39948 L p F P
0 g
s
.72 .476 .556 r
.7094 .46422 m .6919 .46308 L .68951 .43993 L p F P
0 g
s
.729 .485 .558 r
.66478 .43756 m .68951 .43993 L .6919 .46308 L p F P
0 g
s
.725 .737 .861 r
.74102 .21108 m .71598 .2263 L .7041 .20595 L p F P
0 g
s
.303 .46 .852 r
.24904 .80555 m .26368 .83242 L .24177 .82206 L p F P
0 g
s
.303 .46 .852 r
.24064 .80315 m .24904 .80555 L p .24177 .82206 L F P
0 g
s
.303 .46 .852 r
.24177 .82206 m .23916 .81774 L .24064 .80315 L p F P
0 g
s
.723 .699 .827 r
.65408 .23618 m .62932 .2527 L .61664 .22871 L p F P
0 g
s
.357 .249 .593 r
.26946 .91922 m .26824 .90551 L .27415 .91579 L closepath p F P
0 g
s
.772 .592 .655 r
.53143 .35265 m .54152 .33478 L p .56283 .36913 L F P
0 g
s
.77 .591 .657 r
.53143 .35265 m .54152 .33478 L .52565 .33126 L closepath p F P
0 g
s
.765 .613 .691 r
.51813 .30865 m .52667 .29802 L p .54152 .33478 L F P
0 g
s
.765 .613 .691 r
.54152 .33478 m .52565 .33126 L .51813 .30865 L p F P
0 g
s
.772 .569 .624 r
.57877 .39948 m .55268 .39389 L .56283 .36913 L p F P
0 g
s
.778 .574 .623 r
.5341 .36259 m .56283 .36913 L .55268 .39389 L p F P
0 g
s
.772 .592 .655 r
.56283 .36913 m .5341 .36259 L .53143 .35265 L p F P
0 g
s
.357 .513 .876 r
.23916 .81774 m .22684 .79917 L .24064 .80315 L closepath p F P
0 g
s
.729 .485 .558 r
.6919 .46308 m .66193 .46044 L .66478 .43756 L p F P
0 g
s
.736 .492 .56 r
.6552 .43648 m .66478 .43756 L .66193 .46044 L p F P
0 g
s
.693 .898 .536 r
.70429 .89061 m .68608 .91561 L .68376 .92086 L p F P
0 g
s
.735 .64 .754 r
.54266 .2826 m .56587 .26289 L .53196 .25778 L closepath p F P
0 g
s
.749 .631 .729 r
.53196 .25778 m .54266 .2826 L .52667 .29802 L p F P
0 g
s
.758 .848 .918 r
.9145 .75668 m .8889 .76993 L .87907 .76055 L p F P
0 g
s
.742 .892 .947 r
.8889 .76993 m .87907 .76055 L p .85969 .78055 L F P
0 g
s
.52 .278 .488 r
.36581 .24933 m .36697 .22926 L .39148 .22047 L p F P
0 g
s
.5 .261 .485 r
.39093 .21813 m .39148 .22047 L .36697 .22926 L p F P
0 g
s
.736 .492 .56 r
.66193 .46044 m .65763 .45998 L .6552 .43648 L p F P
0 g
s
.757 .512 .562 r
.6552 .43648 m .65763 .45998 L .62221 .45557 L p F P
0 g
s
.757 .512 .562 r
.62228 .43207 m .6552 .43648 L p .62221 .45557 L F P
0 g
s
.755 .611 .699 r
.51813 .30865 m .52667 .29802 L .5137 .29555 L closepath p F P
0 g
s
.749 .631 .729 r
.52348 .25669 m .53196 .25778 L p .52667 .29802 L F P
0 g
s
.749 .631 .729 r
.50479 .27299 m .52348 .25669 L p .52667 .29802 L F P
0 g
s
.749 .631 .729 r
.52667 .29802 m .5137 .29555 L .50479 .27299 L p F P
0 g
s
.761 .535 .591 r
.6197 .43168 m .58305 .42533 L .58952 .40159 L p F P
0 g
s
.768 .543 .592 r
.57877 .39948 m .58952 .40159 L .58305 .42533 L p F P
0 g
s
.733 .709 .828 r
.65408 .23618 m .67241 .22443 L .68366 .22869 L p F P
0 g
s
.723 .715 .842 r
.68366 .22869 m .67899 .22057 L .67241 .22443 L closepath p F P
0 g
s
.725 .664 .79 r
.56783 .26322 m .5672 .26193 L .59185 .24472 L p F P
0 g
s
.729 .666 .788 r
.56783 .26322 m .5672 .26193 L .56587 .26289 L closepath p F P
0 g
s
.628 .932 .687 r
.71986 .86952 m .72862 .86456 L .74417 .85077 L p F P
0 g
s
.723 .963 .696 r
.70948 .88458 m .71986 .86952 L .72862 .86456 L closepath p F P
0 g
s
.628 .932 .687 r
.74417 .85077 m .74939 .84385 L p .71986 .86952 L F P
0 g
s
.744 .993 .827 r
.74417 .85077 m .74939 .84385 L .75322 .84321 L closepath p F P
0 g
s
.728 .657 .779 r
.55406 .23553 m .5672 .26193 L .56587 .26289 L p F P
0 g
s
.728 .657 .779 r
.52939 .25242 m .55406 .23553 L p .56587 .26289 L F P
0 g
s
.728 .657 .779 r
.56587 .26289 m .53196 .25778 L .52939 .25242 L p F P
0 g
s
.717 .678 .811 r
.59185 .24472 m .5672 .26193 L .55406 .23553 L p F P
0 g
s
.73 .701 .823 r
.65408 .23618 m .67241 .22443 L .64242 .21496 L closepath p F P
0 g
s
.723 .699 .827 r
.64242 .21496 m .65408 .23618 L p .61664 .22871 L F P
0 g
s
.702 .984 .832 r
.74939 .84385 m .75322 .84321 L .77802 .82433 L p F P
0 g
s
.782 .59 .641 r
.52565 .33126 m .53143 .35265 L .52705 .36089 L p F P
0 g
s
.782 .59 .641 r
.50512 .32658 m .52565 .33126 L p .52705 .36089 L F P
0 g
s
.766 .614 .69 r
.52565 .33126 m .51813 .30865 L .50512 .32658 L closepath p F P
0 g
s
.725 .737 .861 r
.7041 .20595 m .72938 .19163 L .74102 .21108 L p F P
0 g
s
.619 .877 .54 r
.70948 .88458 m .71986 .86952 L p .6946 .90015 L F P
0 g
s
.619 .877 .54 r
.6946 .90015 m .70429 .89061 L .70948 .88458 L p F P
0 g
s
.759 .898 .939 r
.85357 .77566 m .86328 .76997 L .85969 .78055 L closepath p F P
0 g
s
.742 .892 .947 r
.87907 .76055 m .86328 .76997 L .85969 .78055 L p F P
0 g
s
.765 .899 .936 r
.8282 .79092 m .85357 .77566 L .85969 .78055 L p F P
0 g
s
.771 .605 .674 r
.5137 .29555 m .51813 .30865 L .50512 .32658 L p F P
0 g
s
.393 .611 .937 r
.19277 .78032 m .18926 .77654 L .19136 .77681 L closepath p F P
0 g
s
.728 .919 .565 r
.68608 .91561 m .6946 .90015 L .70429 .89061 L closepath p F P
0 g
s
.768 .543 .592 r
.58305 .42533 m .58274 .42527 L .57877 .39948 L p F P
0 g
s
.775 .546 .589 r
.55268 .39389 m .57877 .39948 L .58274 .42527 L p F P
0 g
s
.771 .605 .674 r
.48747 .29068 m .5137 .29555 L p .50512 .32658 L F P
0 g
s
.748 .63 .729 r
.5137 .29555 m .50479 .27299 L .48747 .29068 L closepath p F P
0 g
s
.8 .981 .899 r
.79483 .8128 m .77802 .82433 L .76771 .82409 L p F P
0 g
s
.702 .984 .832 r
.77802 .82433 m .76771 .82409 L p .74939 .84385 L F P
0 g
s
.776 .595 .653 r
.5341 .36259 m .53143 .35265 L .52705 .36089 L closepath p F P
0 g
s
.72 .709 .839 r
.66672 .19936 m .67899 .22057 L .67241 .22443 L p F P
0 g
s
.72 .709 .839 r
.64158 .21351 m .66672 .19936 L p .67241 .22443 L F P
0 g
s
.72 .709 .839 r
.67241 .22443 m .64242 .21496 L .64158 .21351 L p F P
0 g
s
.714 .688 .824 r
.61664 .22871 m .59185 .24472 L .57886 .21999 L p F P
0 g
s
.717 .678 .811 r
.55406 .23553 m .57886 .21999 L .59185 .24472 L p F P
0 g
s
.757 .512 .562 r
.62221 .45557 m .6208 .44225 L .62228 .43207 L p F P
0 g
s
.753 .509 .562 r
.6208 .44225 m .62228 .43207 L .6197 .43168 L closepath p F P
0 g
s
.778 .574 .623 r
.55268 .39389 m .54007 .39095 L .5341 .36259 L p F P
0 g
s
.784 .576 .619 r
.52705 .36089 m .5341 .36259 L .54007 .39095 L p F P
0 g
s
.682 .427 .529 r
.78979 .46638 m .82134 .46603 L .82351 .48789 L p F P
0 g
s
.682 .427 .529 r
.82351 .48789 m .79181 .48836 L .78979 .46638 L p F P
0 g
s
.692 .435 .53 r
.76242 .4661 m .78979 .46638 L .79181 .48836 L p F P
0 g
s
.759 .517 .566 r
.6197 .43168 m .6208 .44225 L .61883 .45509 L p F P
0 g
s
.759 .517 .566 r
.58305 .42533 m .6197 .43168 L p .61883 .45509 L F P
0 g
s
.758 .848 .918 r
.87907 .76055 m .90474 .74568 L .9145 .75668 L p F P
0 g
s
.8 .981 .899 r
.79938 .80605 m .79483 .8128 L p .76771 .82409 L F P
0 g
s
.764 .97 .925 r
.79483 .8128 m .79938 .80605 L .80303 .80725 L closepath p F P
0 g
s
.692 .435 .53 r
.79181 .48836 m .76349 .48818 L .76242 .4661 L p F P
0 g
s
.697 .44 .53 r
.75772 .466 m .76242 .4661 L .76349 .48818 L p F P
0 g
s
.697 .44 .53 r
.76349 .48818 m .7596 .4881 L .75772 .466 L p F P
0 g
s
.703 .446 .533 r
.75772 .466 m .7596 .4881 L .72692 .48725 L p F P
0 g
s
.703 .446 .533 r
.72692 .48725 m .72518 .465 L .75772 .466 L p F P
0 g
s
.392 .611 .937 r
.19136 .77681 m .18926 .77654 L .1733 .75946 L p F P
0 g
s
.46 .644 .937 r
.1512 .75879 m .1733 .75946 L .18926 .77654 L p F P
0 g
s
.724 .656 .781 r
.53196 .25778 m .52939 .25242 L .52348 .25669 L closepath p F P
0 g
s
.716 .724 .856 r
.7041 .20595 m .67899 .22057 L .66672 .19936 L p F P
0 g
s
.73 .626 .742 r
.50479 .27299 m .52348 .25669 L .49698 .25371 L closepath p F P
0 g
s
.751 .616 .709 r
.49698 .25371 m .50479 .27299 L .48747 .29068 L p F P
0 g
s
.782 .59 .641 r
.49337 .35014 m .50512 .32658 L p .52705 .36089 L F P
0 g
s
.775 .585 .643 r
.49337 .35014 m .50512 .32658 L .48658 .32224 L closepath p F P
0 g
s
.771 .605 .674 r
.48011 .30088 m .48747 .29068 L p .50512 .32658 L F P
0 g
s
.771 .605 .674 r
.50512 .32658 m .48658 .32224 L .48011 .30088 L p F P
0 g
s
.752 .968 .93 r
.79938 .80605 m .80303 .80725 L .8282 .79092 L p F P
0 g
s
.5 .668 .938 r
.1733 .75946 m .1512 .75879 L .13471 .74355 L p F P
0 g
s
.709 .452 .533 r
.7094 .46422 m .72518 .465 L .72692 .48725 L p F P
0 g
s
.784 .576 .619 r
.54007 .39095 m .51773 .38534 L .52705 .36089 L p F P
0 g
s
.79 .577 .612 r
.49392 .35239 m .52705 .36089 L .51773 .38534 L p F P
0 g
s
.782 .59 .641 r
.52705 .36089 m .49392 .35239 L .49337 .35014 L p F P
0 g
s
.283 .219 .606 r
.27932 .87626 m .2853 .90715 L .27415 .91579 L p F P
0 g
s
.725 .643 .767 r
.51601 .22485 m .52939 .25242 L .52348 .25669 L p F P
0 g
s
.725 .643 .767 r
.49135 .24129 m .51601 .22485 L p .52348 .25669 L F P
0 g
s
.725 .643 .767 r
.52348 .25669 m .49698 .25371 L .49135 .24129 L p F P
0 g
s
.456 .641 .937 r
.19136 .77681 m .21145 .7791 L .19568 .76044 L p F P
0 g
s
.456 .641 .937 r
.19568 .76044 m .18711 .76012 L .19136 .77681 L p F P
0 g
s
.392 .611 .937 r
.1733 .75946 m .18711 .76012 L .19136 .77681 L p F P
0 g
s
.709 .452 .533 r
.72692 .48725 m .70965 .48645 L .7094 .46422 L p F P
0 g
s
.716 .458 .534 r
.6919 .46308 m .7094 .46422 L .70965 .48645 L p F P
0 g
s
.756 .597 .681 r
.48011 .30088 m .48747 .29068 L .47641 .28866 L closepath p F P
0 g
s
.751 .616 .709 r
.47707 .25191 m .49698 .25371 L p .48747 .29068 L F P
0 g
s
.751 .616 .709 r
.46671 .26158 m .47707 .25191 L p .48747 .29068 L F P
0 g
s
.751 .616 .709 r
.48747 .29068 m .47641 .28866 L .46671 .26158 L p F P
0 g
s
.708 .667 .808 r
.55406 .23553 m .52939 .25242 L .51601 .22485 L p F P
0 g
s
.318 .527 .9 r
.24064 .80315 m .22684 .79917 L .21145 .7791 L p F P
0 g
s
.607 .48 .682 r
.39148 .22047 m .39093 .21813 L .41508 .20691 L p F P
0 g
s
.707 .531 .648 r
.39148 .22047 m .41745 .21315 L p .42554 .24902 L F P
0 g
s
.707 .531 .648 r
.42554 .24902 m .39731 .2488 L .39148 .22047 L p F P
0 g
s
.607 .48 .682 r
.41508 .20691 m .41745 .21315 L .39148 .22047 L p F P
0 g
s
.52 .278 .488 r
.39148 .22047 m .39731 .2488 L .36581 .24933 L p F P
0 g
s
.775 .546 .589 r
.58274 .42527 m .54647 .4175 L .55268 .39389 L p F P
0 g
s
.782 .553 .589 r
.54007 .39095 m .55268 .39389 L .54647 .4175 L p F P
0 g
s
.716 .458 .534 r
.70965 .48645 m .69349 .48545 L .6919 .46308 L p F P
0 g
s
.726 .466 .534 r
.66193 .46044 m .6919 .46308 L .69349 .48545 L p F P
0 g
s
.723 .699 .827 r
.61664 .22871 m .64011 .21434 L .64242 .21496 L p F P
0 g
s
.72 .692 .822 r
.61664 .22871 m .64011 .21434 L .60457 .20662 L closepath p F P
0 g
s
.714 .688 .824 r
.60457 .20662 m .61664 .22871 L p .57886 .21999 L F P
0 g
s
.778 .59 .645 r
.47641 .28866 m .48011 .30088 L .46916 .31804 L p F P
0 g
s
.778 .59 .645 r
.44741 .2835 m .47641 .28866 L p .46916 .31804 L F P
0 g
s
.75 .616 .71 r
.47641 .28866 m .46671 .26158 L .44741 .2835 L closepath p F P
0 g
s
.721 .641 .769 r
.49698 .25371 m .49135 .24129 L .47707 .25191 L closepath p F P
0 g
s
.772 .606 .673 r
.48658 .32224 m .48011 .30088 L .46916 .31804 L closepath p F P
0 g
s
.795 .916 .921 r
.85357 .77566 m .8282 .79092 L .81809 .78594 L p F P
0 g
s
.752 .968 .93 r
.8282 .79092 m .81809 .78594 L p .79938 .80605 L F P
0 g
s
.73 .986 .789 r
.74277 .84574 m .75869 .83172 L .74939 .84385 L closepath p F P
0 g
s
.702 .984 .832 r
.76771 .82409 m .75869 .83172 L .74939 .84385 L p F P
0 g
s
.628 .932 .687 r
.74939 .84385 m .74277 .84574 L p .71986 .86952 L F P
0 g
s
.751 .508 .564 r
.62221 .45557 m .6208 .44225 L .61883 .45509 L closepath p F P
0 g
s
.785 .591 .639 r
.48658 .32224 m .46916 .31804 L p .49251 .35201 L F P
0 g
s
.785 .591 .639 r
.49251 .35201 m .49337 .35014 L .48658 .32224 L p F P
0 g
s
.724 .604 .722 r
.46671 .26158 m .47707 .25191 L .46283 .25084 L closepath p F P
0 g
s
.721 .623 .747 r
.47776 .21194 m .49135 .24129 L .47707 .25191 L p F P
0 g
s
.721 .623 .747 r
.45316 .22728 m .47776 .21194 L p .47707 .25191 L F P
0 g
s
.721 .623 .747 r
.47707 .25191 m .46283 .25084 L .45316 .22728 L p F P
0 g
s
.782 .553 .589 r
.54647 .4175 m .54394 .41691 L .54007 .39095 L p F P
0 g
s
.789 .556 .584 r
.51773 .38534 m .54007 .39095 L .54394 .41691 L p F P
0 g
s
.726 .466 .534 r
.69349 .48545 m .66166 .48274 L .66193 .46044 L p F P
0 g
s
.733 .472 .534 r
.65763 .45998 m .66193 .46044 L .66166 .48274 L p F P
0 g
s
.754 .592 .676 r
.46283 .25084 m .46671 .26158 L .44741 .2835 L p F P
0 g
s
.715 .733 .865 r
.72938 .19163 m .7041 .20595 L .69204 .18551 L p F P
0 g
s
.716 .724 .856 r
.66672 .19936 m .69204 .18551 L .7041 .20595 L p F P
0 g
s
.706 .676 .818 r
.57886 .21999 m .55406 .23553 L .54079 .2099 L p F P
0 g
s
.708 .667 .808 r
.51601 .22485 m .54079 .2099 L .55406 .23553 L p F P
0 g
s
.759 .517 .566 r
.58287 .42655 m .58305 .42533 L p .61883 .45509 L F P
0 g
s
.768 .522 .563 r
.58287 .42655 m .58305 .42533 L .58274 .42527 L closepath p F P
0 g
s
.777 .53 .563 r
.58274 .42527 m .58287 .42655 L .57938 .44837 L p F P
0 g
s
.777 .53 .563 r
.54647 .4175 m .58274 .42527 L p .57938 .44837 L F P
0 g
s
.733 .472 .534 r
.66166 .48274 m .65907 .48248 L .65763 .45998 L p F P
0 g
s
.741 .481 .536 r
.65763 .45998 m .65907 .48248 L .62351 .47823 L p F P
0 g
s
.741 .481 .536 r
.62351 .47823 m .62221 .45557 L .65763 .45998 L p F P
0 g
s
.754 .592 .676 r
.42951 .24911 m .46283 .25084 L p .44741 .2835 L F P
0 g
s
.69 .575 .721 r
.45316 .22728 m .46283 .25084 L .42951 .24911 L p F P
0 g
s
.759 .517 .566 r
.61883 .45509 m .58526 .44949 L .58287 .42655 L p F P
0 g
s
.768 .523 .564 r
.58526 .44949 m .58287 .42655 L .57938 .44837 L closepath p F P
0 g
s
.328 .318 .696 r
.27932 .87626 m .27744 .86913 L .28205 .87311 L closepath p F P
0 g
s
.241 .308 .732 r
.28205 .87311 m .27744 .86913 L .26747 .84089 L p F P
0 g
s
.691 .641 .795 r
.51601 .22485 m .49135 .24129 L .47776 .21194 L p F P
0 g
s
.714 .707 .841 r
.64242 .21496 m .64158 .21351 L .64011 .21434 L closepath p F P
0 g
s
.279 .248 .644 r
.2853 .90715 m .27932 .87626 L .28205 .87311 L p F P
0 g
s
.678 .41 .509 r
.36463 .26969 m .36581 .24933 L .39731 .2488 L p F P
0 g
s
.712 .7 .837 r
.62896 .19159 m .64158 .21351 L .64011 .21434 L p F P
0 g
s
.712 .7 .837 r
.60382 .2053 m .62896 .19159 L p .64011 .21434 L F P
0 g
s
.712 .7 .837 r
.64011 .21434 m .60457 .20662 L .60382 .2053 L p F P
0 g
s
.754 .592 .676 r
.44741 .2835 m .43912 .28206 L .42951 .24911 L p F P
0 g
s
.69 .575 .721 r
.42951 .24911 m .42856 .24627 L .45316 .22728 L p F P
0 g
s
.754 .588 .671 r
.42554 .24902 m .42951 .24911 L .43912 .28206 L p F P
0 g
s
.712 .587 .714 r
.42951 .24911 m .42856 .24627 L .42554 .24902 L closepath p F P
0 g
s
.754 .588 .671 r
.43912 .28206 m .40646 .2765 L .42554 .24902 L p F P
0 g
s
.756 .549 .617 r
.39731 .2488 m .42554 .24902 L .40646 .2765 L p F P
0 g
s
.707 .531 .648 r
.41745 .21315 m .42856 .24627 L .42554 .24902 L p F P
0 g
s
.658 .557 .729 r
.44484 .20735 m .45316 .22728 L .42856 .24627 L p F P
0 g
s
.658 .557 .729 r
.42856 .24627 m .41745 .21315 L .44484 .20735 L p F P
0 g
s
.782 .904 .926 r
.86328 .76997 m .85357 .77566 L .84351 .76826 L p F P
0 g
s
.795 .916 .921 r
.81809 .78594 m .84351 .76826 L .85357 .77566 L p F P
0 g
s
.241 .308 .732 r
.26747 .84089 m .26996 .83567 L p .28205 .87311 L F P
0 g
s
.328 .409 .793 r
.26747 .84089 m .26368 .83242 L .26996 .83567 L closepath p F P
0 g
s
.777 .979 .91 r
.79281 .80433 m .80696 .79401 L .79938 .80605 L closepath p F P
0 g
s
.752 .968 .93 r
.81809 .78594 m .80696 .79401 L .79938 .80605 L p F P
0 g
s
.8 .981 .899 r
.76771 .82409 m .79281 .80433 L .79938 .80605 L p F P
0 g
s
.756 .549 .617 r
.40646 .2765 m .40186 .27574 L .39731 .2488 L p F P
0 g
s
.678 .41 .509 r
.39731 .2488 m .40186 .27574 L .36463 .26969 L p F P
0 g
s
.708 .713 .853 r
.66672 .19936 m .64158 .21351 L .62896 .19159 L p F P
0 g
s
.778 .59 .645 r
.44178 .29304 m .44741 .2835 L p .46916 .31804 L F P
0 g
s
.756 .575 .651 r
.44178 .29304 m .44741 .2835 L .43912 .28206 L closepath p F P
0 g
s
.785 .591 .639 r
.46916 .31804 m .45878 .34262 L .49251 .35201 L p F P
0 g
s
.795 .583 .614 r
.44658 .31245 m .46916 .31804 L .45878 .34262 L p F P
0 g
s
.778 .59 .645 r
.46916 .31804 m .44658 .31245 L .44178 .29304 L p F P
0 g
s
.786 .593 .639 r
.49392 .35239 m .49337 .35014 L .49251 .35201 L closepath p F P
0 g
s
.641 .567 .756 r
.43943 .1956 m .44484 .20735 L .41745 .21315 L p F P
0 g
s
.641 .567 .756 r
.41745 .21315 m .41508 .20691 L .43943 .1956 L p F P
0 g
s
.79 .577 .612 r
.51773 .38534 m .49935 .38034 L .49392 .35239 L p F P
0 g
s
.796 .58 .609 r
.49251 .35201 m .49392 .35239 L .49935 .38034 L p F P
0 g
s
.796 .58 .609 r
.49935 .38034 m .48437 .37601 L .49251 .35201 L p F P
0 g
s
.804 .575 .591 r
.45878 .34262 m .49251 .35201 L .48437 .37601 L p F P
0 g
s
.268 .416 .826 r
.26996 .83567 m .26368 .83242 L .24904 .80555 L p F P
0 g
s
.786 .562 .596 r
.43912 .28206 m .44178 .29304 L .43358 .30915 L p F P
0 g
s
.786 .562 .596 r
.40646 .2765 m .43912 .28206 L p .43358 .30915 L F P
0 g
s
.782 .904 .926 r
.84351 .76826 m .86667 .75313 L .86328 .76997 L p F P
0 g
s
.764 .885 .932 r
.86911 .7515 m .86667 .75313 L .86328 .76997 L p F P
0 g
s
.764 .885 .932 r
.86328 .76997 m .87907 .76055 L .86911 .7515 L p F P
0 g
s
.714 .688 .824 r
.57886 .21999 m .60215 .20621 L .60457 .20662 L p F P
0 g
s
.711 .681 .819 r
.57886 .21999 m .60215 .20621 L .5692 .20204 L closepath p F P
0 g
s
.706 .676 .818 r
.5692 .20204 m .57886 .21999 L p .54079 .2099 L F P
0 g
s
.749 .486 .535 r
.61883 .45509 m .62221 .45557 L .62351 .47823 L p F P
0 g
s
.677 .603 .766 r
.47359 .20308 m .47776 .21194 L .45316 .22728 L p F P
0 g
s
.677 .603 .766 r
.45316 .22728 m .44484 .20735 L .47359 .20308 L p F P
0 g
s
.789 .556 .584 r
.54394 .41691 m .51204 .40874 L .51773 .38534 L p F P
0 g
s
.796 .561 .581 r
.49935 .38034 m .51773 .38534 L .51204 .40874 L p F P
0 g
s
.749 .486 .535 r
.62351 .47823 m .61812 .47747 L .61883 .45509 L p F P
0 g
s
.757 .494 .535 r
.58526 .44949 m .61883 .45509 L .61812 .47747 L p F P
0 g
s
.715 .733 .865 r
.69204 .18551 m .71755 .17185 L .72938 .19163 L p F P
0 g
s
.698 .654 .802 r
.53569 .20019 m .54079 .2099 L .51601 .22485 L p F P
0 g
s
.698 .654 .802 r
.51601 .22485 m .50377 .20051 L .53569 .20019 L p F P
0 g
s
.691 .641 .795 r
.50377 .20051 m .51601 .22485 L p .47776 .21194 L F P
0 g
s
.78 .591 .644 r
.44658 .31245 m .44178 .29304 L .43358 .30915 L closepath p F P
0 g
s
.279 .248 .644 r
.28205 .87311 m .29932 .88862 L p .2853 .90715 L F P
0 g
s
.313 .31 .696 r
.29932 .88862 m .28205 .87311 L .29189 .86101 L closepath p F P
0 g
s
.241 .308 .732 r
.28594 .84419 m .29189 .86101 L .28205 .87311 L p F P
0 g
s
.241 .308 .732 r
.26996 .83567 m .28594 .84419 L p .28205 .87311 L F P
0 g
s
.365 .512 .872 r
.24904 .80555 m .24064 .80315 L .24195 .79453 L closepath p F P
0 g
s
.318 .527 .9 r
.2339 .7827 m .24195 .79453 L .24064 .80315 L p F P
0 g
s
.318 .527 .9 r
.21145 .7791 m .2339 .7827 L p .24064 .80315 L F P
0 g
s
.783 .854 .904 r
.90474 .74568 m .87907 .76055 L .86911 .7515 L p F P
0 g
s
.683 .423 .523 r
.79181 .48836 m .82351 .48789 L .8257 .51008 L p F P
0 g
s
.683 .423 .523 r
.8257 .51008 m .79368 .51043 L .79181 .48836 L p F P
0 g
s
.692 .428 .52 r
.76349 .48818 m .79181 .48836 L .79368 .51043 L p F P
0 g
s
.279 .248 .644 r
.29932 .88862 m .30047 .89413 L .2853 .90715 L p F P
0 g
s
.692 .428 .52 r
.79368 .51043 m .76591 .51015 L .76349 .48818 L p F P
0 g
s
.697 .432 .519 r
.7596 .4881 m .76349 .48818 L .76591 .51015 L p F P
0 g
s
.697 .432 .519 r
.76591 .51015 m .76114 .51004 L .7596 .4881 L p F P
0 g
s
.698 .431 .516 r
.7596 .4881 m .76114 .51004 L .72812 .50906 L p F P
0 g
s
.698 .431 .516 r
.72812 .50906 m .72692 .48725 L .7596 .4881 L p F P
0 g
s
.442 .643 .943 r
.18711 .76012 m .1733 .75946 L .15704 .74264 L p F P
0 g
s
.5 .668 .938 r
.13471 .74355 m .15704 .74264 L .1733 .75946 L p F P
0 g
s
.777 .53 .563 r
.54495 .42765 m .54647 .4175 L p .57938 .44837 L F P
0 g
s
.782 .534 .56 r
.54495 .42765 m .54647 .4175 L .54394 .41691 L closepath p F P
0 g
s
.708 .437 .514 r
.70965 .48645 m .72692 .48725 L .72812 .50906 L p F P
0 g
s
.474 .6 .898 r
.2339 .7827 m .21145 .7791 L .19568 .76044 L p F P
0 g
s
.795 .583 .614 r
.45878 .34262 m .45214 .34068 L .44658 .31245 L p F P
0 g
s
.799 .578 .602 r
.43358 .30915 m .44658 .31245 L .45214 .34068 L p F P
0 g
s
.707 .722 .861 r
.69204 .18551 m .66672 .19936 L .65428 .17816 L p F P
0 g
s
.708 .713 .853 r
.62896 .19159 m .65428 .17816 L .66672 .19936 L p F P
0 g
s
.657 .612 .792 r
.464 .18419 m .47359 .20308 L .44484 .20735 L p F P
0 g
s
.657 .612 .792 r
.44484 .20735 m .43943 .1956 L .464 .18419 L p F P
0 g
s
.779 .531 .561 r
.54394 .41691 m .51204 .40874 L p .54298 .44043 L F P
0 g
s
.779 .531 .561 r
.54298 .44043 m .54495 .42765 L .54394 .41691 L p F P
0 g
s
.708 .437 .514 r
.72812 .50906 m .71211 .50828 L .70965 .48645 L p F P
0 g
s
.714 .441 .512 r
.69349 .48545 m .70965 .48645 L .71211 .50828 L p F P
0 g
s
.707 .698 .839 r
.60457 .20662 m .60382 .2053 L .60215 .20621 L closepath p F P
0 g
s
.786 .562 .596 r
.40314 .28513 m .40646 .2765 L p .43358 .30915 L F P
0 g
s
.756 .538 .601 r
.40314 .28513 m .40646 .2765 L .40186 .27574 L closepath p F P
0 g
s
.322 .404 .791 r
.28594 .84419 m .26996 .83567 L .27623 .82228 L closepath p F P
0 g
s
.268 .416 .826 r
.27156 .81301 m .27623 .82228 L .26996 .83567 L p F P
0 g
s
.268 .416 .826 r
.24904 .80555 m .27156 .81301 L p .26996 .83567 L F P
0 g
s
.706 .691 .834 r
.59085 .18271 m .60382 .2053 L .60215 .20621 L p F P
0 g
s
.706 .691 .834 r
.56573 .19594 m .59085 .18271 L p .60215 .20621 L F P
0 g
s
.706 .691 .834 r
.60215 .20621 m .5692 .20204 L .56573 .19594 L p F P
0 g
s
.691 .641 .795 r
.47776 .21194 m .49697 .20097 L .50377 .20051 L p F P
0 g
s
.687 .633 .789 r
.47776 .21194 m .49697 .20097 L .47359 .20308 L closepath p F P
0 g
s
.53 .685 .938 r
.15704 .74264 m .13471 .74355 L .11795 .72805 L p F P
0 g
s
.791 .51 .511 r
.40186 .27574 m .40314 .28513 L .39835 .29992 L p F P
0 g
s
.791 .51 .511 r
.36463 .26969 m .40186 .27574 L p .39835 .29992 L F P
0 g
s
.7 .705 .851 r
.62896 .19159 m .60382 .2053 L .59085 .18271 L p F P
0 g
s
.714 .441 .512 r
.71211 .50828 m .69435 .50716 L .69349 .48545 L p F P
0 g
s
.723 .448 .509 r
.66166 .48274 m .69349 .48545 L .69435 .50716 L p F P
0 g
s
.796 .561 .581 r
.51204 .40874 m .50285 .40616 L .49935 .38034 L p F P
0 g
s
.803 .563 .575 r
.48437 .37601 m .49935 .38034 L .50285 .40616 L p F P
0 g
s
.706 .676 .818 r
.54079 .2099 m .55611 .20105 L .5692 .20204 L p F P
0 g
s
.703 .668 .813 r
.54079 .2099 m .55611 .20105 L .53569 .20019 L closepath p F P
0 g
s
.673 .929 .631 r
.71804 .87086 m .72227 .8663 L .71986 .86952 L closepath p F P
0 g
s
.628 .932 .687 r
.74277 .84574 m .72227 .8663 L .71986 .86952 L p F P
0 g
s
.619 .877 .54 r
.71986 .86952 m .71804 .87086 L p .6946 .90015 L F P
0 g
s
.757 .494 .535 r
.61812 .47747 m .58638 .47226 L .58526 .44949 L p F P
0 g
s
.767 .502 .533 r
.57938 .44837 m .58526 .44949 L .58638 .47226 L p F P
0 g
s
.783 .854 .904 r
.86911 .7515 m .89478 .73447 L .90474 .74568 L p F P
0 g
s
.799 .578 .602 r
.45214 .34068 m .42588 .3327 L .43358 .30915 L p F P
0 g
s
.806 .566 .574 r
.40556 .30185 m .43358 .30915 L .42588 .3327 L p F P
0 g
s
.786 .562 .596 r
.43358 .30915 m .40556 .30185 L .40314 .28513 L p F P
0 g
s
.767 .502 .533 r
.58638 .47226 m .57845 .47076 L .57938 .44837 L p F P
0 g
s
.776 .509 .532 r
.54627 .44122 m .57938 .44837 L .57845 .47076 L p F P
0 g
s
.777 .53 .563 r
.57938 .44837 m .54627 .44122 L .54495 .42765 L p F P
0 g
s
.38 .52 .872 r
.25664 .78712 m .27156 .81301 L .24904 .80555 L p F P
0 g
s
.38 .52 .872 r
.24385 .78461 m .25664 .78712 L p .24904 .80555 L F P
0 g
s
.38 .52 .872 r
.24904 .80555 m .24195 .79453 L .24385 .78461 L p F P
0 g
s
.687 .648 .806 r
.49697 .20097 m .47359 .20308 L .464 .18419 L p F P
0 g
s
.723 .448 .509 r
.69435 .50716 m .66393 .50454 L .66166 .48274 L p F P
0 g
s
.73 .453 .508 r
.65907 .48248 m .66166 .48274 L .66393 .50454 L p F P
0 g
s
.804 .575 .591 r
.45462 .35744 m .45878 .34262 L p .48437 .37601 L F P
0 g
s
.797 .568 .591 r
.45462 .35744 m .45878 .34262 L .45214 .34068 L closepath p F P
0 g
s
.788 .563 .595 r
.40556 .30185 m .40314 .28513 L .39835 .29992 L closepath p F P
0 g
s
.73 .453 .508 r
.66393 .50454 m .65958 .50409 L .65907 .48248 L p F P
0 g
s
.736 .456 .504 r
.65907 .48248 m .65958 .50409 L .62363 .49973 L p F P
0 g
s
.736 .456 .504 r
.62363 .49973 m .62351 .47823 L .65907 .48248 L p F P
0 g
s
.7 .689 .836 r
.5692 .20204 m .56573 .19594 L .55611 .20105 L closepath p F P
0 g
s
.785 .537 .561 r
.54627 .44122 m .54495 .42765 L .54298 .44043 L closepath p F P
0 g
s
.58 .901 .643 r
.73456 .85108 m .74277 .84574 L .75869 .83172 L p F P
0 g
s
.66 .933 .656 r
.72227 .8663 m .73456 .85108 L .74277 .84574 L closepath p F P
0 g
s
.699 .68 .828 r
.55243 .17264 m .56573 .19594 L .55611 .20105 L p F P
0 g
s
.699 .68 .828 r
.52736 .18523 m .55243 .17264 L p .55611 .20105 L F P
0 g
s
.699 .68 .828 r
.55611 .20105 m .53569 .20019 L .52736 .18523 L p F P
0 g
s
.688 .664 .821 r
.50377 .20051 m .50247 .19811 L .49697 .20097 L closepath p F P
0 g
s
.687 .648 .806 r
.48877 .17269 m .50247 .19811 L .49697 .20097 L p F P
0 g
s
.687 .648 .806 r
.464 .18419 m .48877 .17269 L p .49697 .20097 L F P
0 g
s
.707 .73 .868 r
.71755 .17185 m .69204 .18551 L .6798 .1649 L p F P
0 g
s
.707 .722 .861 r
.65428 .17816 m .6798 .1649 L .69204 .18551 L p F P
0 g
s
.58 .901 .643 r
.75869 .83172 m .76405 .82483 L p .73456 .85108 L F P
0 g
s
.733 .989 .811 r
.75869 .83172 m .76405 .82483 L .76771 .82409 L closepath p F P
0 g
s
.803 .563 .575 r
.50285 .40616 m .47937 .39913 L .48437 .37601 L p F P
0 g
s
.811 .565 .567 r
.45614 .36722 m .48437 .37601 L .47937 .39913 L p F P
0 g
s
.804 .575 .591 r
.48437 .37601 m .45614 .36722 L .45462 .35744 L p F P
0 g
s
.687 .664 .822 r
.52736 .18523 m .53569 .20019 L .50377 .20051 L p F P
0 g
s
.687 .664 .822 r
.50377 .20051 m .50247 .19811 L .52736 .18523 L p F P
0 g
s
.7 .982 .815 r
.76405 .82483 m .76771 .82409 L .79281 .80433 L p F P
0 g
s
.804 .573 .588 r
.45214 .34068 m .42588 .3327 L p .45234 .36597 L F P
0 g
s
.804 .573 .588 r
.45234 .36597 m .45462 .35744 L .45214 .34068 L p F P
0 g
s
.619 .877 .54 r
.71804 .87086 m .6957 .89843 L .6946 .90015 L p F P
0 g
s
.61 .858 .502 r
.6957 .89843 m .70838 .88143 L .71804 .87086 L closepath p F P
0 g
s
0 0 0 r
.70838 .88143 m .71804 .87086 L .72227 .8663 L p F P
0 g
s
0 0 0 r
.72227 .8663 m .73456 .85108 L p .70838 .88143 L F P
0 g
s
.791 .51 .511 r
.39835 .29992 m .36343 .29036 L .36463 .26969 L p F P
0 g
s
.676 .673 .839 r
.52736 .18523 m .50247 .19811 L .48877 .17269 L p F P
0 g
s
.699 .713 .859 r
.65428 .17816 m .62896 .19159 L .61616 .16972 L p F P
0 g
s
.7 .705 .851 r
.59085 .18271 m .61616 .16972 L .62896 .19159 L p F P
0 g
s
.463 .633 .928 r
.19568 .76044 m .18711 .76012 L .18582 .74924 L closepath p F P
0 g
s
.442 .643 .943 r
.17961 .74225 m .18582 .74924 L .18711 .76012 L p F P
0 g
s
.442 .643 .943 r
.15704 .74264 m .17961 .74225 L p .18711 .76012 L F P
0 g
s
.815 .987 .882 r
.80696 .79401 m .79281 .80433 L .78259 .80445 L p F P
0 g
s
.7 .982 .815 r
.79281 .80433 m .78259 .80445 L p .76405 .82483 L F P
0 g
s
.691 .695 .85 r
.59085 .18271 m .56573 .19594 L .55243 .17264 L p F P
0 g
s
.779 .531 .561 r
.51204 .40874 m .50888 .43152 L .54298 .44043 L p F P
0 g
s
.799 .545 .554 r
.50285 .40616 m .51204 .40874 L .50888 .43152 L p F P
0 g
s
.407 .548 .884 r
.24195 .79453 m .2339 .7827 L .24385 .78461 L closepath p F P
0 g
s
.746 .464 .503 r
.61812 .47747 m .62351 .47823 L .62363 .49973 L p F P
0 g
s
.815 .987 .882 r
.81273 .78409 m .80696 .79401 L p .78259 .80445 L F P
0 g
s
.783 .974 .915 r
.80696 .79401 m .81273 .78409 L .81809 .78594 L closepath p F P
0 g
s
.806 .566 .574 r
.42588 .3327 m .40837 .32711 L .40556 .30185 L p F P
0 g
s
.81 .563 .564 r
.39835 .29992 m .40556 .30185 L .40837 .32711 L p F P
0 g
s
.746 .464 .503 r
.62363 .49973 m .6202 .49924 L .61812 .47747 L p F P
0 g
s
.755 .47 .501 r
.58638 .47226 m .61812 .47747 L .6202 .49924 L p F P
0 g
s
.771 .972 .921 r
.81273 .78409 m .81809 .78594 L .84351 .76826 L p F P
0 g
s
.799 .545 .554 r
.50888 .43152 m .50478 .43036 L .50285 .40616 L p F P
0 g
s
.806 .548 .548 r
.47937 .39913 m .50285 .40616 L .50478 .43036 L p F P
0 g
s
.776 .509 .532 r
.57845 .47076 m .54716 .46408 L .54627 .44122 L p F P
0 g
s
.785 .516 .531 r
.54298 .44043 m .54627 .44122 L .54716 .46408 L p F P
0 g
s
.809 .578 .589 r
.45614 .36722 m .45462 .35744 L .45234 .36597 L closepath p F P
0 g
s
.81 .563 .564 r
.40837 .32711 m .39372 .32226 L .39835 .29992 L p F P
0 g
s
.817 .533 .509 r
.36343 .29036 m .39835 .29992 L .39372 .32226 L p F P
0 g
s
.785 .516 .531 r
.54716 .46408 m .54191 .46283 L .54298 .44043 L p F P
0 g
s
.793 .522 .527 r
.50888 .43152 m .54298 .44043 L .54191 .46283 L p F P
0 g
s
.707 .73 .868 r
.6798 .1649 m .70552 .15174 L .71755 .17185 L p F P
0 g
s
.687 .422 .516 r
.79368 .51043 m .8257 .51008 L .82793 .53259 L p F P
0 g
s
.687 .422 .516 r
.82793 .53259 m .79539 .53255 L .79368 .51043 L p F P
0 g
s
.694 .423 .508 r
.76591 .51015 m .79368 .51043 L .79539 .53255 L p F P
0 g
s
.694 .423 .508 r
.79539 .53255 m .76971 .53202 L .76591 .51015 L p F P
0 g
s
.699 .425 .506 r
.76114 .51004 m .76591 .51015 L .76971 .53202 L p F P
0 g
s
.699 .425 .506 r
.76971 .53202 m .76231 .53179 L .76114 .51004 L p F P
0 g
s
.696 .416 .495 r
.76114 .51004 m .76231 .53179 L .7287 .53039 L p F P
0 g
s
.696 .416 .495 r
.7287 .53039 m .72812 .50906 L .76114 .51004 L p F P
0 g
s
.474 .6 .898 r
.19568 .76044 m .21837 .76166 L .2339 .7827 L p F P
0 g
s
.485 .643 .927 r
.2025 .74188 m .21837 .76166 L .19568 .76044 L p F P
0 g
s
.485 .643 .927 r
.1856 .74218 m .2025 .74188 L p .19568 .76044 L F P
0 g
s
.485 .643 .927 r
.19568 .76044 m .18582 .74924 L .1856 .74218 L p F P
0 g
s
.816 .902 .901 r
.86667 .75313 m .84351 .76826 L .83339 .76239 L p F P
0 g
s
.771 .972 .921 r
.84351 .76826 m .83339 .76239 L p .81273 .78409 L F P
0 g
s
.707 .423 .491 r
.71211 .50828 m .72812 .50906 L .7287 .53039 L p F P
0 g
s
.297 .3 .694 r
.29189 .86101 m .29864 .85187 L p .30286 .89196 L F P
0 g
s
.297 .3 .694 r
.30286 .89196 m .29932 .88862 L .29189 .86101 L p F P
0 g
s
.346 .376 .749 r
.29189 .86101 m .28594 .84419 L .29864 .85187 L closepath p F P
0 g
s
.526 .666 .925 r
.17961 .74225 m .15704 .74264 L .14049 .72587 L p F P
0 g
s
.53 .685 .938 r
.11795 .72805 m .14049 .72587 L .15704 .74264 L p F P
0 g
s
.804 .573 .588 r
.42588 .3327 m .42111 .35541 L .45234 .36597 L p F P
0 g
s
.819 .566 .556 r
.40837 .32711 m .42588 .3327 L .42111 .35541 L p F P
0 g
s
.7 .72 .865 r
.6798 .1649 m .65428 .17816 L .64166 .15685 L p F P
0 g
s
.699 .713 .859 r
.61616 .16972 m .64166 .15685 L .65428 .17816 L p F P
0 g
s
.679 .685 .849 r
.55243 .17264 m .52736 .18523 L .51375 .16109 L p F P
0 g
s
.676 .673 .839 r
.48877 .17269 m .51375 .16109 L .52736 .18523 L p F P
0 g
s
.285 .381 .786 r
.29864 .85187 m .28594 .84419 L .27623 .82228 L p F P
0 g
s
.707 .423 .491 r
.7287 .53039 m .71689 .52972 L .71211 .50828 L p F P
0 g
s
.713 .424 .485 r
.69435 .50716 m .71211 .50828 L .71689 .52972 L p F P
0 g
s
.391 .559 .9 r
.24385 .78461 m .2339 .7827 L .21837 .76166 L p F P
0 g
s
.811 .565 .567 r
.47937 .39913 m .45884 .39245 L .45614 .36722 L p F P
0 g
s
.817 .569 .564 r
.45234 .36597 m .45614 .36722 L .45884 .39245 L p F P
0 g
s
.691 .704 .857 r
.61616 .16972 m .59085 .18271 L .57769 .16018 L p F P
0 g
s
.691 .695 .85 r
.55243 .17264 m .57769 .16018 L .59085 .18271 L p F P
0 g
s
.708 .972 .746 r
.75738 .82745 m .77418 .81199 L .76405 .82483 L closepath p F P
0 g
s
.7 .982 .815 r
.78259 .80445 m .77418 .81199 L .76405 .82483 L p F P
0 g
s
.58 .901 .643 r
.76405 .82483 m .75738 .82745 L p .73456 .85108 L F P
0 g
s
.755 .47 .501 r
.6202 .49924 m .58614 .49371 L .58638 .47226 L p F P
0 g
s
.764 .478 .5 r
.57845 .47076 m .58638 .47226 L .58614 .49371 L p F P
0 g
s
.355 .308 .667 r
.30047 .89413 m .29932 .88862 L .30286 .89196 L closepath p F P
0 g
s
.713 .424 .485 r
.71689 .52972 m .69437 .52813 L .69435 .50716 L p F P
0 g
s
.721 .428 .48 r
.66393 .50454 m .69435 .50716 L .69437 .52813 L p F P
0 g
s
.817 .569 .564 r
.45884 .39245 m .44815 .38877 L .45234 .36597 L p F P
0 g
s
.824 .564 .546 r
.42111 .35541 m .45234 .36597 L .44815 .38877 L p F P
0 g
s
.816 .902 .901 r
.86687 .74948 m .86667 .75313 L p .83339 .76239 L F P
0 g
s
.786 .89 .919 r
.86667 .75313 m .86687 .74948 L .86911 .7515 L closepath p F P
0 g
s
.553 .697 .936 r
.14049 .72587 m .11795 .72805 L .10091 .7123 L p F P
0 g
s
.786 .89 .919 r
.86687 .74948 m .86911 .7515 L .89478 .73447 L p F P
0 g
s
.764 .478 .5 r
.58614 .49371 m .58017 .49259 L .57845 .47076 L p F P
0 g
s
.774 .486 .499 r
.54716 .46408 m .57845 .47076 L .58017 .49259 L p F P
0 g
s
.806 .548 .548 r
.50478 .43036 m .4765 .42178 L .47937 .39913 L p F P
0 g
s
.815 .554 .544 r
.45884 .39245 m .47937 .39913 L .4765 .42178 L p F P
0 g
s
.285 .381 .786 r
.27623 .82228 m .27913 .81591 L p .29864 .85187 L F P
0 g
s
.363 .455 .821 r
.27623 .82228 m .27156 .81301 L .27913 .81591 L closepath p F P
0 g
s
.721 .428 .48 r
.69437 .52813 m .66892 .52581 L .66393 .50454 L p F P
0 g
s
.728 .431 .476 r
.65958 .50409 m .66393 .50454 L .66892 .52581 L p F P
0 g
s
.728 .431 .476 r
.66892 .52581 m .65905 .52475 L .65958 .50409 L p F P
0 g
s
.736 .435 .471 r
.62363 .49973 m .65958 .50409 L .65905 .52475 L p F P
0 g
s
.819 .566 .556 r
.42111 .35541 m .41027 .35155 L .40837 .32711 L p F P
0 g
s
.824 .562 .542 r
.39372 .32226 m .40837 .32711 L .41027 .35155 L p F P
0 g
s
.297 .3 .694 r
.30853 .85825 m .31493 .88005 L .30286 .89196 L p F P
0 g
s
.297 .3 .694 r
.29864 .85187 m .30853 .85825 L p .30286 .89196 L F P
0 g
s
.786 .89 .919 r
.89478 .73447 m .88463 .72304 L p .86687 .74948 L F P
0 g
s
.329 .467 .847 r
.27913 .81591 m .27156 .81301 L .25664 .78712 L p F P
0 g
s
.7 .727 .871 r
.70552 .15174 m .6798 .1649 L .66737 .14406 L p F P
0 g
s
.7 .72 .865 r
.64166 .15685 m .66737 .14406 L .6798 .1649 L p F P
0 g
s
.817 .533 .509 r
.39372 .32226 m .36221 .31133 L .36343 .29036 L p F P
0 g
s
.793 .522 .527 r
.54191 .46283 m .50777 .45389 L .50888 .43152 L p F P
0 g
s
.8 .528 .527 r
.50478 .43036 m .50888 .43152 L .50777 .45389 L p F P
0 g
s
.812 .901 .904 r
.85898 .74269 m .86679 .73681 L .86687 .74948 L closepath p F P
0 g
s
.786 .89 .919 r
.88463 .72304 m .86679 .73681 L .86687 .74948 L p F P
0 g
s
.816 .902 .901 r
.83339 .76239 m .85898 .74269 L .86687 .74948 L p F P
0 g
s
.681 .695 .856 r
.57769 .16018 m .55243 .17264 L .53894 .14939 L p F P
0 g
s
.679 .685 .849 r
.51375 .16109 m .53894 .14939 L .55243 .17264 L p F P
0 g
s
.41 .543 .879 r
.25664 .78712 m .24385 .78461 L .24684 .77221 L closepath p F P
0 g
s
.391 .559 .9 r
.2413 .76406 m .24684 .77221 L .24385 .78461 L p F P
0 g
s
.391 .559 .9 r
.21837 .76166 m .2413 .76406 L p .24385 .78461 L F P
0 g
s
.489 .647 .928 r
.18582 .74924 m .17961 .74225 L .1856 .74218 L closepath p F P
0 g
s
.692 .711 .863 r
.64166 .15685 m .61616 .16972 L .60317 .14777 L p F P
0 g
s
.691 .704 .857 r
.57769 .16018 m .60317 .14777 L .61616 .16972 L p F P
0 g
s
.8 .987 .89 r
.80793 .78295 m .81751 .77523 L .81273 .78409 L closepath p F P
0 g
s
.771 .972 .921 r
.83339 .76239 m .81751 .77523 L .81273 .78409 L p F P
0 g
s
.815 .987 .882 r
.78259 .80445 m .80793 .78295 L .81273 .78409 L p F P
0 g
s
.8 .528 .527 r
.50777 .45389 m .50531 .45319 L .50478 .43036 L p F P
0 g
s
.807 .533 .524 r
.4765 .42178 m .50478 .43036 L .50531 .45319 L p F P
0 g
s
.736 .435 .471 r
.62299 .51096 m .62363 .49973 L p .65905 .52475 L F P
0 g
s
.741 .437 .467 r
.62299 .51096 m .6202 .49924 L .62363 .49973 L closepath p F P
0 g
s
.774 .486 .499 r
.58017 .49259 m .54657 .48552 L .54716 .46408 L p F P
0 g
s
.783 .494 .498 r
.54191 .46283 m .54716 .46408 L .54657 .48552 L p F P
0 g
s
.752 .446 .466 r
.6202 .49924 m .62299 .51096 L .6225 .52005 L p F P
0 g
s
.752 .446 .466 r
.58614 .49371 m .6202 .49924 L p .6225 .52005 L F P
0 g
s
.824 .562 .542 r
.41027 .35155 m .39066 .34429 L .39372 .32226 L p F P
0 g
s
.832 .548 .507 r
.36221 .31133 m .39372 .32226 L .39066 .34429 L p F P
0 g
s
.815 .554 .544 r
.4765 .42178 m .4602 .41638 L .45884 .39245 L p F P
0 g
s
.821 .557 .54 r
.44815 .38877 m .45884 .39245 L .4602 .41638 L p F P
0 g
s
.783 .494 .498 r
.54657 .48552 m .54323 .48474 L .54191 .46283 L p F P
0 g
s
.791 .502 .5 r
.50777 .45389 m .54191 .46283 L .54323 .48474 L p F P
0 g
s
.328 .365 .748 r
.30853 .85825 m .29864 .85187 L .30365 .84453 L closepath p F P
0 g
s
.285 .381 .786 r
.29439 .82213 m .30365 .84453 L .29864 .85187 L p F P
0 g
s
.285 .381 .786 r
.27913 .81591 m .29439 .82213 L p .29864 .85187 L F P
0 g
s
.695 .423 .507 r
.79539 .53255 m .82793 .53259 L .83019 .55544 L p F P
0 g
s
.824 .564 .546 r
.44815 .38877 m .41796 .3778 L .42111 .35541 L p F P
0 g
s
.828 .564 .54 r
.41027 .35155 m .42111 .35541 L .41796 .3778 L p F P
0 g
s
.695 .423 .507 r
.83019 .55544 m .79686 .55467 L .79539 .53255 L p F P
0 g
s
.7 .418 .493 r
.76971 .53202 m .79539 .53255 L .79686 .55467 L p F P
0 g
s
.354 .447 .818 r
.29439 .82213 m .27913 .81591 L .28492 .80292 L closepath p F P
0 g
s
.329 .467 .847 r
.27966 .79306 m .28492 .80292 L .27913 .81591 L p F P
0 g
s
.329 .467 .847 r
.25664 .78712 m .27966 .79306 L p .27913 .81591 L F P
0 g
s
.496 .606 .892 r
.2413 .76406 m .21837 .76166 L .2025 .74188 L p F P
0 g
s
.488 .649 .93 r
.1856 .74218 m .17961 .74225 L .16327 .72406 L p F P
0 g
s
.526 .666 .925 r
.14049 .72587 m .16327 .72406 L .17961 .74225 L p F P
0 g
s
.58 .866 .546 r
.73233 .85314 m .73829 .84678 L .73456 .85108 L closepath p F P
0 g
s
.58 .901 .643 r
.75738 .82745 m .73829 .84678 L .73456 .85108 L p F P
0 g
s
0 0 0 r
.73456 .85108 m .73233 .85314 L p .70838 .88143 L F P
0 g
s
.7 .418 .493 r
.79686 .55467 m .775 .5538 L .76971 .53202 L p F P
0 g
s
.704 .418 .488 r
.76231 .53179 m .76971 .53202 L .775 .5538 L p F P
0 g
s
.704 .418 .488 r
.775 .5538 m .76297 .5532 L .76231 .53179 L p F P
0 g
s
.696 .398 .467 r
.76231 .53179 m .76297 .5532 L .72848 .55102 L p F P
0 g
s
.696 .398 .467 r
.72848 .55102 m .7287 .53039 L .76231 .53179 L p F P
0 g
s
.7 .727 .871 r
.66737 .14406 m .69329 .13129 L .70552 .15174 L p F P
0 g
s
.821 .557 .54 r
.4602 .41638 m .44563 .41127 L .44815 .38877 L p F P
0 g
s
.829 .558 .529 r
.41796 .3778 m .44815 .38877 L .44563 .41127 L p F P
0 g
s
.55 .681 .925 r
.16327 .72406 m .14049 .72587 L .12364 .70905 L p F P
0 g
s
.553 .697 .936 r
.10091 .7123 m .12364 .70905 L .14049 .72587 L p F P
0 g
s
.683 .703 .862 r
.60317 .14777 m .57769 .16018 L .56435 .13759 L p F P
0 g
s
.681 .695 .856 r
.53894 .14939 m .56435 .13759 L .57769 .16018 L p F P
0 g
s
.709 .406 .461 r
.71689 .52972 m .7287 .53039 L .72848 .55102 L p F P
0 g
s
.693 .718 .869 r
.66737 .14406 m .64166 .15685 L .62885 .13538 L p F P
0 g
s
.692 .711 .863 r
.60317 .14777 m .62885 .13538 L .64166 .15685 L p F P
0 g
s
.709 .406 .461 r
.72848 .55102 m .72429 .55072 L .71689 .52972 L p F P
0 g
s
.713 .401 .449 r
.69437 .52813 m .71689 .52972 L .72429 .55072 L p F P
0 g
s
.423 .55 .879 r
.26453 .76732 m .27966 .79306 L .25664 .78712 L p F P
0 g
s
.423 .55 .879 r
.24887 .76507 m .26453 .76732 L p .25664 .78712 L F P
0 g
s
.423 .55 .879 r
.25664 .78712 m .24684 .77221 L .24887 .76507 L p F P
0 g
s
.752 .446 .466 r
.58452 .51268 m .58614 .49371 L p .6225 .52005 L F P
0 g
s
.76 .45 .46 r
.58452 .51268 m .58017 .49259 L .58614 .49371 L closepath p F P
0 g
s
.497 .642 .921 r
.2025 .74188 m .1856 .74218 L .18739 .72402 L closepath p F P
0 g
s
.488 .649 .93 r
.1863 .72274 m .18739 .72402 L .1856 .74218 L p F P
0 g
s
.488 .649 .93 r
.16327 .72406 m .1863 .72274 L p .1856 .74218 L F P
0 g
s
.828 .564 .54 r
.41796 .3778 m .41133 .37529 L .41027 .35155 L p F P
0 g
s
.833 .561 .528 r
.39066 .34429 m .41027 .35155 L .41133 .37529 L p F P
0 g
s
.807 .533 .524 r
.50531 .45319 m .47532 .44414 L .4765 .42178 L p F P
0 g
s
.817 .541 .522 r
.4602 .41638 m .4765 .42178 L .47532 .44414 L p F P
0 g
s
.713 .401 .449 r
.72429 .55072 m .69332 .54812 L .69437 .52813 L p F P
0 g
s
.72 .402 .44 r
.66892 .52581 m .69437 .52813 L .69332 .54812 L p F P
0 g
s
.769 .461 .465 r
.58017 .49259 m .58452 .51268 L .58443 .51376 L p F P
0 g
s
.769 .461 .465 r
.54657 .48552 m .58017 .49259 L p .58443 .51376 L F P
0 g
s
.493 .827 .535 r
.77418 .81199 m .77934 .80553 L p .75075 .83333 L F P
0 g
s
.493 .827 .535 r
.75075 .83333 m .75738 .82745 L .77418 .81199 L p F P
0 g
s
.709 .975 .76 r
.77418 .81199 m .77934 .80553 L .78259 .80445 L closepath p F P
0 g
s
.559 .86 .551 r
.73829 .84678 m .75075 .83333 L .75738 .82745 L closepath p F P
0 g
s
.681 .968 .762 r
.77934 .80553 m .78259 .80445 L .80793 .78295 L p F P
0 g
s
.571 .706 .933 r
.12364 .70905 m .10091 .7123 L .08359 .69628 L p F P
0 g
s
.835 .996 .841 r
.81751 .77523 m .80793 .78295 L .79789 .78425 L p F P
0 g
s
.681 .968 .762 r
.80793 .78295 m .79789 .78425 L p .77934 .80553 L F P
0 g
s
0 0 0 r
.73829 .84678 m .75075 .83333 L p .72453 .86424 L F P
0 g
s
0 0 0 r
.72453 .86424 m .73233 .85314 L .73829 .84678 L p F P
0 g
s
.736 .435 .471 r
.65905 .52475 m .62515 .52043 L .62299 .51096 L p F P
0 g
s
.744 .44 .468 r
.62515 .52043 m .6225 .52005 L .62299 .51096 L closepath p F P
0 g
s
0 0 0 r
.73233 .85314 m .70985 .87971 L .70838 .88143 L p F P
0 g
s
0 0 0 r
.70985 .87971 m .72453 .86424 L .73233 .85314 L closepath p F P
0 g
s
.835 .996 .841 r
.82511 .75977 m .81751 .77523 L p .79789 .78425 L F P
0 g
s
.807 .982 .893 r
.81751 .77523 m .82511 .75977 L .83339 .76239 L closepath p F P
0 g
s
.72 .402 .44 r
.69332 .54812 m .67704 .54646 L .66892 .52581 L p F P
0 g
s
.725 .402 .433 r
.65905 .52475 m .66892 .52581 L .67704 .54646 L p F P
0 g
s
.792 .981 .901 r
.82511 .75977 m .83339 .76239 L .85898 .74269 L p F P
0 g
s
.791 .502 .5 r
.54323 .48474 m .50861 .47591 L .50777 .45389 L p F P
0 g
s
.798 .509 .498 r
.50531 .45319 m .50777 .45389 L .50861 .47591 L p F P
0 g
s
.832 .548 .507 r
.39066 .34429 m .36098 .33262 L .36221 .31133 L p F P
0 g
s
.725 .402 .433 r
.67704 .54646 m .65719 .54417 L .65905 .52475 L p F P
0 g
s
.732 .404 .426 r
.62515 .52043 m .65905 .52475 L .65719 .54417 L p F P
0 g
s
.341 .342 .715 r
.31493 .88005 m .30853 .85825 L .32404 .86963 L closepath p F P
0 g
s
.29 .341 .743 r
.32404 .86963 m .30853 .85825 L .30365 .84453 L p F P
0 g
s
.798 .509 .498 r
.50861 .47591 m .50446 .47476 L .50531 .45319 L p F P
0 g
s
.806 .516 .499 r
.47532 .44414 m .50531 .45319 L .50446 .47476 L p F P
0 g
s
.29 .341 .743 r
.30365 .84453 m .31196 .83103 L p .32404 .86963 L F P
0 g
s
.346 .405 .78 r
.30365 .84453 m .29439 .82213 L .31196 .83103 L closepath p F P
0 g
s
.693 .724 .874 r
.69329 .13129 m .66737 .14406 L .65474 .12296 L p F P
0 g
s
.693 .718 .869 r
.62885 .13538 m .65474 .12296 L .66737 .14406 L p F P
0 g
s
.685 .71 .867 r
.62885 .13538 m .60317 .14777 L .58998 .12568 L p F P
0 g
s
.683 .703 .862 r
.56435 .13759 m .58998 .12568 L .60317 .14777 L p F P
0 g
s
.852 .906 .871 r
.86679 .73681 m .85898 .74269 L .84879 .73519 L p F P
0 g
s
.792 .981 .901 r
.85898 .74269 m .84879 .73519 L p .82511 .75977 L F P
0 g
s
.817 .541 .522 r
.47532 .44414 m .46031 .43918 L .4602 .41638 L p F P
0 g
s
.823 .546 .519 r
.44563 .41127 m .4602 .41638 L .46031 .43918 L p F P
0 g
s
.852 .906 .871 r
.84879 .73519 m .86433 .72085 L .86679 .73681 L p F P
0 g
s
.811 .859 .885 r
.87429 .71139 m .86433 .72085 L .86679 .73681 L p F P
0 g
s
.811 .859 .885 r
.86679 .73681 m .88463 .72304 L .87429 .71139 L p F P
0 g
s
.437 .565 .885 r
.24684 .77221 m .2413 .76406 L .24887 .76507 L closepath p F P
0 g
s
.833 .561 .528 r
.41133 .37529 m .38844 .3663 L .39066 .34429 L p F P
0 g
s
.842 .557 .506 r
.36098 .33262 m .39066 .34429 L .38844 .3663 L p F P
0 g
s
.298 .414 .812 r
.31196 .83103 m .29439 .82213 L .28492 .80292 L p F P
0 g
s
.769 .461 .465 r
.54539 .49658 m .54657 .48552 L p .58443 .51376 L F P
0 g
s
.779 .467 .459 r
.54539 .49658 m .54323 .48474 L .54657 .48552 L closepath p F P
0 g
s
.829 .558 .529 r
.44563 .41127 m .41589 .4001 L .41796 .3778 L p F P
0 g
s
.833 .56 .526 r
.41133 .37529 m .41796 .3778 L .41589 .4001 L p F P
0 g
s
.732 .404 .426 r
.65719 .54417 m .63328 .54098 L .62515 .52043 L p F P
0 g
s
.738 .407 .421 r
.6225 .52005 m .62515 .52043 L .63328 .54098 L p F P
0 g
s
.785 .477 .467 r
.54323 .48474 m .54539 .49658 L .54448 .50557 L p F P
0 g
s
.785 .477 .467 r
.50861 .47591 m .54323 .48474 L p .54448 .50557 L F P
0 g
s
.496 .606 .892 r
.2025 .74188 m .22565 .74217 L .2413 .76406 L p F P
0 g
s
.516 .65 .918 r
.20965 .72137 m .22565 .74217 L .2025 .74188 L p F P
0 g
s
.516 .65 .918 r
.18766 .72266 m .20965 .72137 L p .2025 .74188 L F P
0 g
s
.516 .65 .918 r
.2025 .74188 m .18739 .72402 L .18766 .72266 L p F P
0 g
s
.738 .407 .421 r
.63328 .54098 m .61989 .53899 L .6225 .52005 L p F P
0 g
s
.746 .413 .419 r
.58476 .51382 m .6225 .52005 L .61989 .53899 L p F P
0 g
s
.752 .446 .466 r
.6225 .52005 m .58476 .51382 L .58452 .51268 L p F P
0 g
s
.65 .923 .634 r
.77252 .8102 m .79068 .79156 L .77934 .80553 L closepath p F P
0 g
s
.681 .968 .762 r
.79789 .78425 m .79068 .79156 L .77934 .80553 L p F P
0 g
s
0 0 0 r
.79068 .79156 m .79527 .78597 L p .79248 .78909 L F P
0 g
s
.493 .827 .535 r
.75075 .83333 m .77818 .80667 L .77252 .8102 L F
.77879 .80591 m .77252 .8102 L p .77818 .80667 L F P
0 g
s
0 0 0 r
.76831 .81619 m .77252 .8102 L .79068 .79156 L p F P
0 g
s
0 0 0 r
.76831 .81619 m .78874 .7937 L .79248 .78909 L F
.78874 .7937 m .79068 .79156 L .79248 .78909 L F
.493 .827 .535 r
.77934 .80553 m .77879 .80591 L p .77818 .80667 L F P
0 g
s
.71 .425 .492 r
.79686 .55467 m .83019 .55544 L .83248 .57864 L p F P
0 g
s
.546 .664 .914 r
.1863 .72274 m .16327 .72406 L .14662 .70604 L p F P
0 g
s
.55 .681 .925 r
.12364 .70905 m .14662 .70604 L .16327 .72406 L p F P
0 g
s
.71 .425 .492 r
.83248 .57864 m .79795 .5766 L .79686 .55467 L p F P
0 g
s
.712 .415 .472 r
.775 .5538 m .79686 .55467 L .79795 .5766 L p F P
0 g
s
.429 .573 .895 r
.24887 .76507 m .2413 .76406 L .22565 .74217 L p F P
0 g
s
.823 .546 .519 r
.46031 .43918 m .44441 .43361 L .44563 .41127 L p F P
0 g
s
.831 .551 .514 r
.41589 .4001 m .44563 .41127 L .44441 .43361 L p F P
0 g
s
.833 .56 .526 r
.41589 .4001 m .4116 .39844 L .41133 .37529 L p F P
0 g
s
.838 .56 .518 r
.38844 .3663 m .41133 .37529 L .4116 .39844 L p F P
0 g
s
.712 .415 .472 r
.79795 .5766 m .78194 .57546 L .775 .5538 L p F P
0 g
s
.714 .409 .46 r
.76297 .5532 m .775 .5538 L .78194 .57546 L p F P
0 g
s
.714 .409 .46 r
.78194 .57546 m .76285 .57393 L .76297 .5532 L p F P
0 g
s
.713 .388 .427 r
.72848 .55102 m .76297 .5532 L .76285 .57393 L p F P
0 g
s
.693 .724 .874 r
.65474 .12296 m .68085 .1105 L .69329 .13129 L p F P
0 g
s
.57 .693 .924 r
.14662 .70604 m .12364 .70905 L .1065 .69211 L p F P
0 g
s
.571 .706 .933 r
.08359 .69628 m .1065 .69211 L .12364 .70905 L p F P
0 g
s
.298 .414 .812 r
.28492 .80292 m .28803 .79574 L p .31196 .83103 L F P
0 g
s
.378 .478 .836 r
.28492 .80292 m .27966 .79306 L .28803 .79574 L closepath p F P
0 g
s
.686 .716 .872 r
.65474 .12296 m .62885 .13538 L .61583 .11368 L p F P
0 g
s
.685 .71 .867 r
.58998 .12568 m .61583 .11368 L .62885 .13538 L p F P
0 g
s
.806 .516 .499 r
.50446 .47476 m .47574 .46627 L .47532 .44414 L p F P
0 g
s
.815 .525 .498 r
.46031 .43918 m .47532 .44414 L .47574 .46627 L p F P
0 g
s
.713 .388 .427 r
.72802 .55816 m .72848 .55102 L p .76285 .57393 L F P
0 g
s
.703 .381 .429 r
.72802 .55816 m .72429 .55072 L .72848 .55102 L closepath p F P
0 g
s
.699 .354 .387 r
.72429 .55072 m .72802 .55816 L p .69063 .56647 L F P
0 g
s
.699 .354 .387 r
.69063 .56647 m .69332 .54812 L .72429 .55072 L p F P
0 g
s
.76 .451 .463 r
.58476 .51382 m .58443 .51376 L .58452 .51268 L closepath p F P
0 g
s
.436 .557 .879 r
.26453 .76732 m .24887 .76507 L .25365 .75066 L closepath p F P
0 g
s
.429 .573 .895 r
.24903 .74371 m .25365 .75066 L .24887 .76507 L p F P
0 g
s
.429 .573 .895 r
.22565 .74217 m .24903 .74371 L p .24887 .76507 L F P
0 g
s
.356 .489 .855 r
.28803 .79574 m .27966 .79306 L .26453 .76732 L p F P
0 g
s
.746 .413 .419 r
.61989 .53899 m .5924 .53444 L .58476 .51382 L p F P
0 g
s
.753 .416 .414 r
.58443 .51376 m .58476 .51382 L .5924 .53444 L p F P
0 g
s
.753 .416 .414 r
.5924 .53444 m .58116 .5324 L .58443 .51376 L p F P
0 g
s
.761 .426 .418 r
.54708 .50615 m .58443 .51376 L .58116 .5324 L p F P
0 g
s
.769 .461 .465 r
.58443 .51376 m .54708 .50615 L .54539 .49658 L p F P
0 g
s
.587 .713 .93 r
.1065 .69211 m .08359 .69628 L .06597 .67999 L p F P
0 g
s
.777 .466 .462 r
.54708 .50615 m .54448 .50557 L .54539 .49658 L closepath p F P
0 g
s
.716 .363 .379 r
.67704 .54646 m .69332 .54812 L .69063 .56647 L p F P
0 g
s
.842 .557 .506 r
.38844 .3663 m .35972 .35423 L .36098 .33262 L p F P
0 g
s
.785 .477 .467 r
.54448 .50557 m .5116 .49756 L .50861 .47591 L p F P
0 g
s
.794 .484 .465 r
.50446 .47476 m .50861 .47591 L .5116 .49756 L p F P
0 g
s
.815 .525 .498 r
.47574 .46627 m .45919 .46092 L .46031 .43918 L p F P
0 g
s
.822 .532 .499 r
.44441 .43361 m .46031 .43918 L .45919 .46092 L p F P
0 g
s
.29 .341 .743 r
.3175 .83414 m .32813 .86441 L .32404 .86963 L p F P
0 g
s
.29 .341 .743 r
.31196 .83103 m .3175 .83414 L p .32404 .86963 L F P
0 g
s
.794 .484 .465 r
.5116 .49756 m .50214 .49503 L .50446 .47476 L p F P
0 g
s
.801 .495 .471 r
.47574 .46627 m .50446 .47476 L .50214 .49503 L p F P
0 g
s
.716 .363 .379 r
.69063 .56647 m .6891 .56629 L .67704 .54646 L p F P
0 g
s
.718 .356 .362 r
.65719 .54417 m .67704 .54646 L .6891 .56629 L p F P
0 g
s
0 0 0 r
.74724 .83824 m .75824 .8258 L .75075 .83333 L closepath p F P
0 g
s
.493 .827 .535 r
.77252 .8102 m .75824 .8258 L .75075 .83333 L p F P
0 g
s
0 0 0 r
.75075 .83333 m .74724 .83824 L p .72453 .86424 L F P
0 g
s
.838 .56 .518 r
.4116 .39844 m .38676 .38843 L .38844 .3663 L p F P
0 g
s
.847 .561 .505 r
.35972 .35423 m .38844 .3663 L .38676 .38843 L p F P
0 g
s
.688 .722 .876 r
.68085 .1105 m .65474 .12296 L .6419 .10157 L p F P
0 g
s
.686 .716 .872 r
.61583 .11368 m .6419 .10157 L .65474 .12296 L p F P
0 g
s
.713 .388 .427 r
.76285 .57393 m .73431 .5713 L .72802 .55816 L p F P
0 g
s
.717 .39 .424 r
.73431 .5713 m .72711 .57057 L .72802 .55816 L closepath p F P
0 g
s
.699 .354 .387 r
.72802 .55816 m .72711 .57057 L .69063 .56647 L p F P
0 g
s
.517 .651 .919 r
.18739 .72402 m .1863 .72274 L .18766 .72266 L closepath p F P
0 g
s
.718 .356 .362 r
.6891 .56629 m .65338 .56164 L .65719 .54417 L p F P
0 g
s
.722 .355 .353 r
.63328 .54098 m .65719 .54417 L .65338 .56164 L p F P
0 g
s
.298 .414 .812 r
.28803 .79574 m .30296 .80106 L p .31196 .83103 L F P
0 g
s
.364 .464 .829 r
.30296 .80106 m .28803 .79574 L .29353 .78276 L closepath p F P
0 g
s
.356 .489 .855 r
.28799 .77254 m .29353 .78276 L .28803 .79574 L p F P
0 g
s
.356 .489 .855 r
.26453 .76732 m .28799 .77254 L p .28803 .79574 L F P
0 g
s
.828 .997 .846 r
.82333 .75955 m .82663 .75643 L .82511 .75977 L closepath p F P
0 g
s
.792 .981 .901 r
.84879 .73519 m .82663 .75643 L .82511 .75977 L p F P
0 g
s
.835 .996 .841 r
.79789 .78425 m .82333 .75955 L .82511 .75977 L p F P
0 g
s
.831 .551 .514 r
.44441 .43361 m .41466 .42242 L .41589 .4001 L p F P
0 g
s
.834 .554 .514 r
.4116 .39844 m .41589 .4001 L .41466 .42242 L p F P
0 g
s
.512 .608 .885 r
.24903 .74371 m .22565 .74217 L .20965 .72137 L p F P
0 g
s
.517 .651 .919 r
.18766 .72266 m .1863 .72274 L .16986 .70336 L p F P
0 g
s
.546 .664 .914 r
.14662 .70604 m .16986 .70336 L .1863 .72274 L p F P
0 g
s
.323 .389 .776 r
.3175 .83414 m .31196 .83103 L .31443 .82662 L closepath p F P
0 g
s
.298 .414 .812 r
.30296 .80106 m .31443 .82662 L .31196 .83103 L p F P
0 g
s
.521 .645 .911 r
.20965 .72137 m .18766 .72266 L .19431 .70235 L closepath p F P
0 g
s
.517 .651 .919 r
.19334 .70115 m .19431 .70235 L .18766 .72266 L p F P
0 g
s
.517 .651 .919 r
.16986 .70336 m .19334 .70115 L p .18766 .72266 L F P
0 g
s
.733 .428 .464 r
.79795 .5766 m .83248 .57864 L .83481 .60219 L p F P
0 g
s
.834 .554 .514 r
.41466 .42242 m .41111 .42105 L .4116 .39844 L p F P
0 g
s
.839 .557 .51 r
.38676 .38843 m .4116 .39844 L .41111 .42105 L p F P
0 g
s
.761 .426 .418 r
.58116 .5324 m .55388 .52697 L .54708 .50615 L p F P
0 g
s
.768 .43 .414 r
.54448 .50557 m .54708 .50615 L .55388 .52697 L p F P
0 g
s
.567 .679 .915 r
.16986 .70336 m .14662 .70604 L .12968 .68806 L p F P
0 g
s
.57 .693 .924 r
.1065 .69211 m .12968 .68806 L .14662 .70604 L p F P
0 g
s
.822 .532 .499 r
.45919 .46092 m .4444 .45586 L .44441 .43361 L p F P
0 g
s
.83 .541 .501 r
.41466 .42242 m .44441 .43361 L .4444 .45586 L p F P
0 g
s
.768 .43 .414 r
.55388 .52697 m .5407 .52411 L .54448 .50557 L p F P
0 g
s
.777 .444 .423 r
.5116 .49756 m .54448 .50557 L .5407 .52411 L p F P
0 g
s
.722 .355 .353 r
.65338 .56164 m .64581 .56056 L .63328 .54098 L p F P
0 g
s
.726 .352 .342 r
.61989 .53899 m .63328 .54098 L .64581 .56056 L p F P
0 g
s
.847 .863 .854 r
.86433 .72085 m .87429 .71139 L .86374 .69951 L p F P
0 g
s
.448 .563 .879 r
.27269 .74633 m .28799 .77254 L .26453 .76732 L p F P
0 g
s
.448 .563 .879 r
.25601 .7444 m .27269 .74633 L p .26453 .76732 L F P
0 g
s
.448 .563 .879 r
.26453 .76732 m .25365 .75066 L .25601 .7444 L p F P
0 g
s
.908 .904 .808 r
.86433 .72085 m .84879 .73519 L .83876 .73159 L p F P
0 g
s
.908 .904 .808 r
.83876 .73159 m .85942 .70521 L .86433 .72085 L p F P
0 g
s
.847 .863 .854 r
.86374 .69951 m .85942 .70521 L .86433 .72085 L p F P
0 g
s
.852 .98 .862 r
.82663 .75643 m .84879 .73519 L .83876 .73159 L p F P
0 g
s
.733 .428 .464 r
.83481 .60219 m .79829 .59789 L .79795 .5766 L p F P
0 g
s
.731 .411 .438 r
.78194 .57546 m .79795 .5766 L .79829 .59789 L p F P
0 g
s
.844 .989 .721 r
.82663 .75643 m .82333 .75955 L .81362 .76349 L p F P
0 g
s
.844 .989 .721 r
.81362 .76349 m .83402 .73767 L .82663 .75643 L p F P
0 g
s
.852 .98 .862 r
.83876 .73159 m .83402 .73767 L .82663 .75643 L p F P
0 g
s
.625 .915 .637 r
.82333 .75955 m .81362 .76349 L p .79527 .78597 L F P
0 g
s
.625 .915 .637 r
.79527 .78597 m .79789 .78425 L .82333 .75955 L p F P
0 g
s
.308 .35 .743 r
.32813 .86441 m .3175 .83414 L .33861 .8486 L closepath p F P
0 g
s
0 0 0 r
.74724 .83824 m .73015 .85899 L .72453 .86424 L p F P
0 g
s
.649 .924 .639 r
.79068 .79156 m .79527 .78597 L .79789 .78425 L closepath p F P
0 g
s
.731 .411 .438 r
.79829 .59789 m .79074 .59696 L .78194 .57546 L p F P
0 g
s
.727 .388 .406 r
.76285 .57393 m .78194 .57546 L .79074 .59696 L p F P
0 g
s
.726 .352 .342 r
.64581 .56056 m .61508 .55579 L .61989 .53899 L p F P
0 g
s
.732 .356 .34 r
.5924 .53444 m .61989 .53899 L .61508 .55579 L p F P
0 g
s
.261 .35 .766 r
.33861 .8486 m .3175 .83414 L .31443 .82662 L p F P
0 g
s
.586 .702 .923 r
.12968 .68806 m .1065 .69211 L .08907 .675 L p F P
0 g
s
.587 .713 .93 r
.06597 .67999 m .08907 .675 L .1065 .69211 L p F P
0 g
s
.801 .495 .471 r
.50214 .49503 m .47794 .48814 L .47574 .46627 L p F P
0 g
s
.811 .505 .472 r
.45919 .46092 m .47574 .46627 L .47794 .48814 L p F P
0 g
s
.688 .722 .876 r
.6419 .10157 m .6682 .08935 L .68085 .1105 L p F P
0 g
s
0 0 0 r
.75824 .8258 m .76831 .81619 L .77252 .8102 L closepath p F P
0 g
s
.261 .35 .766 r
.31443 .82662 m .32245 .8105 L p .33861 .8486 L F P
0 g
s
.33 .413 .796 r
.31443 .82662 m .30296 .80106 L .32245 .8105 L closepath p F P
0 g
s
.727 .388 .406 r
.79074 .59696 m .76127 .59317 L .76285 .57393 L p F P
0 g
s
.72 .358 .361 r
.73431 .5713 m .76285 .57393 L .76127 .59317 L p F P
0 g
s
0 0 0 r
.75824 .8258 m .76831 .81619 L p .74262 .84825 L F P
0 g
s
0 0 0 r
.74262 .84825 m .74724 .83824 L .75824 .8258 L p F P
0 g
s
0 0 0 r
.73015 .85899 m .74262 .84825 L .74724 .83824 L closepath p F P
0 g
s
.72 .358 .361 r
.76127 .59317 m .74757 .59133 L .73431 .5713 L p F P
0 g
s
.72 .35 .348 r
.72711 .57057 m .73431 .5713 L .74757 .59133 L p F P
0 g
s
.847 .561 .505 r
.38676 .38843 m .35845 .37618 L .35972 .35423 L p F P
0 g
s
.596 .723 .933 r
.07133 .65768 m .08907 .675 L .06597 .67999 L p F P
0 g
s
.596 .723 .933 r
.06587 .659 m .07133 .65768 L p .06597 .67999 L F P
0 g
s
.596 .723 .933 r
.06597 .67999 m .06181 .67611 L .06587 .659 L p F P
0 g
s
.732 .356 .34 r
.61508 .55579 m .60457 .55403 L .5924 .53444 L p F P
0 g
s
.736 .357 .334 r
.58116 .5324 m .5924 .53444 L .60457 .55403 L p F P
0 g
s
.72 .35 .348 r
.74757 .59133 m .7237 .588 L .72711 .57057 L p F P
0 g
s
.709 .313 .296 r
.69063 .56647 m .72711 .57057 L .7237 .588 L p F P
0 g
s
.777 .444 .423 r
.5407 .52411 m .51734 .51866 L .5116 .49756 L p F P
0 g
s
.785 .45 .422 r
.50214 .49503 m .5116 .49756 L .51734 .51866 L p F P
0 g
s
.291 .421 .821 r
.32245 .8105 m .30296 .80106 L .29353 .78276 L p F P
0 g
s
.456 .572 .882 r
.25365 .75066 m .24903 .74371 L .25601 .7444 L closepath p F P
0 g
s
.811 .505 .472 r
.47794 .48814 m .45677 .48158 L .45919 .46092 L p F P
0 g
s
.817 .514 .477 r
.4444 .45586 m .45919 .46092 L .45677 .48158 L p F P
0 g
s
.839 .557 .51 r
.41111 .42105 m .3855 .41073 L .38676 .38843 L p F P
0 g
s
.849 .563 .505 r
.35845 .37618 m .38676 .38843 L .3855 .41073 L p F P
0 g
s
0 0 0 r
.78839 .79598 m .80827 .77036 L .79527 .78597 L closepath p F P
0 g
s
.625 .915 .637 r
.81362 .76349 m .80827 .77036 L .79527 .78597 L p F P
0 g
s
0 0 0 r
.79527 .78597 m .78839 .79598 L p .76831 .81619 L F P
0 g
s
.736 .357 .334 r
.60457 .55403 m .57555 .5488 L .58116 .5324 L p F P
0 g
s
.744 .368 .34 r
.55388 .52697 m .58116 .5324 L .57555 .5488 L p F P
0 g
s
.512 .608 .885 r
.20965 .72137 m .23324 .72086 L .24903 .74371 L p F P
0 g
s
.538 .652 .909 r
.21713 .69896 m .23324 .72086 L .20965 .72137 L p F P
0 g
s
.538 .652 .909 r
.19492 .70101 m .21713 .69896 L p .20965 .72137 L F P
0 g
s
.538 .652 .909 r
.20965 .72137 m .19431 .70235 L .19492 .70101 L p F P
0 g
s
.593 .72 .933 r
.06181 .67611 m .04809 .66318 L .06587 .659 L closepath p F P
0 g
s
.785 .45 .422 r
.51734 .51866 m .49811 .51381 L .50214 .49503 L p F P
0 g
s
.793 .464 .433 r
.47794 .48814 m .50214 .49503 L .49811 .51381 L p F P
0 g
s
.83 .541 .501 r
.4444 .45586 m .4142 .44479 L .41466 .42242 L p F P
0 g
s
.833 .544 .501 r
.41111 .42105 m .41466 .42242 L .4142 .44479 L p F P
0 g
s
.563 .662 .903 r
.19334 .70115 m .16986 .70336 L .15311 .68419 L p F P
0 g
s
.567 .679 .915 r
.12968 .68806 m .15311 .68419 L .16986 .70336 L p F P
0 g
s
.451 .578 .89 r
.25601 .7444 m .24903 .74371 L .23324 .72086 L p F P
0 g
s
.709 .313 .296 r
.6903 .56768 m .69063 .56647 L p .7237 .588 L F P
0 g
s
.699 .312 .312 r
.6903 .56768 m .6891 .56629 L .69063 .56647 L closepath p F P
0 g
s
.699 .277 .241 r
.6891 .56629 m .6903 .56768 L .68553 .58235 L p F P
0 g
s
.699 .277 .241 r
.65338 .56164 m .6891 .56629 L p .68553 .58235 L F P
0 g
s
.833 .544 .501 r
.4142 .44479 m .40984 .44315 L .41111 .42105 L p F P
0 g
s
.838 .551 .503 r
.3855 .41073 m .41111 .42105 L .40984 .44315 L p F P
0 g
s
.766 .41 .381 r
.79829 .59789 m .83481 .60219 L .83717 .6261 L p F P
0 g
s
.291 .421 .821 r
.29353 .78276 m .29667 .77514 L p .32245 .8105 L F P
0 g
s
.38 .484 .841 r
.29353 .78276 m .28799 .77254 L .29667 .77514 L closepath p F P
0 g
s
.709 .313 .296 r
.7237 .588 m .70524 .58532 L .6903 .56768 L p F P
0 g
s
.711 .313 .292 r
.70524 .58532 m .68553 .58235 L .6903 .56768 L closepath p F P
0 g
s
.817 .514 .477 r
.45677 .48158 m .44576 .47798 L .4444 .45586 L p F P
0 g
s
.824 .527 .487 r
.4142 .44479 m .4444 .45586 L .44576 .47798 L p F P
0 g
s
.586 .69 .914 r
.15311 .68419 m .12968 .68806 L .11243 .67002 L p F P
0 g
s
.586 .702 .923 r
.08907 .675 m .11243 .67002 L .12968 .68806 L p F P
0 g
s
.744 .368 .34 r
.57555 .5488 m .56508 .54678 L .55388 .52697 L p F P
0 g
s
.75 .372 .338 r
.5407 .52411 m .55388 .52697 L .56508 .54678 L p F P
0 g
s
.451 .559 .874 r
.27269 .74633 m .25601 .7444 L .2622 .72977 L closepath p F P
0 g
s
.451 .578 .89 r
.25706 .72174 m .2622 .72977 L .25601 .7444 L p F P
0 g
s
.451 .578 .89 r
.23324 .72086 m .25706 .72174 L p .25601 .7444 L F P
0 g
s
.363 .493 .856 r
.29667 .77514 m .28799 .77254 L .27269 .74633 L p F P
0 g
s
0 0 0 r
.76312 .82991 m .78303 .80305 L .76831 .81619 L closepath p F P
0 g
s
0 0 0 r
.78839 .79598 m .78303 .80305 L .76831 .81619 L p F P
0 g
s
0 0 0 r
.76831 .81619 m .76312 .82991 L p .74262 .84825 L F P
0 g
s
.699 .277 .241 r
.6514 .56636 m .65338 .56164 L p .68553 .58235 L F P
0 g
s
.696 .282 .258 r
.6514 .56636 m .64581 .56056 L .65338 .56164 L closepath p F P
0 g
s
.766 .41 .381 r
.79762 .61048 m .79829 .59789 L p .83717 .6261 L F P
0 g
s
.726 .391 .412 r
.79762 .61048 m .79074 .59696 L .79829 .59789 L closepath p F P
0 g
s
.6 .709 .921 r
.11243 .67002 m .08907 .675 L .07133 .65768 L p F P
0 g
s
.793 .464 .433 r
.49811 .51381 m .48243 .5096 L .47794 .48814 L p F P
0 g
s
.801 .477 .44 r
.45677 .48158 m .47794 .48814 L .48243 .5096 L p F P
0 g
s
.728 .303 .239 r
.79074 .59696 m .79762 .61048 L .79695 .61738 L p F P
0 g
s
.728 .303 .239 r
.76127 .59317 m .79074 .59696 L p .79695 .61738 L F P
0 g
s
.695 .259 .21 r
.64581 .56056 m .6514 .56636 L .6467 .57619 L p F P
0 g
s
.695 .259 .21 r
.61508 .55579 m .64581 .56056 L p .6467 .57619 L F P
0 g
s
.899 .861 .795 r
.85942 .70521 m .86374 .69951 L .85299 .6874 L p F P
0 g
s
.75 .372 .338 r
.56508 .54678 m .53458 .54049 L .5407 .52411 L p F P
0 g
s
.759 .388 .352 r
.51734 .51866 m .5407 .52411 L .53458 .54049 L p F P
0 g
s
.863 .991 .737 r
.85942 .70521 m .85201 .68993 L p .83588 .7321 L F P
0 g
s
.863 .991 .737 r
.83588 .7321 m .83876 .73159 L .85942 .70521 L p F P
0 g
s
.899 .861 .795 r
.85299 .6874 m .85201 .68993 L .85942 .70521 L p F P
0 g
s
.849 .563 .505 r
.3855 .41073 m .35716 .39846 L .35845 .37618 L p F P
0 g
s
.261 .35 .766 r
.3265 .81278 m .33963 .84679 L .33861 .8486 L p F P
0 g
s
.261 .35 .766 r
.32245 .8105 m .3265 .81278 L p .33861 .8486 L F P
0 g
s
.728 .303 .239 r
.75861 .60354 m .76127 .59317 L p .79695 .61738 L F P
0 g
s
.703 .306 .293 r
.75861 .60354 m .74757 .59133 L .76127 .59317 L closepath p F P
0 g
s
0 0 0 r
.76312 .82991 m .75907 .83554 L .74262 .84825 L p F P
0 g
s
.537 .651 .908 r
.19431 .70235 m .19334 .70115 L .19492 .70101 L closepath p F P
0 g
s
.838 .551 .503 r
.40984 .44315 m .38461 .43323 L .3855 .41073 L p F P
0 g
s
.847 .561 .505 r
.35716 .39846 m .3855 .41073 L .38461 .43323 L p F P
0 g
s
.291 .421 .821 r
.29667 .77514 m .31171 .78046 L p .32245 .8105 L F P
0 g
s
.359 .463 .83 r
.31171 .78046 m .29667 .77514 L .30206 .76175 L closepath p F P
0 g
s
.363 .493 .856 r
.29656 .75144 m .30206 .76175 L .29667 .77514 L p F P
0 g
s
.363 .493 .856 r
.27269 .74633 m .29656 .75144 L p .29667 .77514 L F P
0 g
s
.865 .991 .736 r
.83402 .73767 m .83588 .7321 L .83876 .73159 L closepath p F P
0 g
s
.527 .607 .876 r
.25706 .72174 m .23324 .72086 L .21713 .69896 L p F P
0 g
s
.537 .651 .908 r
.19492 .70101 m .19334 .70115 L .1768 .6806 L p F P
0 g
s
.563 .662 .903 r
.15311 .68419 m .1768 .6806 L .19334 .70115 L p F P
0 g
s
.695 .259 .21 r
.61192 .56155 m .61508 .55579 L p .6467 .57619 L F P
0 g
s
.699 .27 .225 r
.61192 .56155 m .60457 .55403 L .61508 .55579 L closepath p F P
0 g
s
0 0 0 r
.81185 .76612 m .81362 .76349 L .83402 .73767 L p F P
0 g
s
0 0 0 r
.83402 .73767 m .83588 .7321 L p .81185 .76612 L F P
0 g
s
.297 .387 .786 r
.3265 .81278 m .32245 .8105 L .32399 .807 L closepath p F P
0 g
s
.291 .421 .821 r
.31171 .78046 m .32399 .807 L .32245 .8105 L p F P
0 g
s
.759 .388 .352 r
.53458 .54049 m .52709 .53886 L .51734 .51866 L p F P
0 g
s
.767 .399 .359 r
.49811 .51381 m .51734 .51866 L .52709 .53886 L p F P
0 g
s
.538 .642 .9 r
.21713 .69896 m .19492 .70101 L .20507 .68315 L closepath p F P
0 g
s
.537 .651 .908 r
.20074 .67742 m .20507 .68315 L .19492 .70101 L p F P
0 g
s
.537 .651 .908 r
.1768 .6806 m .20074 .67742 L p .19492 .70101 L F P
0 g
s
.253 .334 .754 r
.33963 .84679 m .3265 .81278 L .34815 .82846 L closepath p F P
0 g
s
.677 .195 .101 r
.74757 .59133 m .75861 .60354 L .75659 .60894 L p F P
0 g
s
.677 .195 .101 r
.7237 .588 m .74757 .59133 L p .75659 .60894 L F P
0 g
s
.699 .277 .241 r
.68553 .58235 m .66365 .57893 L .6514 .56636 L p F P
0 g
s
.701 .276 .237 r
.66365 .57893 m .6467 .57619 L .6514 .56636 L closepath p F P
0 g
s
.801 .477 .44 r
.48243 .5096 m .45288 .50106 L .45677 .48158 L p F P
0 g
s
.808 .487 .447 r
.44576 .47798 m .45677 .48158 L .45288 .50106 L p F P
0 g
s
.824 .527 .487 r
.44576 .47798 m .41462 .4672 L .4142 .44479 L p F P
0 g
s
.828 .532 .487 r
.40984 .44315 m .4142 .44479 L .41462 .4672 L p F P
0 g
s
.584 .677 .904 r
.1768 .6806 m .15311 .68419 L .13606 .6651 L p F P
0 g
s
.586 .69 .914 r
.11243 .67002 m .13606 .6651 L .15311 .68419 L p F P
0 g
s
.701 .263 .207 r
.60457 .55403 m .61192 .56155 L .60715 .56948 L p F P
0 g
s
.701 .263 .207 r
.57555 .5488 m .60457 .55403 L p .60715 .56948 L F P
0 g
s
.462 .565 .874 r
.28113 .72411 m .29656 .75144 L .27269 .74633 L p F P
0 g
s
.462 .565 .874 r
.26567 .72242 m .28113 .72411 L p .27269 .74633 L F P
0 g
s
.462 .565 .874 r
.27269 .74633 m .2622 .72977 L .26567 .72242 L p F P
0 g
s
.819 .389 .221 r
.80143 .61833 m .83717 .6261 L .83957 .65038 L p F P
0 g
s
.766 .41 .381 r
.83717 .6261 m .80143 .61833 L .79762 .61048 L p F P
0 g
s
.828 .532 .487 r
.41462 .4672 m .40777 .46475 L .40984 .44315 L p F P
0 g
s
.834 .542 .496 r
.38461 .43323 m .40984 .44315 L .40777 .46475 L p F P
0 g
s
.208 .331 .77 r
.34815 .82846 m .3265 .81278 L .32399 .807 L p F P
0 g
s
0 0 0 r
.80827 .77036 m .81185 .76612 L .81362 .76349 L closepath p F P
0 g
s
.677 .195 .101 r
.71927 .59654 m .7237 .588 L p .75659 .60894 L F P
0 g
s
.67 .22 .174 r
.71927 .59654 m .70524 .58532 L .7237 .588 L closepath p F P
0 g
s
.808 .487 .447 r
.45288 .50106 m .44891 .49985 L .44576 .47798 L p F P
0 g
s
.813 .506 .47 r
.41462 .4672 m .44576 .47798 L .44891 .49985 L p F P
0 g
s
.601 .7 .913 r
.13606 .6651 m .11243 .67002 L .09488 .65187 L p F P
0 g
s
.6 .709 .921 r
.07133 .65768 m .09488 .65187 L .11243 .67002 L p F P
0 g
s
.208 .331 .77 r
.32399 .807 m .33047 .79016 L p .34815 .82846 L F P
0 g
s
.297 .401 .799 r
.32399 .807 m .31171 .78046 L .33047 .79016 L closepath p F P
0 g
s
0 0 0 r
.80827 .77036 m .81185 .76612 L p .78712 .79956 L F P
0 g
s
0 0 0 r
.78712 .79956 m .78839 .79598 L .80827 .77036 L p F P
0 g
s
.765 .41 .382 r
.80143 .61833 m .79695 .61738 L .79762 .61048 L closepath p F P
0 g
s
.767 .399 .359 r
.52709 .53886 m .49191 .53068 L .49811 .51381 L p F P
0 g
s
.775 .414 .373 r
.48243 .5096 m .49811 .51381 L .49191 .53068 L p F P
0 g
s
0 0 0 r
.81185 .76612 m .8136 .76363 L .82981 .74212 L F
.83588 .7321 m .82981 .74212 L p .8136 .76363 L F P
0 g
s
.78 .849 .397 r
.82981 .74212 m .83984 .71893 L .83588 .7321 L closepath p F P
0 g
s
0 0 .063 r
.82981 .74212 m .83984 .71893 L p .83152 .73986 L F P
0 g
s
0 0 .063 r
.82909 .74597 m .82981 .74212 L p .83152 .73986 L F P
0 g
s
.863 .991 .737 r
.85201 .68993 m .83984 .71893 L .83588 .7321 L p F P
0 g
s
.701 .263 .207 r
.57202 .55439 m .57555 .5488 L p .60715 .56948 L F P
0 g
s
.711 .277 .218 r
.57202 .55439 m .56508 .54678 L .57555 .5488 L closepath p F P
0 g
s
.624 .105 0 r
.70524 .58532 m .71927 .59654 L .71612 .60078 L p F P
0 g
s
.624 .105 0 r
.68553 .58235 m .70524 .58532 L p .71612 .60078 L F P
0 g
s
0 0 0 r
.78303 .80305 m .78712 .79956 L .78839 .79598 L closepath p F P
0 g
s
.715 .288 .233 r
.56508 .54678 m .57202 .55439 L .56681 .56218 L p F P
0 g
s
.715 .288 .233 r
.53458 .54049 m .56508 .54678 L p .56681 .56218 L F P
0 g
s
.465 .569 .876 r
.2622 .72977 m .25706 .72174 L .26567 .72242 L closepath p F P
0 g
s
.059 0 .134 r
.78303 .80305 m .78712 .79956 L p .76232 .83319 L F P
0 g
s
.059 0 .134 r
.76232 .83319 m .76312 .82991 L .78303 .80305 L p F P
0 g
s
.695 .259 .21 r
.6467 .57619 m .62274 .57218 L .61192 .56155 L p F P
0 g
s
.697 .258 .205 r
.62274 .57218 m .60715 .56948 L .61192 .56155 L closepath p F P
0 g
s
.775 .414 .373 r
.49191 .53068 m .49041 .53031 L .48243 .5096 L p F P
0 g
s
.784 .442 .408 r
.45288 .50106 m .48243 .5096 L .49041 .53031 L p F P
0 g
s
.103 0 .261 r
.82701 .74837 m .81185 .76612 L .80696 .78323 L p F P
0 g
s
0 0 0 r
.82981 .74212 m .82701 .74837 L .81185 .76612 L p F P
0 g
s
0 0 0 r
.81185 .76612 m .80696 .78323 L .78712 .79956 L p F P
0 g
s
.262 .405 .818 r
.33047 .79016 m .31171 .78046 L .30206 .76175 L p F P
0 g
s
.624 .105 0 r
.67958 .58948 m .68553 .58235 L p .71612 .60078 L F P
0 g
s
.638 .148 .073 r
.67958 .58948 m .66365 .57893 L .68553 .58235 L closepath p F P
0 g
s
.847 .561 .505 r
.38461 .43323 m .35584 .42108 L .35716 .39846 L p F P
0 g
s
.819 .389 .221 r
.83957 .65038 m .814 .63961 L .80143 .61833 L p F P
0 g
s
.802 .364 .206 r
.79695 .61738 m .80143 .61833 L .814 .63961 L p F P
0 g
s
.527 .607 .876 r
.21713 .69896 m .24117 .69768 L .25706 .72174 L p F P
0 g
s
.554 .649 .898 r
.22497 .67448 m .24117 .69768 L .21713 .69896 L p F P
0 g
s
.554 .649 .898 r
.21002 .67626 m .22497 .67448 L p .21713 .69896 L F P
0 g
s
.554 .649 .898 r
.21713 .69896 m .20507 .68315 L .21002 .67626 L p F P
0 g
s
.802 .364 .206 r
.814 .63961 m .79018 .63035 L .79695 .61738 L p F P
0 g
s
.68 .142 0 r
.76484 .61063 m .79695 .61738 L .79018 .63035 L p F P
0 g
s
.728 .303 .239 r
.79695 .61738 m .76484 .61063 L .75861 .60354 L p F P
0 g
s
.854 .673 .657 r
.85201 .68993 m .85299 .6874 L .83957 .65038 L p F P
0 g
s
.581 .66 .892 r
.20074 .67742 m .1768 .6806 L .15995 .66028 L p F P
0 g
s
.584 .677 .904 r
.13606 .6651 m .15995 .66028 L .1768 .6806 L p F P
0 g
s
.727 .304 .242 r
.76484 .61063 m .75659 .60894 L .75861 .60354 L closepath p F P
0 g
s
.834 .542 .496 r
.40777 .46475 m .38416 .45592 L .38461 .43323 L p F P
0 g
s
.842 .557 .506 r
.35584 .42108 m .38461 .43323 L .38416 .45592 L p F P
0 g
s
.462 .575 .882 r
.26567 .72242 m .25706 .72174 L .24117 .69768 L p F P
0 g
s
0 0 .295 r
.84201 .67504 m .85201 .68993 L .83984 .71893 L p F P
0 g
s
.854 .673 .657 r
.83957 .65038 m .84201 .67504 L .85201 .68993 L p F P
0 g
s
.229 0 .34 r
.80696 .78323 m .78712 .79956 L .78324 .81868 L p F P
0 g
s
.059 0 .134 r
.78712 .79956 m .78324 .81868 L .76232 .83319 L p F P
0 g
s
.043 0 .128 r
.75907 .83554 m .76232 .83319 L .76312 .82991 L closepath p F P
0 g
s
.586 .046 0 r
.66365 .57893 m .67958 .58948 L .67554 .5929 L p F P
0 g
s
.586 .046 0 r
.6467 .57619 m .66365 .57893 L p .67554 .5929 L F P
0 g
s
.262 .405 .818 r
.30206 .76175 m .30505 .75411 L p .33047 .79016 L F P
0 g
s
.368 .475 .838 r
.30206 .76175 m .29656 .75144 L .30505 .75411 L closepath p F P
0 g
s
.602 .688 .903 r
.15995 .66028 m .13606 .6651 L .1187 .64599 L p F P
0 g
s
.601 .7 .913 r
.09488 .65187 m .1187 .64599 L .13606 .6651 L p F P
0 g
s
.813 .506 .47 r
.44891 .49985 m .41619 .48958 L .41462 .4672 L p F P
0 g
s
.819 .513 .472 r
.40777 .46475 m .41462 .4672 L .41619 .48958 L p F P
0 g
s
.715 .288 .233 r
.53178 .54484 m .53458 .54049 L p .56681 .56218 L F P
0 g
s
.731 .306 .24 r
.53178 .54484 m .52709 .53886 L .53458 .54049 L closepath p F P
0 g
s
.639 .166 0 r
.814 .63961 m .83957 .65038 L .84201 .67504 L p F P
0 g
s
.586 .046 0 r
.63956 .58236 m .6467 .57619 L p .67554 .5929 L F P
0 g
s
.614 .101 .004 r
.63956 .58236 m .62274 .57218 L .6467 .57619 L closepath p F P
0 g
s
.701 .263 .207 r
.60715 .56948 m .58245 .56507 L .57202 .55439 L p F P
0 g
s
.702 .262 .202 r
.58245 .56507 m .56681 .56218 L .57202 .55439 L closepath p F P
0 g
s
.735 .331 .283 r
.52709 .53886 m .53178 .54484 L .5256 .55426 L p F P
0 g
s
.735 .331 .283 r
.49191 .53068 m .52709 .53886 L p .5256 .55426 L F P
0 g
s
.819 .513 .472 r
.41619 .48958 m .40483 .48583 L .40777 .46475 L p F P
0 g
s
.825 .528 .488 r
.38416 .45592 m .40777 .46475 L .40483 .48583 L p F P
0 g
s
.456 .551 .864 r
.28113 .72411 m .26567 .72242 L .27235 .70947 L closepath p F P
0 g
s
.462 .575 .882 r
.26542 .69795 m .27235 .70947 L .26567 .72242 L p F P
0 g
s
.462 .575 .882 r
.24117 .69768 m .26542 .69795 L p .26567 .72242 L F P
0 g
s
.355 .482 .849 r
.30505 .75411 m .29656 .75144 L .28113 .72411 L p F P
0 g
s
.784 .442 .408 r
.45088 .50766 m .45288 .50106 L p .49041 .53031 L F P
0 g
s
.803 .458 .403 r
.45088 .50766 m .44891 .49985 L .45288 .50106 L closepath p F P
0 g
s
.68 .142 0 r
.79018 .63035 m .78676 .62908 L .76484 .61063 L p F P
0 g
s
.496 0 0 r
.75659 .60894 m .76484 .61063 L .78676 .62908 L p F P
0 g
s
.798 .475 .443 r
.44891 .49985 m .45088 .50766 L .4475 .51941 L p F P
0 g
s
.798 .475 .443 r
.41619 .48958 m .44891 .49985 L p .4475 .51941 L F P
0 g
s
.677 .195 .101 r
.75659 .60894 m .7274 .60302 L .71927 .59654 L p F P
0 g
s
.676 .197 .106 r
.7274 .60302 m .71612 .60078 L .71927 .59654 L closepath p F P
0 g
s
.552 .646 .896 r
.20507 .68315 m .20074 .67742 L .21002 .67626 L closepath p F P
0 g
s
.57 .025 0 r
.62274 .57218 m .63956 .58236 L .63487 .58531 L p F P
0 g
s
.57 .025 0 r
.60715 .56948 m .62274 .57218 L p .63487 .58531 L F P
0 g
s
.496 0 0 r
.74841 .61455 m .75659 .60894 L p .78676 .62908 L F P
0 g
s
.585 .039 0 r
.74841 .61455 m .7274 .60302 L .75659 .60894 L closepath p F P
0 g
s
0 0 .295 r
.83984 .71893 m .84449 .70009 L .84201 .67504 L p F P
0 g
s
0 0 .063 r
.83984 .71893 m .84449 .70009 L p .82909 .74597 L F P
0 g
s
.715 .288 .233 r
.56681 .56218 m .54271 .55761 L .53178 .54484 L p F P
0 g
s
.716 .287 .228 r
.54271 .55761 m .5256 .55426 L .53178 .54484 L closepath p F P
0 g
s
.208 .331 .77 r
.3356 .79344 m .34885 .82655 L .34815 .82846 L p F P
0 g
s
.208 .331 .77 r
.33047 .79016 m .3356 .79344 L p .34815 .82846 L F P
0 g
s
.57 .025 0 r
.59919 .57518 m .60715 .56948 L p .63487 .58531 L F P
0 g
s
.608 .086 0 r
.59919 .57518 m .58245 .56507 L .60715 .56948 L closepath p F P
0 g
s
.542 .603 .864 r
.26542 .69795 m .24117 .69768 L .22497 .67448 L p F P
0 g
s
.552 .648 .898 r
.21002 .67626 m .20074 .67742 L .1841 .65561 L p F P
0 g
s
.581 .66 .892 r
.15995 .66028 m .1841 .65561 L .20074 .67742 L p F P
0 g
s
.262 .405 .818 r
.30505 .75411 m .32063 .76033 L p .33047 .79016 L F P
0 g
s
.337 .441 .82 r
.32063 .76033 m .30505 .75411 L .31049 .73983 L closepath p F P
0 g
s
.355 .482 .849 r
.30538 .72972 m .31049 .73983 L .30505 .75411 L p F P
0 g
s
.355 .482 .849 r
.28113 .72411 m .30538 .72972 L p .30505 .75411 L F P
0 g
s
.842 .557 .506 r
.38416 .45592 m .35451 .44406 L .35584 .42108 L p F P
0 g
s
.246 .358 .78 r
.3356 .79344 m .33047 .79016 L .33205 .78533 L closepath p F P
0 g
s
.262 .405 .818 r
.32063 .76033 m .33205 .78533 L .33047 .79016 L p F P
0 g
s
.784 .442 .408 r
.49041 .53031 m .45457 .52128 L .45088 .50766 L p F P
0 g
s
.788 .445 .405 r
.45457 .52128 m .4475 .51941 L .45088 .50766 L closepath p F P
0 g
s
.735 .331 .283 r
.49129 .53177 m .49191 .53068 L p .5256 .55426 L F P
0 g
s
.756 .353 .287 r
.49129 .53177 m .49041 .53031 L .49191 .53068 L closepath p F P
0 g
s
.602 .675 .892 r
.1841 .65561 m .15995 .66028 L .14279 .64004 L p F P
0 g
s
.602 .688 .903 r
.1187 .64599 m .14279 .64004 L .15995 .66028 L p F P
0 g
s
.162 .283 .742 r
.34885 .82655 m .3356 .79344 L .35376 .80894 L closepath p F P
0 g
s
.754 .375 .337 r
.49041 .53031 m .49129 .53177 L .48346 .54565 L p F P
0 g
s
.754 .375 .337 r
.45457 .52128 m .49041 .53031 L p .48346 .54565 L F P
0 g
s
.825 .528 .488 r
.40483 .48583 m .38429 .47877 L .38416 .45592 L p F P
0 g
s
.832 .548 .507 r
.35451 .44406 m .38416 .45592 L .38429 .47877 L p F P
0 g
s
.467 .557 .864 r
.28988 .7004 m .30538 .72972 L .28113 .72411 L p F P
0 g
s
.467 .557 .864 r
.27832 .69895 m .28988 .7004 L p .28113 .72411 L F P
0 g
s
.467 .557 .864 r
.28113 .72411 m .27235 .70947 L .27832 .69895 L p F P
0 g
s
.735 .331 .283 r
.5256 .55426 m .50346 .5498 L .49129 .53177 L p F P
0 g
s
.737 .331 .28 r
.50346 .5498 m .48346 .54565 L .49129 .53177 L closepath p F P
0 g
s
.335 0 0 r
.7274 .60302 m .74841 .61455 L .74372 .61502 L p F P
0 g
s
0 .464 .763 r
.75691 .61909 m .77784 .62674 L p .77714 .62649 L F P
0 g
s
.335 0 0 r
.74372 .61502 m .74005 .61313 L .74219 .6139 L F
.70806 .60326 m .71612 .60078 L p .74372 .61502 L F P
0 g
s
.515 0 0 r
.75691 .61909 m .74372 .61502 L .74841 .61455 L closepath p F P
0 g
s
0 .464 .763 r
.73691 .61229 m .74372 .61502 L .75691 .61909 L p F P
0 g
s
0 .464 .763 r
.73691 .61229 m .75122 .61715 L .77714 .62649 L F
.75122 .61715 m .75691 .61909 L .77714 .62649 L F
.335 0 0 r
.71612 .60078 m .7274 .60302 L p .74219 .6139 L F P
0 g
s
.335 0 0 r
.74005 .61313 m .71612 .60078 L .74219 .6139 L F
.624 .105 0 r
.71612 .60078 m .68908 .5955 L .67958 .58948 L p F P
0 g
s
.625 .108 0 r
.68908 .5955 m .67554 .5929 L .67958 .58948 L closepath p F P
0 g
s
.639 .166 0 r
.84201 .67504 m .82938 .66056 L .814 .63961 L p F P
0 g
s
0 .26 .732 r
.79018 .63035 m .814 .63961 L .82938 .66056 L p F P
0 g
s
.551 .635 .887 r
.22497 .67448 m .21002 .67626 L .21872 .66572 L closepath p F P
0 g
s
.552 .648 .898 r
.20852 .65122 m .21872 .66572 L .21002 .67626 L p F P
0 g
s
.552 .648 .898 r
.1841 .65561 m .20852 .65122 L p .21002 .67626 L F P
0 g
s
.581 .043 0 r
.58245 .56507 m .59919 .57518 L .59413 .57799 L p F P
0 g
s
.581 .043 0 r
.56681 .56218 m .58245 .56507 L p .59413 .57799 L F P
0 g
s
0 0 .071 r
.82701 .74837 m .82909 .74597 L .82981 .74212 L closepath p F P
0 g
s
.119 .275 .75 r
.35376 .80894 m .3356 .79344 L .33205 .78533 L p F P
0 g
s
.075 .211 .702 r
.82938 .66056 m .84201 .67504 L .84449 .70009 L p F P
0 g
s
.798 .475 .443 r
.4475 .51941 m .41957 .51173 L .41619 .48958 L p F P
0 g
s
.804 .487 .453 r
.40483 .48583 m .41619 .48958 L .41957 .51173 L p F P
0 g
s
.476 0 0 r
.70806 .60326 m .68908 .5955 L .71612 .60078 L closepath p F P
0 g
s
.103 0 .261 r
.80696 .78323 m .8131 .77837 L .82701 .74837 L p F P
0 g
s
.147 0 .305 r
.82909 .74597 m .82701 .74837 L .8131 .77837 L p F P
0 g
s
.119 .275 .75 r
.33205 .78533 m .33632 .76996 L p .35376 .80894 L F P
0 g
s
.239 .362 .788 r
.33205 .78533 m .32063 .76033 L .33632 .76996 L closepath p F P
0 g
s
.581 .043 0 r
.55848 .56793 m .56681 .56218 L p .59413 .57799 L F P
0 g
s
.623 .106 0 r
.55848 .56793 m .54271 .55761 L .56681 .56218 L closepath p F P
0 g
s
.468 .558 .865 r
.27235 .70947 m .26542 .69795 L .27832 .69895 L closepath p F P
0 g
s
.102 0 .259 r
.80585 .79388 m .8131 .77837 L .80696 .78323 L closepath p F P
0 g
s
.229 0 .34 r
.80585 .79388 m .80696 .78323 L p .78324 .81868 L F P
0 g
s
.804 .487 .453 r
.41957 .51173 m .40094 .50634 L .40483 .48583 L p F P
0 g
s
.81 .506 .475 r
.38429 .47877 m .40483 .48583 L .40094 .50634 L p F P
0 g
s
.306 .155 .506 r
.84701 .72553 m .82909 .74597 L .82776 .76715 L p F P
0 g
s
0 0 .063 r
.84449 .70009 m .84701 .72553 L .82909 .74597 L p F P
0 g
s
.147 0 .305 r
.8131 .77837 m .82776 .76715 L .82909 .74597 L p F P
0 g
s
.586 .046 0 r
.67554 .5929 m .64987 .58807 L .63956 .58236 L p F P
0 g
s
.587 .049 0 r
.64987 .58807 m .63487 .58531 L .63956 .58236 L closepath p F P
0 g
s
.754 .375 .337 r
.48346 .54565 m .46465 .54165 L .45457 .52128 L p F P
0 g
s
.759 .385 .346 r
.4475 .51941 m .45457 .52128 L .46465 .54165 L p F P
0 g
s
.228 0 0 r
.68908 .5955 m .70806 .60326 L .69897 .60258 L p F P
0 g
s
.335 0 0 r
.74372 .61502 m .72485 .60953 L .70806 .60326 L p F P
0 g
s
.36 0 0 r
.72485 .60953 m .69897 .60258 L .70806 .60326 L closepath p F P
0 g
s
.013 .556 .838 r
.72485 .60953 m .73691 .61229 L p .71768 .60711 L F P
0 g
s
.228 0 0 r
.67554 .5929 m .68908 .5955 L p .69859 .60231 L F P
0 g
s
.228 0 0 r
.69789 .60213 m .67554 .5929 L .69859 .60231 L F
.013 .556 .838 r
.696 .60127 m .70719 .60447 L .71768 .60711 L F
.70719 .60447 m .72485 .60953 L .71768 .60711 L F
.228 0 0 r
.69897 .60258 m .69789 .60213 L .69859 .60231 L F
.229 0 .34 r
.78324 .81868 m .79875 .80873 L .80585 .79388 L p F P
0 g
s
.542 .603 .864 r
.22497 .67448 m .24946 .67227 L .26542 .69795 L p F P
0 g
s
.566 .641 .884 r
.23476 .64972 m .24946 .67227 L .22497 .67448 L p F P
0 g
s
.566 .641 .884 r
.22497 .67448 m .21872 .66572 L .23476 .64972 L p F P
0 g
s
.208 .362 .799 r
.33632 .76996 m .32063 .76033 L .31049 .73983 L p F P
0 g
s
.613 .099 .001 r
.54271 .55761 m .55848 .56793 L .55334 .57094 L p F P
0 g
s
.613 .099 .001 r
.5256 .55426 m .54271 .55761 L p .55334 .57094 L F P
0 g
s
.602 .658 .877 r
.20852 .65122 m .1841 .65561 L .16717 .63403 L p F P
0 g
s
.602 .675 .892 r
.14279 .64004 m .16717 .63403 L .1841 .65561 L p F P
0 g
s
.759 .385 .346 r
.46465 .54165 m .44027 .53632 L .4475 .51941 L p F P
0 g
s
.771 .422 .394 r
.41957 .51173 m .4475 .51941 L .44027 .53632 L p F P
0 g
s
.464 .564 .871 r
.27832 .69895 m .26542 .69795 L .24946 .67227 L p F P
0 g
s
.832 .548 .507 r
.38429 .47877 m .35316 .46741 L .35451 .44406 L p F P
0 g
s
0 .26 .732 r
.7889 .63044 m .79018 .63035 L p .82938 .66056 L F P
0 g
s
.564 0 0 r
.7889 .63044 m .78676 .62908 L .79018 .63035 L closepath p F P
0 g
s
.228 0 0 r
.66758 .59401 m .67554 .5929 L p .69897 .60258 L F P
0 g
s
.392 0 0 r
.66758 .59401 m .64987 .58807 L .67554 .5929 L closepath p F P
0 g
s
.248 .018 .355 r
.8131 .77837 m .82776 .76715 L p .80531 .80471 L F P
0 g
s
.248 .018 .355 r
.80531 .80471 m .80585 .79388 L .8131 .77837 L p F P
0 g
s
.276 0 0 r
.78676 .62908 m .7889 .63044 L .77784 .62674 L p F P
0 g
s
.276 0 0 r
.77784 .62674 m .75691 .61909 L .78676 .62908 L p F P
0 g
s
.496 0 0 r
.78676 .62908 m .75691 .61909 L .74841 .61455 L p F P
0 g
s
.613 .099 .001 r
.51741 .56063 m .5256 .55426 L p .55334 .57094 L F P
0 g
s
.657 .16 .056 r
.51741 .56063 m .50346 .5498 L .5256 .55426 L closepath p F P
0 g
s
.567 .639 .882 r
.23321 .6473 m .23476 .64972 L .21872 .66572 L p F P
0 g
s
.567 .639 .882 r
.21872 .66572 m .20852 .65122 L .23321 .6473 L p F P
0 g
s
.81 .506 .475 r
.40094 .50634 m .38534 .50167 L .38429 .47877 L p F P
0 g
s
.817 .533 .509 r
.35316 .46741 m .38429 .47877 L .38534 .50167 L p F P
0 g
s
.208 .362 .799 r
.31049 .73983 m .31316 .73262 L p .33632 .76996 L F P
0 g
s
.341 .449 .825 r
.31049 .73983 m .30538 .72972 L .31316 .73262 L closepath p F P
0 g
s
0 .26 .732 r
.82938 .66056 m .81406 .64654 L .7889 .63044 L p F P
0 g
s
.483 0 0 r
.81406 .64654 m .7889 .63044 L .77784 .62674 L p F P
0 g
s
.57 .025 0 r
.63487 .58531 m .60974 .58076 L .59919 .57518 L p F P
0 g
s
.572 .028 0 r
.60974 .58076 m .59413 .57799 L .59919 .57518 L closepath p F P
0 g
s
.33 .453 .834 r
.31316 .73262 m .30538 .72972 L .28988 .7004 L p F P
0 g
s
.175 0 0 r
.64987 .58807 m .66758 .59401 L .65561 .5924 L p F P
0 g
s
.228 0 0 r
.6905 .60045 m .66758 .59401 L p .69758 .6022 L F P
0 g
s
.228 0 0 r
.69897 .60258 m .6905 .60045 L p .69758 .6022 L F P
0 g
s
.254 0 0 r
.6905 .60045 m .65561 .5924 L .66758 .59401 L closepath p F P
0 g
s
.075 .603 .87 r
.6905 .60045 m .696 .60127 L p .67341 .59622 L F P
0 g
s
.075 .603 .87 r
.66253 .59379 m .6905 .60045 L .67341 .59622 L F
.175 0 0 r
.63487 .58531 m .64987 .58807 L p .65558 .59237 L F P
0 g
s
.075 .603 .87 r
.6549 .59209 m .65967 .59321 L .66253 .59379 L F
.65967 .59321 m .6905 .60045 L .66253 .59379 L F
.175 0 0 r
.65561 .5924 m .65548 .59236 L .65558 .59237 L F
.65548 .59236 m .63487 .58531 L .65558 .59237 L F
.075 .211 .702 r
.84449 .70009 m .83079 .66217 L .82938 .66056 L p F P
0 g
s
.255 .023 .356 r
.79875 .80873 m .80531 .80471 L .80585 .79388 L closepath p F P
0 g
s
.658 .184 .116 r
.50346 .5498 m .51741 .56063 L .5125 .56416 L p F P
0 g
s
.658 .184 .116 r
.48346 .54565 m .50346 .5498 L p .5125 .56416 L F P
0 g
s
.452 .532 .848 r
.28988 .7004 m .27832 .69895 L .28398 .68968 L closepath p F P
0 g
s
.464 .564 .871 r
.27415 .67177 m .28398 .68968 L .27832 .69895 L p F P
0 g
s
.464 .564 .871 r
.24946 .67227 m .27415 .67177 L p .27832 .69895 L F P
0 g
s
.771 .422 .394 r
.44027 .53632 m .42624 .53317 L .41957 .51173 L p F P
0 g
s
.778 .446 .426 r
.40094 .50634 m .41957 .51173 L .42624 .53317 L p F P
0 g
s
0 .403 .842 r
.82938 .66056 m .83079 .66217 L .81934 .64904 L p F P
0 g
s
0 .403 .842 r
.81934 .64904 m .81406 .64654 L .82938 .66056 L p F P
0 g
s
.175 0 0 r
.62683 .5859 m .63487 .58531 L p .65561 .5924 L F P
0 g
s
.348 0 0 r
.62683 .5859 m .60974 .58076 L .63487 .58531 L closepath p F P
0 g
s
.601 .637 .859 r
.23321 .6473 m .20852 .65122 L .19182 .62794 L p F P
0 g
s
.602 .658 .877 r
.16717 .63403 m .19182 .62794 L .20852 .65122 L p F P
0 g
s
.119 .275 .75 r
.34478 .77693 m .35486 .80276 L .35376 .80894 L p F P
0 g
s
.119 .275 .75 r
.33632 .76996 m .34478 .77693 L p .35376 .80894 L F P
0 g
s
.569 .625 .869 r
.25817 .64377 m .27415 .67177 L .24946 .67227 L p F P
0 g
s
.569 .625 .869 r
.23873 .64644 m .25817 .64377 L p .24946 .67227 L F P
0 g
s
.569 .625 .869 r
.24946 .67227 m .23476 .64972 L .23873 .64644 L p F P
0 g
s
.658 .184 .116 r
.47597 .55325 m .48346 .54565 L p .5125 .56416 L F P
0 g
s
.701 .24 .154 r
.47597 .55325 m .46465 .54165 L .48346 .54565 L closepath p F P
0 g
s
.208 .362 .799 r
.31316 .73262 m .32973 .74122 L p .33632 .76996 L F P
0 g
s
.289 .391 .794 r
.32973 .74122 m .31316 .73262 L .31881 .71695 L closepath p F P
0 g
s
.33 .453 .834 r
.31446 .70737 m .31881 .71695 L .31316 .73262 L p F P
0 g
s
.33 .453 .834 r
.28988 .7004 m .31446 .70737 L p .31316 .73262 L F P
0 g
s
.154 .286 .748 r
.34478 .77693 m .33632 .76996 L .33825 .76118 L closepath p F P
0 g
s
.208 .362 .799 r
.32973 .74122 m .33825 .76118 L .33632 .76996 L p F P
0 g
s
.581 .043 0 r
.59413 .57799 m .5687 .57356 L .55848 .56793 L p F P
0 g
s
.582 .046 0 r
.5687 .57356 m .55334 .57094 L .55848 .56793 L closepath p F P
0 g
s
.778 .446 .426 r
.42624 .53317 m .39595 .52619 L .40094 .50634 L p F P
0 g
s
.784 .468 .454 r
.38534 .50167 m .40094 .50634 L .39595 .52619 L p F P
0 g
s
.352 0 0 r
.60974 .58076 m .62683 .5859 L p .58577 .57862 L F P
0 g
s
.352 0 0 r
.58577 .57862 m .59413 .57799 L .60974 .58076 L p F P
0 g
s
.817 .533 .509 r
.38534 .50167 m .35178 .49112 L .35316 .46741 L p F P
0 g
s
.464 .538 .848 r
.29898 .67451 m .31446 .70737 L .28988 .7004 L p F P
0 g
s
.464 .538 .848 r
.29457 .67373 m .29898 .67451 L p .28988 .7004 L F P
0 g
s
.464 .538 .848 r
.28988 .7004 m .28398 .68968 L .29457 .67373 L p F P
0 g
s
.383 .209 .518 r
.84956 .75137 m .82776 .76715 L .82827 .79101 L p F P
0 g
s
.306 .155 .506 r
.82776 .76715 m .84956 .75137 L .84701 .72553 L p F P
0 g
s
.248 .018 .355 r
.82776 .76715 m .82827 .79101 L .80531 .80471 L p F P
0 g
s
.702 .286 .253 r
.46465 .54165 m .47597 .55325 L .47162 .55765 L p F P
0 g
s
.702 .286 .253 r
.44027 .53632 m .46465 .54165 L p .47162 .55765 L F P
0 g
s
.346 0 0 r
.58577 .57862 m .5687 .57356 L .59413 .57799 L closepath p F P
0 g
s
0 .487 .779 r
.73691 .61229 m .72485 .60953 L .74372 .61502 L closepath p F P
0 g
s
.009 .175 .689 r
.35486 .80276 m .34478 .77693 L .35622 .78983 L closepath p F P
0 g
s
.784 .468 .454 r
.39595 .52619 m .38816 .52436 L .38534 .50167 L p F P
0 g
s
.791 .51 .511 r
.35178 .49112 m .38534 .50167 L .38816 .52436 L p F P
0 g
s
.463 .536 .847 r
.28398 .68968 m .27415 .67177 L .29457 .67373 L closepath p F P
0 g
s
0 .163 .687 r
.35622 .78983 m .34478 .77693 L .33825 .76118 L p F P
0 g
s
.567 .622 .866 r
.23476 .64972 m .23321 .6473 L .23873 .64644 L closepath p F P
0 g
s
.613 .099 .001 r
.55334 .57094 m .52671 .56649 L .51741 .56063 L p F P
0 g
s
.614 .101 .006 r
.52671 .56649 m .5125 .56416 L .51741 .56063 L closepath p F P
0 g
s
.702 .286 .253 r
.43418 .54582 m .44027 .53632 L p .47162 .55765 L F P
0 g
s
.744 .335 .274 r
.43418 .54582 m .42624 .53317 L .44027 .53632 L closepath p F P
0 g
s
.215 0 0 r
.5687 .57356 m .58577 .57862 L .57252 .5776 L p F P
0 g
s
.215 0 0 r
.55334 .57094 m .5687 .57356 L p .57252 .5776 L F P
0 g
s
.567 .622 .867 r
.23873 .64644 m .23321 .6473 L .21677 .62178 L p F P
0 g
s
.601 .637 .859 r
.19182 .62794 m .21677 .62178 L .23321 .6473 L p F P
0 g
s
0 .163 .687 r
.33825 .76118 m .34024 .74981 L p .35622 .78983 L F P
0 g
s
.137 .282 .75 r
.33825 .76118 m .32973 .74122 L .34024 .74981 L closepath p F P
0 g
s
.013 .556 .838 r
.696 .60127 m .69897 .60258 L .72485 .60953 L p F P
0 g
s
.459 .543 .855 r
.29457 .67373 m .27415 .67177 L .25817 .64377 L p F P
0 g
s
.203 .583 .943 r
.81406 .64654 m .81934 .64904 L .80766 .63564 L p F P
0 g
s
.203 .583 .943 r
.80766 .63564 m .79599 .63299 L .81406 .64654 L p F P
0 g
s
.483 0 0 r
.77784 .62674 m .79599 .63299 L .81406 .64654 L p F P
0 g
s
.215 0 0 r
.54435 .57218 m .55334 .57094 L p .57252 .5776 L F P
0 g
s
.387 0 0 r
.54435 .57218 m .52671 .56649 L .55334 .57094 L closepath p F P
0 g
s
.734 .386 .391 r
.42624 .53317 m .43418 .54582 L .43074 .55141 L p F P
0 g
s
.734 .386 .391 r
.39595 .52619 m .42624 .53317 L p .43074 .55141 L F P
0 g
s
.56 .599 .849 r
.25817 .64377 m .23873 .64644 L .25327 .63531 L closepath p F P
0 g
s
.567 .622 .867 r
.24202 .61555 m .25327 .63531 L .23873 .64644 L p F P
0 g
s
.567 .622 .867 r
.21677 .62178 m .24202 .61555 L p .23873 .64644 L F P
0 g
s
.175 0 0 r
.65354 .59196 m .62683 .5859 L p .65543 .59236 L F P
0 g
s
.201 0 0 r
.65354 .59196 m .62683 .5859 L .61354 .58417 L p F P
0 g
s
.352 0 0 r
.62683 .5859 m .61354 .58417 L .58577 .57862 L p F P
0 g
s
.172 .667 .917 r
.64171 .58574 m .61813 .58444 L p .65354 .59196 L F P
0 g
s
.172 .667 .917 r
.61813 .58444 m .61362 .58419 L .65354 .59196 L p F P
0 g
s
.175 0 0 r
.65561 .5924 m .65354 .59196 L p .65543 .59236 L F P
0 g
s
.112 .278 .754 r
.34024 .74981 m .32973 .74122 L .31881 .71695 L p F P
0 g
s
0 .456 .833 r
.79599 .63299 m .77784 .62674 L .76613 .61826 L p F P
0 g
s
0 .464 .763 r
.77784 .62674 m .76613 .61826 L .73691 .61229 L p F P
0 g
s
.658 .184 .116 r
.5125 .56416 m .48375 .55956 L .47597 .55325 L p F P
0 g
s
.658 .185 .12 r
.48375 .55956 m .47162 .55765 L .47597 .55325 L closepath p F P
0 g
s
.791 .51 .511 r
.38816 .52436 m .35038 .51522 L .35178 .49112 L p F P
0 g
s
.306 0 0 r
.52671 .56649 m .54435 .57218 L .5326 .57251 L p F P
0 g
s
.306 0 0 r
.5125 .56416 m .52671 .56649 L p .5326 .57251 L F P
0 g
s
.112 .278 .754 r
.31881 .71695 m .32102 .71065 L p .34024 .74981 L F P
0 g
s
.289 .394 .797 r
.31881 .71695 m .31446 .70737 L .32102 .71065 L closepath p F P
0 g
s
.291 .668 .972 r
.73691 .61229 m .76613 .61826 L .75674 .61025 L p F P
0 g
s
.291 .668 .972 r
.72478 .60509 m .73691 .61229 L p .75674 .61025 L F P
0 g
s
.013 .556 .838 r
.73691 .61229 m .72478 .60509 L .696 .60127 L p F P
0 g
s
.039 .576 .852 r
.696 .60127 m .6905 .60045 L .69897 .60258 L closepath p F P
0 g
s
.306 0 0 r
.50253 .56689 m .5125 .56416 L p .5326 .57251 L F P
0 g
s
.466 0 0 r
.50253 .56689 m .48375 .55956 L .5125 .56416 L closepath p F P
0 g
s
.734 .386 .391 r
.39202 .53832 m .39595 .52619 L p .43074 .55141 L F P
0 g
s
.776 .429 .398 r
.39202 .53832 m .38816 .52436 L .39595 .52619 L closepath p F P
0 g
s
.279 .396 .803 r
.32102 .71065 m .31446 .70737 L .29898 .67451 L p F P
0 g
s
.383 .209 .518 r
.82827 .79101 m .85216 .77764 L .84956 .75137 L p F P
0 g
s
.075 .603 .87 r
.6549 .59209 m .65561 .5924 L .6905 .60045 L p F P
0 g
s
.196 0 0 r
.57252 .5776 m .58577 .57862 L .61354 .58417 L p F P
0 g
s
.791 .51 .511 r
.38816 .52436 m .39202 .53832 L p .34896 .5397 L F P
0 g
s
.791 .51 .511 r
.34896 .5397 m .35038 .51522 L .38816 .52436 L p F P
0 g
s
.459 .543 .855 r
.25817 .64377 m .28336 .64173 L p .29457 .67373 L F P
0 g
s
.577 .607 .846 r
.27375 .62214 m .28336 .64173 L .25817 .64377 L p F P
0 g
s
.577 .607 .846 r
.25817 .64377 m .25327 .63531 L .27375 .62214 L p F P
0 g
s
0 .163 .687 r
.35389 .7671 m .35628 .77399 L .35622 .78983 L p F P
0 g
s
0 .163 .687 r
.34024 .74981 m .35389 .7671 L p .35622 .78983 L F P
0 g
s
0 .135 .658 r
.35389 .7671 m .34024 .74981 L .3421 .73394 L closepath p F P
0 g
s
.112 .278 .754 r
.33891 .72514 m .3421 .73394 L .34024 .74981 L p F P
0 g
s
.112 .278 .754 r
.32102 .71065 m .33891 .72514 L p .34024 .74981 L F P
0 g
s
.437 .494 .821 r
.29898 .67451 m .29457 .67373 L .29697 .67032 L closepath p F P
0 g
s
.459 .543 .855 r
.28336 .64173 m .29697 .67032 L .29457 .67373 L p F P
0 g
s
.702 .286 .253 r
.47162 .55765 m .43982 .55277 L .43418 .54582 L p F P
0 g
s
.701 .286 .256 r
.43982 .55277 m .43074 .55141 L .43418 .54582 L closepath p F P
0 g
s
.434 0 0 r
.48375 .55956 m .50253 .56689 L .49365 .56869 L p F P
0 g
s
.434 0 0 r
.47162 .55765 m .48375 .55956 L p .49365 .56869 L F P
0 g
s
.293 .7 .974 r
.72478 .60509 m .696 .60127 L .68335 .59456 L p F P
0 g
s
.075 .603 .87 r
.696 .60127 m .68335 .59456 L .6549 .59209 L p F P
0 g
s
.599 .613 .837 r
.26756 .60924 m .27375 .62214 L .25327 .63531 L p F P
0 g
s
.599 .613 .837 r
.25327 .63531 m .24202 .61555 L .26756 .60924 L p F P
0 g
s
.193 .288 .733 r
.33891 .72514 m .32102 .71065 L .32702 .69302 L closepath p F P
0 g
s
.279 .396 .803 r
.32381 .68435 m .32702 .69302 L .32102 .71065 L p F P
0 g
s
.279 .396 .803 r
.29898 .67451 m .32381 .68435 L p .32102 .71065 L F P
0 g
s
.434 0 0 r
.46023 .56367 m .47162 .55765 L p .49365 .56869 L F P
0 g
s
.566 .028 0 r
.46023 .56367 m .43982 .55277 L .47162 .55765 L closepath p F P
0 g
s
.452 .503 .82 r
.31149 .65159 m .32381 .68435 L .29898 .67451 L p F P
0 g
s
.452 .503 .82 r
.29898 .67451 m .29697 .67032 L .31149 .65159 L p F P
0 g
s
.322 .663 .974 r
.79599 .63299 m .80766 .63564 L .79574 .62196 L p F P
0 g
s
.322 .663 .974 r
.79574 .62196 m .77513 .61995 L .79599 .63299 L p F P
0 g
s
0 .456 .833 r
.76613 .61826 m .77513 .61995 L .79599 .63299 L p F P
0 g
s
.475 .514 .818 r
.30862 .64386 m .31149 .65159 L .29697 .67032 L p F P
0 g
s
.475 .514 .818 r
.29697 .67032 m .28336 .64173 L .30862 .64386 L p F P
0 g
s
.215 0 0 r
.57034 .57729 m .54435 .57218 L p .57225 .57755 L F P
0 g
s
.238 0 0 r
.57034 .57729 m .5326 .57251 L .54435 .57218 L closepath p F P
0 g
s
.026 .588 .801 r
.57034 .57729 m .57184 .57737 L p .54101 .57333 L F P
0 g
s
.026 .588 .801 r
.52975 .57185 m .57034 .57729 L .54101 .57333 L F
.215 0 0 r
.57252 .5776 m .57034 .57729 L p .57225 .57755 L F P
0 g
s
.101 .622 .881 r
.6549 .59209 m .65354 .59196 L .65561 .5924 L closepath p F P
0 g
s
.172 .667 .917 r
.65354 .59196 m .6549 .59209 L .64171 .58574 L p F P
0 g
s
.201 0 0 r
.61354 .58417 m .61362 .58419 L .65354 .59196 L p F P
0 g
s
.305 .721 .975 r
.68335 .59456 m .6549 .59209 L .64171 .58574 L p F P
0 g
s
.663 .202 .146 r
.43982 .55277 m .46023 .56367 L p .41848 .56438 L F P
0 g
s
.663 .202 .146 r
.41848 .56438 m .43074 .55141 L .43982 .55277 L p F P
0 g
s
.734 .386 .391 r
.43074 .55141 m .3949 .54615 L .39202 .53832 L p F P
0 g
s
.733 .386 .392 r
.3949 .54615 m .38984 .54542 L .39202 .53832 L closepath p F P
0 g
s
.791 .51 .511 r
.39202 .53832 m .38984 .54542 L .34896 .5397 L p F P
0 g
s
.634 .243 .286 r
.3949 .54615 m .43074 .55141 L .41848 .56438 L p F P
0 g
s
.578 .575 .813 r
.29605 .61014 m .30862 .64386 L .28336 .64173 L p F P
0 g
s
.578 .575 .813 r
.28336 .64173 m .27375 .62214 L .29605 .61014 L p F P
0 g
s
.174 .602 .94 r
.77513 .61995 m .75674 .61025 L .76613 .61826 L closepath p F P
0 g
s
.634 .243 .286 r
.41848 .56438 m .41406 .5643 L .3949 .54615 L p F P
0 g
s
.639 .267 .323 r
.38984 .54542 m .3949 .54615 L .41406 .5643 L p F P
0 g
s
.306 0 0 r
.5326 .57251 m .52316 .57148 L .50253 .56689 L p F P
0 g
s
.325 0 0 r
.52316 .57148 m .49365 .56869 L .50253 .56689 L closepath p F P
0 g
s
0 .477 .707 r
.61362 .58419 m .6135 .58416 L .61354 .58417 L closepath p F P
0 g
s
.196 0 0 r
.61354 .58417 m .6135 .58416 L .57252 .5776 L p F P
0 g
s
.153 .66 .904 r
.61362 .58419 m .64171 .58574 L p .59976 .57829 L F P
0 g
s
.153 .66 .904 r
.59976 .57829 m .6135 .58416 L .61362 .58419 L p F P
0 g
s
.082 .62 .855 r
.6135 .58416 m .59976 .57829 L .57184 .57737 L p F P
0 g
s
.082 .62 .855 r
.57184 .57737 m .57252 .5776 L .6135 .58416 L p F P
0 g
s
.594 .579 .806 r
.29341 .60286 m .29605 .61014 L .27375 .62214 L p F P
0 g
s
.594 .579 .806 r
.27375 .62214 m .26756 .60924 L .29341 .60286 L p F P
0 g
s
.639 .267 .323 r
.41406 .5643 m .38261 .56409 L .38984 .54542 L p F P
0 g
s
.751 .473 .512 r
.38984 .54542 m .38261 .56409 L .34752 .56458 L p F P
0 g
s
.751 .473 .512 r
.34752 .56458 m .34896 .5397 L .38984 .54542 L p F P
0 g
s
.291 .668 .972 r
.75674 .61025 m .75121 .60753 L .72478 .60509 L p F P
0 g
s
.24 .666 .96 r
.75121 .60753 m .72478 .60509 L .71223 .59572 L p F P
0 g
s
.293 .7 .974 r
.68335 .59456 m .71223 .59572 L .72478 .60509 L p F P
0 g
s
0 0 .54 r
.35628 .77399 m .35389 .7671 L .3561 .77099 L closepath p F P
0 g
s
0 0 .533 r
.3561 .77099 m .35389 .7671 L .3421 .73394 L p F P
0 g
s
.358 .692 .982 r
.77513 .61995 m .79574 .62196 L p .754 .60757 L F P
0 g
s
.358 .692 .982 r
.754 .60757 m .75674 .61025 L .77513 .61995 L p F P
0 g
s
0 0 .533 r
.3421 .73394 m .34243 .72966 L p .3561 .77099 L F P
0 g
s
0 .118 .65 r
.3421 .73394 m .33891 .72514 L .34243 .72966 L closepath p F P
0 g
s
0 .114 .649 r
.34243 .72966 m .33891 .72514 L .32702 .69302 L p F P
0 g
s
0 0 .533 r
.34243 .72966 m .35424 .75217 L .3561 .77099 L p F P
0 g
s
.109 .64 .868 r
.57184 .57737 m .57034 .57729 L .57252 .5776 L closepath p F P
0 g
s
0 .114 .649 r
.32702 .69302 m .32862 .68819 L p .34243 .72966 L F P
0 g
s
.189 .286 .733 r
.32702 .69302 m .32381 .68435 L .32862 .68819 L closepath p F P
0 g
s
.026 .588 .801 r
.52975 .57185 m .5326 .57251 L .57034 .57729 L p F P
0 g
s
.184 .285 .734 r
.32862 .68819 m .32381 .68435 L .31149 .65159 L p F P
0 g
s
.381 .734 .991 r
.68335 .59456 m .71223 .59572 L .70432 .58935 L p F P
0 g
s
.381 .734 .991 r
.6703 .58588 m .68335 .59456 L p .70432 .58935 L F P
0 g
s
.305 .721 .975 r
.64171 .58574 m .6703 .58588 L .68335 .59456 L p F P
0 g
s
.321 .751 .971 r
.59976 .57829 m .57184 .57737 L .55746 .57222 L p F P
0 g
s
.026 .588 .801 r
.57184 .57737 m .55746 .57222 L .52975 .57185 L p F P
0 g
s
0 0 .237 r
.34333 .70937 m .34243 .72966 L .35424 .75217 L p F P
0 g
s
0 .114 .649 r
.32862 .68819 m .34333 .70937 L .34243 .72966 L p F P
0 g
s
.434 0 0 r
.49365 .56869 m .47147 .567 L .46023 .56367 L p F P
0 g
s
.444 0 0 r
.47147 .567 m .4556 .566 L .46023 .56367 L closepath p F P
0 g
s
.663 .202 .146 r
.46023 .56367 m .4556 .566 L .41848 .56438 L p F P
0 g
s
.184 .285 .734 r
.31149 .65159 m .31612 .64614 L p .32862 .68819 L F P
0 g
s
.408 .425 .766 r
.31149 .65159 m .30862 .64386 L .31612 .64614 L closepath p F P
0 g
s
.408 .426 .767 r
.31612 .64614 m .30862 .64386 L .29605 .61014 L p F P
0 g
s
.055 .61 .817 r
.52975 .57185 m .52316 .57148 L .5326 .57251 L closepath p F P
0 g
s
0 0 .407 r
.33511 .66797 m .32862 .68819 L .34333 .70937 L p F P
0 g
s
.184 .285 .734 r
.33344 .66063 m .33511 .66797 L .32862 .68819 L p F P
0 g
s
.184 .285 .734 r
.31612 .64614 m .33344 .66063 L p .32862 .68819 L F P
0 g
s
.385 .708 .986 r
.754 .60757 m .75121 .60753 L .75674 .61025 L closepath p F P
0 g
s
.408 .426 .767 r
.29605 .61014 m .32016 .59937 L p .31612 .64614 L F P
0 g
s
.585 .526 .755 r
.31957 .59641 m .32016 .59937 L .29605 .61014 L p F P
0 g
s
.585 .526 .755 r
.29605 .61014 m .29341 .60286 L .31957 .59641 L p F P
0 g
s
.086 0 0 r
.4872 .56821 m .49365 .56869 L .52316 .57148 L p F P
0 g
s
.086 0 0 r
.52316 .57148 m .52975 .57185 L p .4872 .56821 L F P
0 g
s
.358 .692 .982 r
.79574 .62196 m .78356 .608 L .754 .60757 L p F P
0 g
s
.397 .756 .993 r
.64171 .58574 m .6703 .58588 L .65778 .57657 L p F P
0 g
s
.397 .756 .993 r
.62811 .57761 m .64171 .58574 L p .65778 .57657 L F P
0 g
s
.153 .66 .904 r
.64171 .58574 m .62811 .57761 L .59976 .57829 L p F P
0 g
s
.429 .734 .99 r
.75121 .60753 m .754 .60757 L .74148 .59528 L p F P
0 g
s
.429 .734 .99 r
.74148 .59528 m .72335 .596 L .75121 .60753 L p F P
0 g
s
.24 .666 .96 r
.71223 .59572 m .72335 .596 L .75121 .60753 L p F P
0 g
s
.315 .28 .66 r
.33344 .66063 m .31612 .64614 L .32745 .63342 L closepath p F P
0 g
s
.408 .426 .767 r
.32016 .59937 m .32745 .63342 L .31612 .64614 L p F P
0 g
s
.055 0 0 r
.4872 .56821 m .47147 .567 L .49365 .56869 L closepath p F P
0 g
s
.328 .767 .965 r
.55746 .57222 m .52975 .57185 L .51472 .56789 L p F P
0 g
s
.086 0 0 r
.52975 .57185 m .51472 .56789 L .4872 .56821 L p F P
0 g
s
.468 .722 .98 r
.78356 .608 m .754 .60757 L .74148 .59528 L p F P
0 g
s
.265 0 0 r
.47147 .567 m .4872 .56821 L p .44407 .56807 L F P
0 g
s
.265 0 0 r
.44407 .56807 m .4556 .566 L .47147 .567 L p F P
0 g
s
.486 0 0 r
.4556 .566 m .44407 .56807 L .41727 .56519 L p F P
0 g
s
.486 0 0 r
.41727 .56519 m .41848 .56438 L .4556 .566 L p F P
0 g
s
.678 .41 .509 r
.34605 .58987 m .34752 .56458 L .38261 .56409 L p F P
0 g
s
.687 .518 .652 r
.34752 .56458 m .34605 .58987 L .32016 .59937 L p F P
0 g
s
.687 .518 .652 r
.32016 .59937 m .31957 .59641 L .34752 .56458 L p F P
0 g
s
.454 0 0 r
.41727 .56519 m .41406 .5643 L .41848 .56438 L closepath p F P
0 g
s
.618 .217 .262 r
.41406 .5643 m .41727 .56519 L p .37369 .5817 L F P
0 g
s
.618 .217 .262 r
.37369 .5817 m .38261 .56409 L .41406 .5643 L p F P
0 g
s
.678 .41 .509 r
.38261 .56409 m .37369 .5817 L .34605 .58987 L p F P
0 g
s
.33 .709 .982 r
.72335 .596 m .70432 .58935 L .71223 .59572 L closepath p F P
0 g
s
.402 .774 .993 r
.59976 .57829 m .62811 .57761 L .61498 .5688 L p F P
0 g
s
.402 .774 .993 r
.58559 .57079 m .59976 .57829 L p .61498 .5688 L F P
0 g
s
.321 .751 .971 r
.55746 .57222 m .58559 .57079 L .59976 .57829 L p F P
0 g
s
.354 0 0 r
.40303 .57489 m .41727 .56519 L .44407 .56807 L p F P
0 g
s
.618 .217 .262 r
.41727 .56519 m .40303 .57489 L .37369 .5817 L p F P
0 g
s
.565 .445 .674 r
.32745 .63342 m .32016 .59937 L .34605 .58987 L p F P
0 g
s
.286 .771 .915 r
.4872 .56821 m .51472 .56789 L .50076 .56311 L p F P
0 g
s
.286 .771 .915 r
.47145 .56626 m .4872 .56821 L p .50076 .56311 L F P
0 g
s
.265 0 0 r
.4872 .56821 m .47145 .56626 L .44407 .56807 L p F P
0 g
s
0 0 .237 r
.34768 .72143 m .34333 .70937 L p .35424 .75217 L F P
0 g
s
0 0 .237 r
.35424 .75217 m .35189 .73884 L .34768 .72143 L p F P
0 g
s
.435 .745 .993 r
.72335 .596 m .74148 .59528 L p .6993 .58476 L F P
0 g
s
.435 .745 .993 r
.6993 .58476 m .70432 .58935 L .72335 .596 L p F P
0 g
s
.381 .734 .991 r
.70432 .58935 m .69164 .58538 L .6703 .58588 L p F P
0 g
s
.362 .737 .988 r
.69164 .58538 m .65778 .57657 L .6703 .58588 L closepath p F P
0 g
s
0 .059 .572 r
.32745 .63342 m .34456 .61558 L p .33596 .66522 L F P
0 g
s
0 .059 .572 r
.33596 .66522 m .33344 .66063 L .32745 .63342 L p F P
0 g
s
.565 .445 .674 r
.34605 .58987 m .34456 .61558 L .32745 .63342 L p F P
0 g
s
.394 .788 .988 r
.55746 .57222 m .58559 .57079 L .57491 .56454 L p F P
0 g
s
.394 .788 .988 r
.54268 .56557 m .55746 .57222 L p .57491 .56454 L F P
0 g
s
.328 .767 .965 r
.51472 .56789 m .54268 .56557 L .55746 .57222 L p F P
0 g
s
.468 .722 .98 r
.74148 .59528 m .77113 .59374 L .78356 .608 L p F P
0 g
s
0 0 .41 r
.34768 .72143 m .34333 .70937 L .34339 .70324 L closepath p F P
0 g
s
0 0 .407 r
.34333 .70937 m .34339 .70324 L .33511 .66797 L p F P
0 g
s
0 .052 .571 r
.33511 .66797 m .33344 .66063 L .33596 .66522 L closepath p F P
0 g
s
0 0 0 r
.37369 .5817 m .34605 .58987 L .34456 .61558 L p F P
0 g
s
0 0 .34 r
.33596 .66522 m .33511 .66797 L .34339 .70324 L p F P
0 g
s
.455 .755 .994 r
.6993 .58476 m .69164 .58538 L .70432 .58935 L closepath p F P
0 g
s
.397 .756 .993 r
.65778 .57657 m .65517 .57599 L .62811 .57761 L p F P
0 g
s
.379 .759 .99 r
.65517 .57599 m .61498 .5688 L .62811 .57761 L closepath p F P
0 g
s
.503 .74 .979 r
.77113 .59374 m .74148 .59528 L .72866 .58224 L p F P
0 g
s
.435 .745 .993 r
.74148 .59528 m .72866 .58224 L .6993 .58476 L p F P
0 g
s
0 0 .34 r
.34339 .70324 m .34305 .68891 L .33596 .66522 L p F P
0 g
s
.817 .675 .13 r
.34304 .64171 m .33596 .66522 L .34305 .68891 L p F P
0 g
s
0 .059 .572 r
.34456 .61558 m .34304 .64171 L .33596 .66522 L p F P
0 g
s
.354 0 0 r
.43401 .56948 m .40303 .57489 L p .41855 .57231 L F P
0 g
s
.354 0 0 r
.44407 .56807 m .43401 .56948 L p .41855 .57231 L F P
0 g
s
0 0 0 r
.43401 .56948 m .44407 .56807 L .47145 .56626 L p F P
0 g
s
.248 .759 .856 r
.43401 .56948 m .46657 .5655 L p .44559 .56736 L F P
0 g
s
.248 .759 .856 r
.42748 .56897 m .43401 .56948 L p .44559 .56736 L F P
0 g
s
0 0 .198 r
.34339 .70324 m .34305 .68891 L p .35067 .73336 L F P
0 g
s
0 0 .198 r
.35067 .73336 m .34768 .72143 L .34339 .70324 L p F P
0 g
s
.451 .763 .996 r
.69164 .58538 m .6993 .58476 L p .65687 .5758 L F P
0 g
s
.451 .763 .996 r
.65687 .5758 m .65778 .57657 L .69164 .58538 L p F P
0 g
s
.285 .757 .938 r
.50076 .56311 m .51472 .56789 L .54268 .56557 L p F P
0 g
s
0 0 .188 r
.35189 .73884 m .34768 .72143 L .35067 .73336 L closepath p F P
0 g
s
.509 .761 .987 r
.72866 .58224 m .6993 .58476 L .686 .57247 L p F P
0 g
s
.451 .763 .996 r
.6993 .58476 m .686 .57247 L .65687 .5758 L p F P
0 g
s
.357 0 .069 r
.37287 .58299 m .37369 .5817 L .40303 .57489 L p F P
0 g
s
0 0 0 r
.34456 .61558 m .37287 .58299 L .37369 .5817 L p F P
0 g
s
.402 .774 .993 r
.61498 .5688 m .61223 .56842 L .58559 .57079 L p F P
0 g
s
.383 .775 .988 r
.61223 .56842 m .57491 .56454 L .58559 .57079 L closepath p F P
0 g
s
.357 0 .069 r
.40303 .57489 m .40001 .57602 L .37287 .58299 L p F P
0 g
s
.471 .773 .996 r
.65687 .5758 m .65517 .57599 L .65778 .57657 L closepath p F P
0 g
s
.46 .778 .998 r
.65517 .57599 m .65687 .5758 L p .61414 .56815 L F P
0 g
s
.46 .778 .998 r
.61414 .56815 m .61498 .5688 L .65517 .57599 L p F P
0 g
s
0 0 .198 r
.34305 .68891 m .34593 .7144 L .35067 .73336 L p F P
0 g
s
.517 .777 .991 r
.686 .57247 m .65687 .5758 L .64307 .56407 L p F P
0 g
s
.46 .778 .998 r
.65687 .5758 m .64307 .56407 L .61414 .56815 L p F P
0 g
s
.503 .74 .979 r
.72866 .58224 m .75843 .57917 L .77113 .59374 L p F P
0 g
s
.021 0 0 r
.40001 .57602 m .40303 .57489 L .43401 .56948 L p F P
0 g
s
.286 .771 .915 r
.50076 .56311 m .49306 .56353 L .47145 .56626 L p F P
0 g
s
.245 .752 .878 r
.49306 .56353 m .46657 .5655 L .47145 .56626 L closepath p F P
0 g
s
0 0 0 r
.47145 .56626 m .46657 .5655 L .43401 .56948 L p F P
0 g
s
.394 .788 .988 r
.57491 .56454 m .56009 .56361 L .54268 .56557 L p F P
0 g
s
.372 .787 .978 r
.56009 .56361 m .53694 .56281 L .54268 .56557 L closepath p F P
0 g
s
.285 .757 .938 r
.54268 .56557 m .53694 .56281 L .50076 .56311 L p F P
0 g
s
.817 .675 .13 r
.34305 .68891 m .3415 .66829 L .34304 .64171 L p F P
0 g
s
.94 .735 .262 r
.3415 .66829 m .34305 .68891 L .34593 .7144 L p F P
0 g
s
.021 0 0 r
.43401 .56948 m .42748 .56897 L .40001 .57602 L p F P
0 g
s
.529 .753 .978 r
.75843 .57917 m .72866 .58224 L .71553 .56859 L p F P
0 g
s
.509 .761 .987 r
.686 .57247 m .71553 .56859 L .72866 .58224 L p F P
0 g
s
.481 .788 .998 r
.61414 .56815 m .61223 .56842 L .61498 .5688 L closepath p F P
0 g
s
.462 .793 .999 r
.61223 .56842 m .61414 .56815 L p .57104 .56183 L F P
0 g
s
.462 .793 .999 r
.57104 .56183 m .57491 .56454 L .61223 .56842 L p F P
0 g
s
.527 .793 .994 r
.64307 .56407 m .61414 .56815 L .59979 .55696 L p F P
0 g
s
.462 .793 .999 r
.61414 .56815 m .59979 .55696 L .57104 .56183 L p F P
0 g
s
.375 .811 .959 r
.45529 .56183 m .46657 .5655 L .49306 .56353 L p F P
0 g
s
.248 .759 .856 r
.46657 .5655 m .45529 .56183 L .42748 .56897 L p F P
0 g
s
.484 .803 1 r
.57104 .56183 m .56009 .56361 L .57491 .56454 L closepath p F P
0 g
s
.456 .806 .998 r
.56009 .56361 m .57104 .56183 L p .5275 .55709 L F P
0 g
s
.456 .806 .998 r
.5275 .55709 m .53694 .56281 L .56009 .56361 L p F P
0 g
s
.453 .826 .992 r
.49928 .56238 m .49306 .56353 L .50076 .56311 L closepath p F P
0 g
s
.375 .811 .959 r
.49306 .56353 m .49928 .56238 L p .45529 .56183 L F P
0 g
s
.536 .77 .984 r
.71553 .56859 m .686 .57247 L .67239 .55946 L p F P
0 g
s
.517 .777 .991 r
.64307 .56407 m .67239 .55946 L .686 .57247 L p F P
0 g
s
.422 .81 .988 r
.49928 .56238 m .50076 .56311 L .53694 .56281 L p F P
0 g
s
.422 .81 .988 r
.53694 .56281 m .5275 .55709 L .49928 .56238 L p F P
0 g
s
.546 .842 .999 r
.5275 .55709 m .49928 .56238 L .48344 .5546 L p F P
0 g
s
.375 .811 .959 r
.49928 .56238 m .48344 .5546 L .45529 .56183 L p F P
0 g
s
.541 .809 .995 r
.59979 .55696 m .57104 .56183 L .5561 .55124 L p F P
0 g
s
.456 .806 .998 r
.57104 .56183 m .5561 .55124 L .5275 .55709 L p F P
0 g
s
.529 .753 .978 r
.71553 .56859 m .74546 .5643 L .75843 .57917 L p F P
0 g
s
.544 .785 .988 r
.67239 .55946 m .64307 .56407 L .62892 .5516 L p F P
0 g
s
.527 .793 .994 r
.59979 .55696 m .62892 .5516 L .64307 .56407 L p F P
0 g
s
.94 .735 .262 r
.34593 .7144 m .33993 .69532 L .3415 .66829 L p F P
0 g
s
.549 .763 .977 r
.74546 .5643 m .71553 .56859 L .7021 .55444 L p F P
0 g
s
.536 .77 .984 r
.67239 .55946 m .7021 .55444 L .71553 .56859 L p F P
0 g
s
.562 .829 .996 r
.5561 .55124 m .5275 .55709 L .51193 .54729 L p F P
0 g
s
.546 .842 .999 r
.48344 .5546 m .51193 .54729 L .5275 .55709 L p F P
0 g
s
.556 .8 .99 r
.62892 .5516 m .59979 .55696 L .58508 .545 L p F P
0 g
s
.541 .809 .995 r
.5561 .55124 m .58508 .545 L .59979 .55696 L p F P
0 g
s
.556 .778 .981 r
.7021 .55444 m .67239 .55946 L .65844 .54586 L p F P
0 g
s
.544 .785 .988 r
.62892 .5516 m .65844 .54586 L .67239 .55946 L p F P
0 g
s
.549 .763 .977 r
.7021 .55444 m .7322 .54909 L .74546 .5643 L p F P
0 g
s
.572 .817 .991 r
.58508 .545 m .5561 .55124 L .54079 .53988 L p F P
0 g
s
.562 .829 .996 r
.51193 .54729 m .54079 .53988 L .5561 .55124 L p F P
0 g
s
.566 .792 .984 r
.65844 .54586 m .62892 .5516 L .61443 .53848 L p F P
0 g
s
.556 .8 .99 r
.58508 .545 m .61443 .53848 L .62892 .5516 L p F P
0 g
s
.565 .77 .975 r
.7322 .54909 m .7021 .55444 L .68835 .53983 L p F P
0 g
s
.556 .778 .981 r
.65844 .54586 m .68835 .53983 L .7021 .55444 L p F P
0 g
s
.579 .807 .986 r
.61443 .53848 m .58508 .545 L .57 .53238 L p F P
0 g
s
.572 .817 .991 r
.54079 .53988 m .57 .53238 L .58508 .545 L p F P
0 g
s
.573 .784 .979 r
.68835 .53983 m .65844 .54586 L .64416 .53172 L p F P
0 g
s
.566 .792 .984 r
.61443 .53848 m .64416 .53172 L .65844 .54586 L p F P
0 g
s
.565 .77 .975 r
.68835 .53983 m .71865 .53355 L .7322 .54909 L p F P
0 g
s
.584 .797 .981 r
.64416 .53172 m .61443 .53848 L .59959 .52478 L p F P
0 g
s
.579 .807 .986 r
.57 .53238 m .59959 .52478 L .61443 .53848 L p F P
0 g
s
.579 .777 .973 r
.71865 .53355 m .68835 .53983 L .67429 .52478 L p F P
0 g
s
.573 .784 .979 r
.64416 .53172 m .67429 .52478 L .68835 .53983 L p F P
0 g
s
.588 .789 .976 r
.67429 .52478 m .64416 .53172 L .62955 .51709 L p F P
0 g
s
.584 .797 .981 r
.59959 .52478 m .62955 .51709 L .64416 .53172 L p F P
0 g
s
.579 .777 .973 r
.67429 .52478 m .7048 .51766 L .71865 .53355 L p F P
0 g
s
.591 .782 .971 r
.7048 .51766 m .67429 .52478 L .6599 .5093 L p F P
0 g
s
.588 .789 .976 r
.62955 .51709 m .6599 .5093 L .67429 .52478 L p F P
0 g
s
.591 .782 .971 r
.6599 .5093 m .69063 .50141 L .7048 .51766 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000IooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z097ooo]Z003joookJP;o0000JooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
093ooo]Z003goookJP?o0000KOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z093o
oo]Z003eoookJP;o0000L?oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z08oooo]Z
003coookJP;o0000JooonfX2o`0000Gooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Zoook
JP2>oookJP00l?oonfX3o`0006[ooo]Z0ol000000on`^>3o0000oookJP04oookJP03o`000?oonf[o
oo]Z01Oooo]Z00?o0000oookJ_oonfX0S_oonfX00>kooo]Z0_l0001[oookJP;o00001On`^>000ol0
003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0SOoonfX00>co
oo]Z0_l0001[oookJP;o00002?n`^>001Ol0003ooo]ZoookJ_oonf[o000001_ooo]Z00?o0000oook
J_oonfX0S?oonfX00>Wooo]Z0ol0001ZoookJP?o00002_n`^>001Ol0003ooo]ZoookJ_oonf[o0000
01_ooo]Z00?o0000oookJ_oonfX0S?oonfX00>Oooo]Z0_l0001[oookJP;o00003_n`^>001?l0003o
oo]ZoookJ_l0000LoookJP03o`000?oonf[ooo]Z08_ooo]Z003ToookJP?o0000JooonfX2o`00017o
/;SP00?o0000oookJ_l000007?oonfX00ol0003ooo]ZoookJP2;oookJP00h_oonfX2o`0006cooo]Z
0_l000000on_]moo0000ok2hh00@ok2hh003o`000?oonf[o000001gooo]Z00?o0000oookJ_oonfX0
R_oonfX00>3ooo]Z0_l0001/oookJP;o00001?n_]ml00ol0003o/;SPok2hh00?ok2hh0;o00007_oo
nfX00ol0003ooo]ZoookJP29oookJP00gOoonfX3o`0006cooo]Z0_l00006ojngg`03o`000?n`^>3o
/;SP00oo/;SP0_l0000NoookJP03o`000?oonf[ooo]Z08Wooo]Z003KoookJP;o0000K_oonfX00ol0
003o[kOOojngg`07ojngg`03o`000?n`^>3o/;SP00oo/;SP00?o0000oookJ_oonfX07OoonfX00ol0
003ooo]ZoookJP28oookJP00f?oonfX3o`0006kooo]Z0_l0000;ojngg`03o`000?n`^>3o/;SP00ko
/;SP0_l0000NoookJP03o`000?oonf[ooo]Z08Sooo]Z003FoookJP;o0000KooonfX2o`0000go[kOO
00?o0000ok2hh?n`^>003?n`^>04o`0001oooo]Z00?o0000oookJ_oonfX0QooonfX00=Cooo]Z0_l0
001_oookJP;o00004?n_]ml00ol0003o/;SPok2hh009ok2hh0;o00000_na^Ml00ol0003o/KWOo`00
000OoookJP03o`000?oonf[ooo]Z08Kooo]Z003AoookJP?o0000K_oonfX3o`000003ojnegOl0003o
[kOO00oo[kOO00?o0000ok2hh?n`^>001on`^>02o`0000Go/KWO00?o0000ok6igol000007_oonfX0
0ol0003ooo]ZoookJP26oookJP00cooonfX2o`0006oooo]Z0_l00005ojneg@03o`000?n_]moo[kOO
00ko[kOO00?o0000ok2hh?n`^>001?n`^>02o`0000Oo/KWO00?o0000ok6igol000007ooonfX00ol0
003ooo]ZoookJP25oookJP00cOoonfX2o`0006oooo]Z0_l00008ojneg@03o`000?n_]moo[kOO00ko
[kOO00Co0000ok2hh?n`^>3o/;SP0_l00009ok6ig`04o`000?na^Moo/KWOo`0001oooo]Z00?o0000
oookJ_oonfX0Q?oonfX00<[ooo]Z0ol0001^oookJP?o00002_n_]Md00ol0003o[kOOojngg`0>ojng
g`04o`000?n`^>3o0000o`0000_o/KWO00Go0000ok6igona^Moo/KWOo`00000NoookJP03o`000?oo
nf[ooo]Z08Cooo]Z0038oookJP;o0000KooonfX2o`0000ko[kGM00?o0000ojnggon_]ml03_n_]ml0
0ol0003o/KWOok6ig`0;ok6ig`05o`000?na^Moo/KWOok6igol000007ooonfX00ol0003ooo]Zoook
JP23oookJP00aOoonfX3o`0006oooo]Z0_l0000Aojneg@03o`000?n_]moo[kOO00[o[kOO0_l00000
0ona]mko0000ok6ig`0<ok6ig`03o`000?na^Moo/KWO00;o/KWO00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP23oookJP00`ooonfX2o`0006oooo]Z0ol000000on^/mco0000ojneg@0@ojne
g@03o`000?n_]moo[kOO00So[kOO0_l00004ok6ggP03o`000?na^Moo/KWO00[o/KWO00?o0000ok6i
gona^Ml00_na^Ml00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z08;ooo]Z0031oookJP;o
0000KooonfX2o`0000Go[[?L00?o0000ojnegOn_]Md03on_]Md00ol0003o[kOOojngg`04ojngg`?o
00001ona]mh00ol0003o/KWOok6ig`09ok6ig`03o`000?na^Moo/KWO00?o/KWO00?o0000oookJ_oo
nfX07OoonfX00ol0003ooo]ZoookJP21oookJP00__oonfX3o`0006oooo]Z0_l00007ojjcg003o`00
0?n_]Mgo[kGM00oo[kGM00?o0000ojnggon_]ml00_n_]ml2o`0000[o/KON00?o0000ok6igona^Ml0
2Ona^Ml00ol0003o/KWOok6ig`04ok6ig`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0
POoonfX00;cooo]Z0_l0001_oookJP?o00002_n^/m`00ol0003o[kGMojneg@0?ojneg@04o`000?n_
]moo0000o`0000go/KON00?o0000ok6igona^Ml02?na^Ml01?l0003o/KWOok6igona^Ml2o`000003
ok>jg_l0003ooo]Z01kooo]Z00?o0000oookJ_oonfX0P?oonfX00;Wooo]Z0ol0001_oookJP;o0000
3_n^/m`00ol0003o[kGMojneg@0?ojneg@03o`000?na]mko/KON00ko/KON00?o0000ok6igona^Ml0
1ona^Ml01?l0003o/KWOo`000?l00004ok>jgP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oo
nfX0P?oonfX00;Oooo]Z0_l0001`oookJP;o00004?n^/m`00ol0003o[kGMojneg@0<ojneg@;o0000
00?o/KKLo`000?na]mh03ona]mh00ol0003o/KWOok6ig`07ok6ig`;o00001_nc^]h00ol0003ooo]Z
oookJP0MoookJP03o`000?oonf[ooo]Z07oooo]Z002eoookJP;o0000L?oonfX2o`000003ojjafol0
003o[[?L013o[[?L00?o0000ojnegOn_]Md02On_]Md2o`0000Co/KKL00?o0000ok6gg_na]mh03_na
]mh00ol0003o/KWOok6ig`04ok6ig`?o00002?nc^]h00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z07kooo]Z002boookJP?o0000L?oonfX2o`0000Co[[7K00?o0000ojjcg?n^/m`03_n^/m`0
0ol0003o[kGMojneg@07ojneg@;o00001_na]]`00ol0003o/KONok6ggP0>ok6ggP03o`000?na^Moo
/KWO00;o/KWO0_l00002ok>jgP03o`000?nc^]ko/k[N00Ko/k[N00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP1noookJP00/?oonfX2o`00077ooo]Z0_l00006ojjaf`03o`000?n^/mco[[?L
00oo[[?L00?o0000ojnegOn_]Md01?n_]Md2o`0000Wo/KKL00?o0000ok6gg_na]mh03_na]mh01?l0
003o/KWOo`000?l00004ok>jgP03o`000?nc^]ko/k[N00Oo/k[N00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP1moookJP00[_oonfX2o`0007;ooo]Z00?o0000ojjafon^/M/01on^/M/00ol0
003o[[?Lojjcg00?ojjcg004o`000?n_]Mgo[kGMojneg@;o00002ona]]`00ol0003o/KONok6ggP0?
ok6ggP03o`000?nc^]ko/k[N00Co/k[N00?o0000ok>jg_nc^]h02?nc^]h00ol0003ooo]ZoookJP0M
oookJP03o`000?oonf[ooo]Z07cooo]Z002[oookJP?o0000L_oonfX2o`0000_o[[7K00?o0000ojjc
g?n^/m`03_n^/m`01?l0003o[kGMo`000?l0000>ok6fg003o`000?na]mko/KON00_o/KON0_l00000
0onc^=go0000ok>jgP05ok>jgP03o`000?nc^]ko/k[N00So/k[N00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP1loookJP00ZOoonfX2o`0007?ooo]Z0_l0000=ojjaf`03o`000?n^/mco[[?L
00oo[[?L00?o0000ok6fg?na]]`03_na]]`00ol0003o/KONok6ggP09ok6ggP;o00001?nc^=d00ol0
003o/k[Nok>jgP04ok>jgP03o`000?nc^]ko/k[N00So/k[N00?o0000oookJ_oonfX07OoonfX00ol0
003ooo]ZoookJP1koookJP00Y_oonfX3o`0007?ooo]Z0_l0000@ojjaf`03o`000?n^/mco[[?L00[o
[[?L0ol000000on`]=_o0000ok6fg00@ok6fg003o`000?na]mko/KON00Ko/KON0_l00007ok>hg@03
o`000?nc^]ko/k[N00?o/k[N00?o0000ok>jg_nc^]h02?nc^]h00ol0003ooo]ZoookJP0MoookJP03
o`000?oonf[ooo]Z07_ooo]Z002ToookJP;o00007_oonfX00ol0003ooo]ZoookJP1CoookJP;o0000
00?o[JoIo`000?n^/M/03on^/M/00ol0003o[[?Lojjcg008ojjcg0;o00001On`]=/00ol0003o/KKL
ok6fg00>ok6fg003o`000?na]mko/KON00Co/KON0_l00009ok>hg@03o`000?nc^]ko/k[N00?o/k[N
00?o0000ok>jg_nc^]h02Onc^]h00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07[ooo]Z
002RoookJP;o00008?oonfX00ol0003ooo]ZoookJP1AoookJP;o00001?n][mT00ol0003o[[7Kojja
f`0>ojjaf`03o`000?n^/mco[[?L00Go[[?L0_l00008ok2df`03o`000?na]]co/KKL00ko/KKL00Co
0000ok6gg_na]mko/KON0_l0000<ok>hg@03o`000?nc^]ko/k[N00;o/k[N00?o0000ok>jg_nc^]h0
1_nc^]h2o`000003okBjg_l0003ooo]Z01oooo]Z00?o0000oookJ_oonfX0NOoonfX009oooo]Z0ol0
000RoookJP03o`000?oonf[ooo]Z04kooo]Z0ol00006ojf_f@03o`000?n^/M_o[[7K00oo[[7K00Co
0000ojjcg?n^/mco[[?L0ol0000:ok2df`03o`000?na]]co/KKL00ko/KKL00Co0000ok6gg_l0003o
00003onc^=d01Ol0003o/k[Nok>jg_nc^]ko000000Ko/k[N0_l00004okBjgP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0000UoookJP;o0000COoonfX2o`0000[o
[JoI00?o0000ojjafon^/M/03_n^/M/01?l0003o[[?Lo`000?l0000>ok2df`03o`000?na]]co/KKL
00ko/KKL00?o0000ok>hgOnc^=d03onc^=d01Ol0003o/k[Nok>jg_nc^]ko000000Co/k[N0_l00007
okBjgP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0N?oonfX009[ooo]Z0ol0000Woook
JP;o0000BooonfX2o`0000go[JoI00?o0000ojjafon^/M/03_n^/M/00ol0003o/;CKok2df`0?ok2d
f`03o`000?na]]co/KKL00[o/KKL0_l000000onb]]_o0000ok>hg@0Aok>hg@04o`000?nc^]ko/k[N
o`0000?o/k[N00?o0000okBjg_nd^]h01ond^]h00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[o
oo]Z07Sooo]Z002HoookJP;o0000:_oonfX2o`0004Wooo]Z0_l0000?ojf_f@03o`000?n^/M_o[[7K
00_o[[7K0_l000000on`/MWo0000ok2df`0@ok2df`03o`000?na]]co/KKL00So/KKL0_l00004ok:f
f`03o`000?nc^=go/kSM00oo/kSM00Go0000ok>jg_nc^]ko0000ok>jgP02o`0000_o];[N00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1goookJP00U_oonfX2o`0002cooo]Z00?o0000om6/
8Ol00000AOoonfX3o`000003ojf/e_l0003o[JoI00oo[JoI00?o0000ojjafon^/M/02?n^/M/2o`00
00Co/;7I00?o0000ok2dfon`]=/03on`]=/00ol0003o/KKLok6fg004ok6fg0?o00001onb]]/00ol0
003o/kSMok>hg@0?ok>hg@04o`000?nc^]ko0000o`0000ko];[N00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP1foookJP00TooonfX3o`0002kooo]Z00?o0000om6/8Ol00000@ooonfX2o`00
00Go[JcF00?o0000ojf_fOn][mT03On][mT00ol0003o[[7Kojjaf`06ojjaf`;o00001_n`/MT00ol0
003o/;CKok2df`0?ok2df`03o`000?na]]co/KKL00;o/KKL0_l0000:ok:ff`03o`000?nc^=go/kSM
013o/kSM0_l0000?okBjgP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0M_oonfX0097o
oo]Z0_l0000aoookJP03o`000?oA[27o0000047ooo]Z0_l00007ojf/eP03o`000?n][mWo[JoI00ko
[JoI00?o0000ojjafon^/M/01?n^/M/00ol0003o/;7Iok2af@07ok2af@03o`000?n`]=_o/;CK00oo
/;CK00Co0000ok6fg?l0003o00003Onb]]/00ol0003o/kSMok>hg@0<ok>hg@;o000000?o];SLo`00
0?l000004?nd^]h00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07Gooo]Z002?oookJP;o
0000<ooonfX00ol0003odJ`Qo`00000noookJP?o00002_n][=H00ol0003o[JoIojf_f@0>ojf_f@04
o`000?n^/M_o[[7Kojjaf`;o00002on`/MT00ol0003o/;CKok2df`0?ok2df`03o`000?nb]]_o/[KK
00ko/[KK00?o0000ok>hgOnc^=d02Onc^=d2o`0000Co];SL00?o0000okBjg_nd^]h03_nd^]h00ol0
003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z07Cooo]Z002<oookJP?o0000=OoonfX01?l0003o
dJ`Qom6/8Ol0000koookJP;o00003On][=H00ol0003o[JoIojf_f@0>ojf_f@04o`000?n^/M_o0000
o`0000go/;7I00?o0000ok2dfon`]=/03?n`]=/2o`000003ok>dfOl0003o/[KK00oo/[KK00?o0000
ok>hgOnc^=d01onc^=d2o`0000Ko];SL00?o0000okBjg_nd^]h03ond^]h00ol0003ooo]ZoookJP0M
oookJP03o`000?oonf[ooo]Z07Cooo]Z002:oookJP;o0000>?oonfX01?l0003odJ`Qom6/8Ol0000i
oookJP;o00004?n][=H00ol0003o[JoIojf_f@0>ojf_f@03o`000?n`/MWo/;7I00ko/;7I00?o0000
ok2dfon`]=/02On`]=/2o`0000Co/kCI00?o0000ok:ffonb]]/03_nb]]/00ol0003o/kSMok>hg@04
ok>hg@;o00002?nd^=`2o`00017o];[N00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1c
oookJP00QooonfX3o`0003[ooo]Z00Co0000om6/8OoA[27o0000=ooonfX2o`000003ojnUc_l0003o
[JcF013o[JcF00?o0000ojf_fOn][mT02_n][mT2o`000003ok:^dol0003o/;7I00oo/;7I00?o0000
ok2dfon`]=/01on`]=/2o`0000Ko/kCI00?o0000ok:ffonb]]/03_nb]]/00ol0003o/kSMok>hg@02
ok>hg@;o00002_nd^=`2o`0000ko];[N0_l000000ong^mgo0000oookJP0NoookJP03o`000?oonf[o
oo]Z07?ooo]Z0025oookJP;o0000?OoonfX01?l0003odJ`Qom6/8Ol0000eoookJP;o00001?n_YLh0
0ol0003o[JcFojf/eP0>ojf/eP03o`000?n][mWo[JoI00So[JoI0_l00004ok:^d`03o`000?n`/MWo
/;7I00ko/;7I00?o0000ok2dfon`]=/01?n`]=/2o`0000Wo/kCI00?o0000ok:ffonb]]/03_nb]]/0
1?l0003o/kSMo`000?l0000<okBhg003o`000?nd^=co000000_o];[N0_l00004okNkg@03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0L_oonfX008?ooo]Z0_l0000ooookJP04o`000?oA[27o
0000o`0003;ooo]Z0ol00006ojnUcP03o`000?n][=Ko[JcF00oo[JcF00?o0000ojf_fOn][mT01On]
[mT2o`0000Ko/ZkC00?o0000ok2afOn`/MT03on`/MT01?l0003o/;CKok2dfon`]=/2o`0000co/kCI
00?o0000ok:ffonb]]/03_nb]]/00ol0003o];SLokBhg00<okBhg004o`000?nd^=co];SLo`0000So
];[N0_l00007okNkg@03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0LOoonfX0083ooo]Z
0ol00010oookJP06o`007_l0003odJ`Qo`000?omhY?o0000;ooonfX2o`0000[o[jG>00?o0000ojf/
e_n][=H03_n][=H00ol0003o[JoIojf_f@04ojf_f@03o`000?nb[]?o/ZkC00Oo/ZkC00?o0000ok2a
fOn`/MT03_n`/MT01?l0003o/;CKo`000?l0000>ok>df@03o`000?nb]]_o/[KK00_o/[KK0_l00000
0one]][o0000okBhg00=okBhg004o`000?nd^=co];SLo`0000Ko];[N0_l00009okNkg@03o`000?oo
nf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0LOoonfX007kooo]Z0_l00013oookJP;o000000CodJ`Q
o`000?omhY?o0000;OoonfX2o`0000go[jG>00?o0000ojf/e_n][=H03_n][=H01?l0003o[JoIojf_
fOn][mT2o`0000_o/ZkC00?o0000ok2afOn`/MT03_n`/MT00ol0003o/kCIok>df@0?ok>df@03o`00
0?nb]]_o/[KK00So/[KK0_l00004okFffP03o`000?nd^=co];SL00co];SL00Co0000okBhg?nd^=co
00000ond^]h2o`0000co]k_M00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1`oookJP00
NooonfX3o`0004Gooo]Z0ol00002oogRT`03o`000?oonf[ooo]Z02Wooo]Z0_l0000?ojnUcP03o`00
0?n][=Ko[JcF00ko[JcF00Co0000ojf_fOl0003o00003Onb[]<00ol0003o/;7Iok2af@0;ok2af@;o
000000?o];3Eo`000?nc]=T04?nc]=T00ol0003o/[KKok:ff`06ok:ff`;o00001one]]X00ol0003o
];SLokBhg00;okBhg005o`000?nd^=co];SLo`000?nd^]h00_l0000>okNkg@03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX0L?oonfX007Wooo]Z0_l00018oookJP?o00000_omhY<00ol0003o
oo]ZoookJP0WoookJP;o000000?oZ9c:o`000?n_YLh03on_YLh00ol0003o[JcFojf/eP0=ojf/eP;o
00004?nb[]<00ol0003o/;7Iok2af@08ok2af@;o00001?nd/=D00ol0003o/kCIok>df@0?ok>df@03
o`000?nb]]_o/[KK00Co/[KK00?o0000okFff_ne]]X01one]]X00ol0003o];SLokBhg00;okBhg005
o`000?nd^=co];SLokBhg?l000004Ong^md00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z
06oooo]Z001goookJP;o0000B_oonfX3o`0000;ooN:C00?o0000oookJ_oonfX09OoonfX2o`0000Co
Z9c:00?o0000ojnUc_n_YLh03On_YLh00ol0003o[JcFojf/eP0;ojf/eP;o000000?o[jWBo`000?nb
[]<03onb[]<00ol0003o/;7Iok2af@06ok2af@;o00001_nd/=D00ol0003o/kCIok>df@0@ok>df@04
o`000?nb]]_o/[KKok:ff`;o00002one]]X00ol0003o];SLokBhg00:okBhg0?o000000?o]kWKo`00
0?ng^md04Ong^md00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z06kooo]Z001doookJP?o
0000C?oonfX3o`0000;ooN:C00?o0000oookJ_oonfX08_oonfX3o`0000KoZ9c:00?o0000ojnUc_n_
YLh03_n_YLh00ol0003o[JcFojf/eP08ojf/eP;o00001?n_ZM800ol0003o/ZkCok:^d`0>ok:^d`03
o`000?n`/MWo/;7I00Co/;7I00?o0000okB`eOnd/=D01ond/=D00ol0003o/kCIok>df@0?ok>df@04
o`000?nb]]_o0000o`0000ko]KKJ00?o0000okBhg?nd^=`02?nd^=`2o`0000Co]kWK00?o0000okNk
gOng^md03ong^md00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z06kooo]Z001boookJP;o
0000C_oonfX00ol001ko0000o`000004oogRT`03o`000?oonf[ooo]Z01oooo]Z0_l0000:ojRLbP03
o`000?n_YLko[jG>00go[jG>00?o0000ojf/e_n][=H01_n][=H2o`0000Ko[jWB00?o0000ok:^donb
[]<03onb[]<01?l0003o/;7Iok2afOn`/MT2o`0000_o];3E00?o0000ok>dfOnc]=T03onc]=T00ol0
003o]KKJokFffP0>okFffP03o`000?nd^=co];SL00Ko];SL0_l000000ong^M_o0000okNif`03okNi
f`03o`000?ng^mgo]k_M013o]k_M00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1]oook
JP00L?oonfX2o`00053ooo]Z00?o000No`000?l000001?omhY<00ol0003ooo]ZoookJP0MoookJP;o
00003?nXW<X00ol0003o[jG>ojnUcP0>ojnUcP03o`000?n][=Ko[JcF00Co[JcF00?o0000ojnYd_n_
ZM801on_ZM800ol0003o/ZkCok:^d`0>ok:^d`04o`000?n`/MWo0000o`0000go];3E00?o0000ok>d
fOnc]=T03?nc]=T2o`000003okJce_l0003o]KKJ013o]KKJ00?o0000okBhg?nd^=`01?nd^=`01Ol0
003o]kWKokNifong^M_o000000Go]kWK00?o0000okNkgOng^md03?ng^md2o`000003okVlg?l0003o
oo]Z01oooo]Z00?o0000oookJ_oonfX0K?oonfX006gooo]Z0ol0001BoookJP03on?aTol0003o0000
00CooN:C00?o0000oookJ_oonfX06ooonfX2o`0000ooZ9c:00?o0000ojnUc_n_YLh03_n_YLh01?l0
003o[JcFojf/e_n][=H2o`0000[o[jWB00?o0000ok:^donb[]<03_nb[]<2o`00013o];3E00?o0000
ok>dfOnc]=T02Onc]=T2o`0000Co][?F00?o0000okFff_ne]]X03_ne]]X00ol0003o];SLokBhg002
okBhg0;o00001?ng^M/00ol0003o]kWKokNif`03okNif`03o`000?ng^mgo]k_M00_o]k_M00?o0000
okVlg?ni_=`00_ni_=`00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z06cooo]Z001[oook
JP;o0000EOoonfX00ooSlI?o0000o`000004oogRT`03o`000?oonf[ooo]Z01Wooo]Z0_l000000onT
TL7o0000ojRLbP0>ojRLbP03o`000?n_YLko[jG>00ko[jG>00Co0000ojf/e_l0003o00003On_ZM80
0ol0003o/ZkCok:^d`0;ok:^d`;o000000?o/k3Fo`000?nd/=D03ond/=D00ol0003o/kCIok>df@07
ok>df@;o00001_nf/mH00ol0003o]KKJokFffP0?okFffP04o`000?nd^=co0000o`0000Ko]kWK00?o
0000okNifong^M/01?ng^M/00ol0003o]k_MokNkg@08okNkg@;o00001_ni_=`00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z06_ooo]Z001XoookJP?o0000E_oonfX2on?aT`;o00000oomhY<2
o`0001Wooo]Z0_l00004ojBA`@03o`000?nXW<[oZ9c:00goZ9c:00?o0000ojnUc_n_YLh03On_YLh2
o`0000oo[jWB00?o0000ok:^donb[]<02_nb[]<00ol0003o/k3Fok>`eP02ok>`eP03o`000?nd/=Go
];3E00ko];3E00?o0000ok>dfOnc]=T01?nc]=T2o`0000Wo][?F00?o0000okFff_ne]]X03one]]X0
0ol0003o]kWKokNif`06okNif`03o`000?ng^M_o]kWK00Go]kWK00?o0000okNkgOng^md01Ong^md2
o`0000So^KcL00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1[oookJP00I_oonfX2o`00
05Wooo]Z00Coho6Co`000?l0003o00000oomhY<2o`0001Kooo]Z0ol00006ojBA`@03o`000?nXW<[o
Z9c:00goZ9c:00?o0000ojnUc_n_YLh01On_YLhZo`000003ok>`e_l0003o];3E013o];3E00Co0000
ok>dfOnc]=Wo/kCI0_l0000;okJceP03o`000?ne]][o]KKJ00co]KKJ0_l000000onh]MKo0000okNi
f`07okNif`03o`000?ng^M_o]kWK00Go]kWK00?o0000okNkgOng^md00ong^md2o`0000_o^KcL00?o
0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1ZoookJP00I?oonfX2o`0005_ooo]Z00Coho6C
o`000?o@f6?o00000oomhY<2o`0001Cooo]Z0_l0000:ojBA`@03o`000?nXW<[oZ9c:00WoZ9c:2ol0
0003ojnRb@;o00001?n`Y</00ol0003o/ZO=ok:Wc@0>ok:Wc@03o`000?ncZm3o/j_@00Ko/j_@00?o
0000okB]dOnd[M401?nd[M47o`0000co];3E00Co0000ok>dfOl0003o00003_nf/mH00ol0003o]KKJ
okFffP0:okFffP03o`000?nh]MKo^;GF00;o^;GF00?o0000okNifong^M/01Ong^M/00ol0003o]kWK
okNif`06okNif`05o`000?ng^mgo]k_MokNkgOl000003Oni_=`00ol0003ooo]ZoookJP0NoookJP03
o`000?oonf[ooo]Z06Wooo]Z001QoookJP?o0000G?oonfX2on?aT`03o`000?o@f6?o000000;ooN:C
00?o0000ooO/U_l000004_oonfX2o`0000coY97100?o0000ojRLb_nXW<X00_nXW<X7o`0000Co[I[4
00?o0000ojnRbOn_X/T01_n_X/T00ol0003o/:C;ok2Tb`05ok2Tb`03o`000?nbYlgo/ZO=00ko/ZO=
00?o0000ok>[d?ncZm000oncZm02o`0000Wo]:gA00?o0000okJ^dOnf[]400_nf[]49o`0000Co];3E
00?o0000okJce_nf/mH03_nf/mH00ol0003o]KKJokFffP08okFffP;o00001Onh]MH00ol0003o]kWK
okNif`05okNif`03o`000?ng^M_o]kWK00Ko]kWK00Co0000okNkgOl0003o00003oni_=`00ol0003o
oo]ZoookJP0MoookJP03o`000?oonf[ooo]Z06Wooo]Z001OoookJP;o0000GooonfX2on?aT`04o`00
0?o@f6?o0000oogRT`;o000000?omnbFo`000?oonfX03ooonfX2o`0000goY9711_l0000<ojfJa003
o`000?n_X/Wo[j;900?o[j;90_l00008ok2Tb`03o`000?nbYlgo/ZO=00oo/ZO=00?o0000ok>[d?nc
Zm000_l0000<okB]d@03o`000?nf[]7o]ZkA00[o]ZkA2?l0000>okJceP03o`000?ne]][o]KKJ00Go
]KKJ0_l00008okReeP03o`000?ng^M_o]kWK00Co]kWK00?o0000okNifong^M/01ong^M/00ol0003o
^KcLokVlg00@okVlg003o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0J?oonfX005cooo]Z
0ol0001PoookJP?oho6C00?o0000om3HHol000000_l00002ooO/UP03o`000?oonf[ooo]Z00cooo]Z
0_l000000onKNZko0000ojBA`@07ojBA`@Go00000_nXS[X00ol0003o[I[4ojfJa00>ojfJa003o`00
0?n_X/Wo[j;900;o00002on`Y</00ol0003o/ZO=ok:Wc@0>ok:Wc@03o`000?ncZm3o000000ko]:gA
00?o0000okJ^dOnf[]402_nf[]42o`0000?o][3B00?o0000okRad_nh/M801Ol00009okJceP03o`00
0?ne]][o]KKJ00?o]KKJ0_l0000:okReeP03o`000?ng^M_o]kWK00Co]kWK00?o0000okNifong^M/0
1?ng^M/2o`000003okZge_l0003o^KcL017o^KcL00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Z
oookJP1WoookJP00F_oonfX2o`0006?ooo]Z0ooSlI<3o`000003ooS[V?l0003omnbF00;omnbF00?o
0000oookJ_oonfX02OoonfX2o`0000CoVgZ^00?o0000ojBA`OnTTL401Ol00008ojR>^P03o`000?n]
V/Co[I[400go[I[400?o0000ojnRbOl000003On`Y</00ol0003o/ZO=ok:Wc@0>ok:Wc@;o00004?nd
[M400ol0003o]ZkAokJ^d@08okJ^d@03o`000?nf/=;o][3B00Co][3B00?o0000okRad_nh/M801?nh
/M85o`0000Go][?F00Go0000okFff_ne]][o]KKJo`00000=okReeP03o`000?ng^M_o]kWK00?o]kWK
00?o0000okNifong^M/00_ng^M/2o`0000Co^[OF00?o0000okVlg?ni_=`04?ni_=`00ol0003ooo]Z
oookJP0MoookJP03o`000?oonf[ooo]Z06Oooo]Z001HoookJP;o0000I?oonfX4on?aT`03o`000?mo
@WcoOd9l00?o00000_ogk9H00ol0003ooo]ZoookJP07oookJP;o00001OnKNZh4o`0000goZ8jj00?o
0000ojfJa?n]V/@03On]V/@2o`0000oo/:C;00?o0000ok:WcOnbYld03?nbYld00ol0003o]J[>o`00
000AokB]d@03o`000?nf[]7o]ZkA00Go]ZkA0_l00007okJ`dP03o`000?nh/M;o^;7B00Wo^;7B1_l0
00000one]][o0000o`00000?okReeP03o`000?ng^M_o]kWK00;o]kWK00?o0000okNifong^M/00_l0
0007okZgeP03o`000?ni_=co^KcL00go^KcL00?o0000okbmf_l000008?oonfX00ol0003ooo]Zoook
JP1VoookJP00EOoonfX3o`0006Kooo]Z0ooSlI<2o`0000GoOd9l0ol00007oookJP;o00001?nKNZh3
o`0000;o]8NU00?o0000ojR>^_nXS[X03OnXS[X00ol0003o[I[4ojfJa00;ojfJa003o`000?nhWkoo
0000013o/:C;00?o0000ok:WcOnbYld02OnbYld2o`0000?o]J[>00?o0000okB]dOnd[M403_nd[M40
0ol0003o]ZkAokJ^d@03okJ^d@;o00002_nf/=800ol0003o^;7BokRadP0=okRadPGo00003_nh]MH0
0ol0003o]kWKokNif`03okNif`;o00002Onj]mH00ol0003o^KcLokVlg00;okVlg0;o00000onl_MX0
0ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z06Kooo]Z001CoookJP;o0000JOoonfX2on?a
T`03o`000?nFeg[o000000SoOd9l0ol00002oookJP;o00000_nKNZh4o`0000Go]8NU00?o0000ojR>
^_nXS[X03OnXS[X00ol0003o[I[4ojfJa009ojfJa0;o00000onhWkl00ol0003o/:C;ok2Tb`0=ok2T
b`03o`000?nbYlgo/ZO=00Oo/ZO=0_l00005okFZcP03o`000?nd[M7o]:gA00oo]:gA00Go0000okJ^
dOnf[]7o]ZkAo`00000<okJ`dP03o`000?nh/M;o^;7B00co^;7B00Ko0000okVbdoni/]?o0000okZc
d_nh]MH3o`0000co^;GF00Co0000okNifong^M_o]kWK0_l0000;okZgeP03o`000?ni_=co^KcL00So
^KcL0_l00005okbmfP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0IOoonfX0057ooo]Z
0_l0001ZoookJP;oho6C00Co0000oiKGN_nFeg[o00002omo@W`2o`000004oi]j[_l0003o0000o`00
00[o]8NU00?o0000ojR>^_nXS[X03OnXS[X00ol0003o[I[4ojfJa006ojfJa0;o00001OnhWkl00ol0
003o/:C;ok2Tb`0>ok2Tb`03o`000?nbYlgo/ZO=00Go/ZO=00?o0000okFZc_neZ/h01_neZ/h00ol0
003o]:gAokB]d@0>okB]d@04o`000?nf[]7o0000o`0000ko][3B00?o0000okRad_nh/M802Onh/M82
o`0000Co^K;C00Go0000okZcd_nj/m;o^[?BokReeP03o`0000Wo^;GF00Ko0000okNifol0003o0000
okZge_l0000<okZgeP03o`000?ni_=co^KcL00Ko^KcL00?o0000okbmf_nl_MX01_nl_MX00ol0003o
oo]ZoookJP0NoookJP03o`000?oonf[ooo]Z06Cooo]Z001>oookJP?o0000K?oonfX00ooSlI?o0000
oiKGNP02oiKGNP03o`000?mo@WcoOd9l00WoOd9l0ol0000=okB7Y@03o`000?nXS[[oZ8jj00goZ8jj
00?o0000ojfJa?n]V/@01On]V/@00ol0003o^9nookRO_`06okRO_`03o`000?n`Y<_o/:C;00go/:C;
00?o0000ok:WcOnbYld00onbYld2o`0000Wo]J[>00?o0000okB]dOnd[M403ond[M400ol0003o][3B
okJ`dP0>okJ`dP03o`000?nh/M;o^;7B00Oo^;7B0_l00006okVbd`03o`000?nj/m;o^[?B00Go^[?B
0ol00006okReeP;o00000onj]mH00ol0003o^[OFokZgeP0;okZgeP03o`000?ni_=co^KcL00?o^KcL
0_l00009okbmfP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0I?oonfX004cooo]Z0_l0
001^oookJP;oho6C1?nFegX00ol0003oOd9logm2O006ogm2O0?o000000?oQDMlo`000?ndQjD03Ond
QjD00ol0003oZ8jjojR>^P0=ojR>^P03o`000?n]V/Co[I[400?o[I[40_l00009okRO_`03o`000?n`
Y<_o/:C;00ko/:C;00Go0000ok:WcOnbYlgo/ZO=o`00000<okFZcP03o`000?nd[M7o]:gA00co]:gA
00?o0000okN]col000004Onf/=800ol0003o^;7BokRadP05okRadP03o`000?ni/]?o^K;C00Oo^K;C
00?o0000okZcd_nj/m801onj/m83o`0000;o^;GF00?o0000okVgeol000000onj]mH00ol0003o^[OF
okZgeP0;okZgeP04o`000?ni_=co^KcLokVlg0;o00003?nl_MX00ol0003ooo]ZoookJP0NoookJP03
o`000?oonf[ooo]Z06?ooo]Z0019oookJP?o0000L?oonfX00ooSlI?o0000oiKGNP03oiKGNP03o`00
0?mo@WcoOd9l00?oOd9l0ol00004ohE7O003o`000?ndQjGo]8NU00go]8NU00?o0000ojR>^_nXS[X0
3OnXS[X01Ol0003o[I[4ojfJa?n]V/Co000000co^9no00?o0000ok2Tbon`Y</03On`Y</00ol0003o
/ZO=ok:Wc@0?okFZcP03o`000?nd[M7o]:gA00Wo]:gA0_l00003okN]c`03o`000?nf/=;o][3B00ko
][3B00?o0000okRad_nh/M800onh/M82o`0000[o^K;C00?o0000okZcd_nj/m802_nj/m83o`0000;o
^KOG00Co0000okZge_nj]mKo00003_nj]mH00ol0003o^KcLo`00000?okbmfP03o`000?oonf[ooo]Z
01gooo]Z00?o0000oookJ_oonfX0HooonfX004Oooo]Z0_l0001boookJP03on?aTol0003oU]Mj00Co
U]Mj00Co0000ogm2O?mo@WcoOd9l0_l00008ohE7O003o`000?ndQjGo]8NU00co]8NU00?o0000ojR>
^_nXS[X03OnXS[X00ol0003o[I[4ojfJa00>okRO_`03o`000?n`Y<_o/:C;00go/:C;0_l0000@okFZ
cP03o`000?nd[M7o]:gA00Oo]:gA0_l00005okN]c`03o`000?nf/=;o][3B00oo][3B00?o0000okRa
d_nh/M800_l0000=okVbd`03o`000?nj/m;o^[?B00So^[?B00Co0000ok^edonk]M?o^kGC0_l00000
1?ni]mOo0000okZge_l0000>okZgeP;o00004?nl_MX00ol0003ooo]ZoookJP0NoookJP03o`000?oo
nf[ooo]Z06;ooo]Z0015oookJP;o0000M?oonfX00ol0003oU]MjoiKGNP04oiKGNPCo00002_n5Ag`0
0ol0003o]8NUokB7Y@0<okB7Y@03o`000?nXS[[oZ8jj00goZ8jj0_l0000@okRO_`03o`000?n`Y<_o
/:C;00_o/:C;00?o0000okVTa?l000004OneZ/h00ol0003o]:gAokB]d@05okB]d@03o`000?ng[Loo
]jg?00Ko]jg?00?o0000okJ`d_nf/=803_nf/=800ol0003o^;7Bo`00000?okVbd`03o`000?nj/m;o
^[?B00Ko^[?B0_l00006ok^ed`;o000000?o^[OFo`000?nj]mH03?nj]mH00ol0003o_[[Eo`00000A
okbmfP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0HOoonfX004;ooo]Z0ol0001eoook
JP03o`000?nFeg[oU]Mj00CoU]Mj0_l0000=ohE7O003o`000?ndQjGo]8NU00co]8NU00?o0000ojR>
^_nXS[X03?nXS[X00ol0003o/9>ho`00000@okRO_`03o`000?n`Y<_o/:C;00Wo/:C;0_l00003okVT
a003o`000?neZ/ko]J[>00ko]J[>00?o0000okB]dOnd[M400ond[M42o`0000Wo]jg?00?o0000okJ`
d_nf/=803onf/=800ol0003o^K;CokVbd`0?okVbd`03o`000?nj/m;o^[?B00Co^[?B00?o0000ok^e
donk]M<02?nk]M<3o`0000[o^[OF0_l00003okjje@03o`000?nl_M[o_;gJ00ko_;gJ00?o0000oook
J_oonfX07_oonfX00ol0003ooo]ZoookJP1QoookJP00@?oonfX2o`0007Oooo]Z00?od?kKoiKGN_nF
egX00_nFegX3o`000003ohLF9?l0003oQDMl00coQDMl00?o0000okB7YOndQjD03OndQjD00ol0003o
Z8jjojR>^P09ojR>^P;o00000on`TkP00ol0003o^9nookRO_`0=okRO_`03o`000?n`Y<_o/:C;00Oo
/:C;0_l00005okVTa003o`000?neZ/ko]J[>00oo]J[>00?o0000okB]dOnd[M400_l0000<okN]c`03
o`000?nf/=;o][3B00co][3B00?o0000ok^/bol000004Oni/]<00ol0003o^[?BokZcdP03okZcdP03
o`000?nk]M?o^kGC00Wo^kGC0_l000001?nm]M;o0000o`000?l00005okZgeP;o00001Onn^]D00ol0
003o_;gJokbmfP0?okbmfP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0H?oonfX003go
oo]Z0ol0001hoookJP04om3nfol0003oU]MjoiKGNP;o00001?n75R@00ol0003oQDMlohE7O00;ohE7
O003o`000?ndQjGo]8NU00go]8NU00?o0000ojR>^_nXS[X02?nXS[X00ol0003o/9>hok2C^003ok2C
^003o`000?nhWkoo^9no00ko^9no00?o0000ok2Tbon`Y</01On`Y</00ol0003o^JC4okVTa006okVT
a003o`000?neZ/ko]J[>00ko]J[>00?o0000okB]dOl000003ong[Ll00ol0003o][3BokJ`dP09okJ`
dP;o00000onk[</00ol0003o^K;CokVbd`0?okVbd`03o`000?nj/m;o^[?B00;o00003Onk]M<00ol0
003o_KGBokfedP02okfedP?o000000?o^[OFo`000?nn^]D01onn^]D00ol0003o_;gJokbmfP0<okbm
fP03o`000?o0^]Co0000027ooo]Z00?o0000oookJ_oonfX0GooonfX003_ooo]Z0_l0001joookJP03
om3nfol0003oU]Mj00;o00001_n75R@00ol0003oQDMlohE7O00<ohE7O003o`000?ndQjGo]8NU00co
]8NU00?o0000ojR>^_nXS[X01onXS[X00ol0003o/9>hok2C^004ok2C^003o`000?nhWkoo^9no00ko
^9no00?o0000ok2Tbon`Y</00on`Y</2o`0000Wo^JC400?o0000okFZc_neZ/h03oneZ/h00ol0003o
]jg?okN]c`0>okN]c`03o`000?nf/=;o][3B00Oo][3B0_l00005ok^/b`03o`000?ni/]?o^K;C00oo
^K;C00?o0000okZcd_l000003onk]M<00ol0003o_KGBokfedP04okfedP?o00002?nn^]D00ol0003o
_;gJokbmfP0:okbmfP;o00000oo0^]@00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z05oo
oo]Z000ioookJP;o0000N_oonfX2om3nf`?o00002?n75R@00ol0003oQDMlohE7O00<ohE7O003o`00
0?ndQjGo]8NU00co]8NU00?o0000ojR>^_nXS[X01OnXS[X2o`0000So/9>h00?o0000okRO_onhWkl0
3_nhWkl00ol0003o/:C;ok2Tb`02o`0000co^JC400?o0000okFZc_neZ/h03?neZ/h00ol0003o^ZS7
o`00000AokN]c`03o`000?nf/=;o][3B00Go][3B00?o0000ok^/bonk[</01_nk[</00ol0003o^K;C
okVbd`0?okVbd`03o`000?nk]M?o^kGC00ko^kGC0_l00004okfedP04o`000?nn^=?o_[SCokjhd`;o
00001onn^]D00ol0003o_;gJokbmfP07okbmfP;o00001_o0^]@00ol0003ooo]ZoookJP0NoookJP03
o`000?oonf[ooo]Z05kooo]Z000foookJP?o0000NooonfX00oo@o]_o0000o`00000;ohLF9003o`00
0?n5AgcoQDMl00coQDMl00?o0000okB7YOndQjD03OndQjD00ol0003oZ8jjojR>^P03ojR>^P03o`00
0?n`TkSo/9>h00So/9>h00?o0000okRO_onhWkl03_nhWkl00ol0003o/:C;o`00000>okVTa003o`00
0?neZ/ko]J[>00[o]J[>0_l00003okZXa`03o`000?ng[Loo]jg?00ko]jg?00?o0000okJ`d_nf/=80
0onf/=82o`0000[o^jc;00?o0000okVbdoni/]<03?ni/]<00ol0003o^k7@o`00000@ok^ed`03o`00
0?nk]M?o000000;o_KGB00?o0000okjhdonn^=<01?nn^=<2o`0000Ko_[[E00?o0000okbmf_nl_MX0
1Onl_MX00ol0003o`;[Dol2je006ol2je003o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0
G_oonfX003Cooo]Z0_l0001moookJPCo00002_n75R@00ol0003oQDMlohE7O00=ohE7O003o`000?nd
QjGo]8NU00go]8NU00Co0000ojR>^_nXS[[oZ8jj0_l0000<ok2C^003o`000?nhWkoo^9no00go^9no
0_l0000@okVTa003o`000?neZ/ko]J[>00So]J[>00?o0000okZXaonjZ<L00onjZ<L00ol0003o]jg?
okN]c`0?okN]c`03o`000?nf/=;o][3B00;o00003?nk[</00ol0003o^K;CokVbd`0:okVbd`;o0000
0onk/M000ol0003o^kGCok^ed`0=ok^ed`05o`000?nk]M?o0000okfed_l000002Onn^=<2o`0000Co
_[[E00?o0000okbmf_nl_MX00onl_MX2o`0000[o`;[D00?o0000oookJ_oonfX07_oonfX00ol0003o
oo]ZoookJP1MoookJP00<_oonfX2o`0007gooo]Z00Kod?kKo`000?l0003od?kKo`000?oXmld3o`00
00OoQaHT00?o0000ohE7O?n5Ag`03On5Ag`00ol0003o]8NUokB7Y@0=okB7Y@04o`000?nXS[[oZ8jj
o`0000ko/9>h00?o0000okRO_onhWkl03?nhWkl00ol0003o^:C4o`00000@okVTa003o`000?neZ/ko
]J[>00Ko]J[>0_l00007okZXa`03o`000?ng[Loo]jg?00ko]jg?00?o0000okJ`d_l000003onk[</0
0ol0003o^K;CokVbd`07okVbd`;o00001Onk/M000ol0003o^kGCok^ed`0=ok^ed`04o`000?nk]M?o
^kGCo`0000co_[SC00?o0000okjjeOnn^]D00_nn^]D00ol0003o_;gJokbmfP02o`0000go`;[D00?o
0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1LoookJP00;ooonfX3o`0007kooo]Z0_l00002
om3nf`;o00001?oXmld2o`0000GoQaHT00?o0000ohE7O?n5Ag`03_n5Ag`00ol0003o]8NUokB7Y@0=
okB7Y@;o00004?n`TkP00ol0003o^9nookRO_`0:okRO_`05o`000?nhY<Co^:C4okRTa?l000004?ni
Y<@00ol0003o]J[>okFZcP04okFZcP03o`000?njZ<Oo^ZS700Oo^ZS700?o0000okN]cong[Ll03ong
[Ll00ol0003o^jc;ok^/b`0>ok^/b`03o`000?ni/]?o^K;C00Ko^K;C00?o0000ok^ad?nk/M001_nk
/M000ol0003o^kGCok^ed`0<ok^ed`;o000000?o_KC@o`000?nn^=<03?nn^=<2o`0000;o_[[E00?o
0000okbmf_l000003oo0^]@00ol0003ooo]ZoookJP0AoookJP;o00002ooonfX00ol0003ooo]Zoook
JP1LoookJP00;_oonfX00ol0003ooo]ZoookJP1moookJP;o00000oo@o]/2o`0000;oj?O=1ol00003
ohLF9003o`000?n5AgcoQDMl00koQDMl00?o0000okB7YOndQjD03OndQjD00ol0003o/9>hok2C^00?
ok2C^003o`000?nhWkoo^9no00So^9no0_l00004okRTa003o`000?niY<Co^JC400ko^JC400?o0000
okFZc_neZ/h00oneZ/h00ol0003o^ZS7okZXa`09okZXa`03o`000?ng[Loo]jg?00co]jg?00?o0000
okVYb_l000004Onk[</00ol0003o^K;CokVbd`03okVbd`;o00002Onk/M000ol0003o^kGCok^ed`0;
ok^ed`?o00000_nm]=000ol0003o_[SCokjhd`0<okjhd`04o`000?nn^]Go_[[Eo`00017o`;[D00?o
0000oookJ_oonfX03ooonfX00ol0003oCRN1o`00000<oookJP03o`000?oonf[ooo]Z05_ooo]Z000^
oookJP03o`000?oonf[ooo]Z07_ooo]Z0_l00004om3nf`Go000000Gog>oNo`000?oFo]Woe_kIo`00
0002onShc0Co00002?n5Ag`Io`00017o/9>h00?o0000okRO_onhWkl01onhWkl00ol0003o^:C4okRT
a005okRTa003o`000?niY<Co^JC400ko^JC400?o0000okFZc_neZ/h00_l0000<okZXa`03o`000?ng
[Loo]jg?00[o]jg?0_l00003okVYbP03o`000?nk[<_o^jc;00oo^jc;00?o0000okVbdoni/]<00_l0
000<ok^ad003o`000?nk]M?o^kGC00Wo^kGC00Co0000okfdd?nm]=3o00000_nm]=000ol0003o_[SC
okjhd`0>okjhd`;o00004Oo0^]@2o`0000oooo]Z00Co0000odhWPOm>9h7o00003?oonfX00ol0003o
oo]ZoookJP1KoookJP00;_oonfX2o`0007[ooo]Z0ol000000oo@o]_o0000o`000002o`000003olob
jOl0003og>oN00;og>oN00Go0000omKnfOoFo]Woe_kIo`000004onShc0[o00002?n]J8800ol0003o
`HbMol6<W@0<ol6<W@03o`000?o1UZ_o000001Ko00000onhWkl00ol0003o^:C4okRTa006okRTa003
o`000?niY<Co^JC400ko^JC400?o0000okFZc_l000003onjZ<L00ol0003o]jg?okN]c`08okN]c`03
o`000?niZL[o^JW:00?o^JW:00?o0000ok^/bonk[</03onk[</00ol0003o^K;Co`00000>ok^ad003
o`000?nk]M?o^kGC00Oo^kGC0_l00003okfdd005o`000?nm]=3o_KC@okfdd?l000003Onn^=<00ol0
003o`[WBol:idP02o`0000oo`;[D00?o0000olc3d_l000003_oonfX01Ol0003oCRN1odhWPOm>9h7o
000000gooo]Z00?o0000oookJ_oonfX0F_oonfX002kooo]Z00?o0000oookJ_l00000MooonfX6o`00
00;oc?7[0_o?l^T01Ol0003og>oNomc_g_oLkmko000000?oe_kI00?o0000onShc?oXn<`00_oXn<`0
0ol0003ojNg?o`00000@ojeXPP03o`000?o1S9go`HbM00_o`HbM00Co0000ol6FZoo1UZ_o00004Oo1
Ujd00ol0003o^IZhokVJ^002okVJ^0Wo00000onhY<@00ol0003o^JC4okVTa00?okVTa003o`000?nj
Z<Oo^ZS700ko^ZS700?o0000okN]cong[Ll01_ng[Ll2o`0000Oo^JW:00?o0000ok^/bonk[</03_nk
[</2o`00013o^k7@00?o0000ok^edonk]M<01?nk]M<2o`0000Go_KC@00Go0000okfdd?nm]=3o_KC@
o`00000<okjhd`03o`000?o2^M;o`[WB00;o`[WB0_l0000=ol2je005o`000?o<`m;oc<?Bolc3d_l0
00002ooonfX2o`0000CoCRN100?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1IoookJP00
;OoonfX01Ol0003ooo]ZoookJ_oonf[o000007Cooo]Z0_l000000on`l?Koc?7[olcaj`03olcaj`04
o`000?o?l^Woco;Yo`0000?og>oN00?o0000omKnfOoFo]T00_oFo]T01Ol0003oj?S<onShc?oXn<co
000000;ojNg?00?o0000ojeXP_n]J8803_n]J8800ol0003o`HbMol6<W@0:ol6<W@05o`000?o1UZ_o
`IJ[ol6FZol000004_o1Ujd00ol0003o^IZhokVJ^002okVJ^003o`000?o0WKGo`9fe00Go`9fe2Ol0
000;okVTa0;o00004OnjZ<L00ol0003o]jg?okN]c`04okN]c`03o`000?niZL[o^JW:00Oo^JW:00?o
0000ok^/bonk[</03Onk[</00ol0003o_Jk;o`00000@ok^ad003o`000?nk]M?o^kGC00?o^kGC00?o
0000okfdd?nm]=001Onm]=000ol0003o_KC@okfdd002okfdd003o`000?nn^=?o_[SC00Oo_[SC0_l0
0005ol:idP04o`000?o6^Lko0000o`0000Wo`;[D0_l00005olc3dP03o`000?oonf[ooo]Z00Oooo]Z
00?o0000odhWPOm>9h401?m>9h400ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z05Wooo]Z
000]oookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX0KooonfX3o`0000Goc?7[0_l0
0003olobj@04o`000?oLkmkog>oNo`0000Goe_kI00Co0000onShc?oXn<co00000ooYkLl00ol0003o
[FR2ojeXPP0>ojeXPP03o`000?o1S9go`HbM00[o`HbM00?o0000ol6FZoo1UZ/00_o1UZ/00ol0003o
`IN]ol6G[@0?ol6G[@05o`000?niV[So^IZhokVJ^?l000003?o0WKD00ol0003o^Z2mokZP_@02okZP
_@Oo00000oniY<@01?l0003o^JO7okVWaol0000@okZXa`03o`000?ng[Loo]jg?00?o]jg?00?o0000
okVYb_niZLX02OniZLX00ol0003o^jc;ok^/b`0;ok^/b`05o`000?nm[/_o_Jk;okf^bol000004?nk
/M000ol0003o^kGCok^ed`02o`0000So_KC@00?o0000okfdd?nm]=000_nm]=000ol0003o_[SCokjh
d`06okjhd`03o`000?o2^M;o`[WB00Ko`[WB00?o0000olJic_o6^Lh00_l00006ol2je003o`000?o<
`m;oc<?B00Goc<?B00?o0000oookJ_oonfX01_oonfX00ol0003oCRN1odhWP@06odhWP@03o`000?oo
nf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0F?oonfX002gooo]Z00?o0000oookJ_oonfX00ooonfX0
0ol0003ooo]ZoookJP1[oookJPGo00001Oo<lN/00ol0003oco;Yolobj@02olobj@04o`000?oLkmko
g>oNo`0000Goe_kI00Go0000onShc?oXn<coj?S<o`000003onW]c`03o`000?n]J8;o[FR200oo[FR2
00?o0000ol6<WOo1S9d02?o1S9d00ol0003o`IJ[ol6FZ`03ol6FZ`03o`000?o1Ujgo`IN]00oo`IN]
00Co0000okVJ^?niV[So00003_o0WKD00ol0003o^Z2mokZP_@08okZP_@[o00003_njZ<L00ol0003o
]jg?okN]c`02o`0000co^JW:00?o0000ok^/bonk[</02Onk[</2o`0000Co_Jk;00?o0000ok^ad?nk
/M003_nk/M000ol0003o^kGCo`00000:okfdd003o`000?nm]=3o_KC@00?o_KC@00?o0000okjhdonn
^=<01?nn^=<00ol0003o`[WBol:idP08ol:idP05o`000?o6^Lkoa[W>olJic_l000001?o0^]@00ol0
003oc<?Bolc3dP07olc3dP03o`000?oonf[ooo]Z00Cooo]Z00?o0000odhWPOm>9h401om>9h400ol0
003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Co
oo]Z00?o0000oookJ_oonfX0J?oonfX2o`000003ok3`m_l0003o000000Koc?7[00?o0000olobjOo?
l^T00_o?l^T01?l0003og>oNomc_g_l00006omKnf@04o`000?oXn<coj?S<o`0000CojNg?00?o0000
ojeXP_n]J8803on]J8800ol0003o`HbMol6<W@07ol6<W@03o`000?o1UZ_o`IJ[00Co`IJ[00?o0000
ol6G[Oo1Ujd04?o1Ujd2o`0000oo`9fe00?o0000okZP_OnjX;d02?njX;d00ol0003o_j6joknQ^P03
oknQ^P04o`000?nlXl7o_:?1okbS`@Ko00002?njZ<L00ol0003o]jg?o`00000?okVYbP03o`000?nk
[<_o^jc;00Oo^jc;00?o0000okf^bonm[//01Onm[//00ol0003o^k7@ok^ad00>ok^ad003o`000?nm
]=3o_KC@00Wo_KC@00?o0000okfdd?nm]=000onm]=000ol0003o_[SCokjhd`02okjhd`;o00002oo2
^M800ol0003oa[W>olJicP02olJicP;o000000?o`;[Do`000?o<`m802Oo<`m800ol0003ooo]Zoook
JP02oookJP;o00002_m>9h400ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z05Oooo]Z000]
oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0IOoonfX2o`0000;o/?3f00?o0000
olcajoo<lN/01?o<lN/2o`0000Goco;Y00?o0000omc_g_l000001ooFo]T00ol0003oj?S<o`000005
onW]c`03o`000?n]J8;o[FR200oo[FR200?o0000ol6<WOo1S9d01oo1S9d00ol0003o`IJ[ol6FZ`05
ol6FZ`03o`000?o1Ujgo`IN]00oo`IN]00?o0000ol2M]Oo0WKD03_o0WKD00ol0003o^Z2mokZP_@07
okZP_@03o`000?noXK[o_j6j00Go_j6j00?o0000okbS`OnlXl401_nlXl46o`0000?o^ZS700?o0000
okVYb_niZLX03_niZLX00ol0003o^jc;ok^/b`06ok^/b`03o`000?nm[/_o_Jk;00Ko_Jk;00?o0000
ok^ad?nk/M003?nk/M000ol0003o_Zg9o`00000;okfdd003o`000?nm]=3o_KC@00Co_KC@00Co0000
okjhdonn^=?o00003_o2^M800ol0003oa[W>olJicP02olJicP?o00002oo<`m801_l0003ooo]Zoook
J_l0003oLUFQo`0000[oCRN100?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP1FoookJP00
;OoonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z06;ooo]Z1ol00005olcaj`03o`00
0?o?l^Woco;Y00Coco;Y00?o0000omc_g_l000002?oFo]T2o`0000KojNg?00?o0000ojeXP_n]J880
3on]J8800ol0003o`HbMol6<W@06ol6<W@03o`000?o1UZ_o`IJ[00Ko`IJ[00?o0000ol6G[Oo1Ujd0
3oo1Ujd00ol0003o`9feol2M]@0?ol2M]@03o`000?njX;go^Z2m00Go^Z2m00?o0000oknQ^_noXKX0
1_noXKX00ol0003o_:?1okbS`@0<okbS`@Oo00003_niZLX00ol0003o^jc;ok^/b`04ok^/b`03o`00
0?nm[/_o_Jk;00Oo_Jk;00?o0000ok^ad?nk/M002onk/M001Ol0003o_Zg9okj]bOnn[LWo000000[o
_KC@00?o0000okfdd?nm]=001?nm]=000ol0003o_[SCo`00000?ol:idP05o`000?o6^Lkoa[W>olJi
c_l000000oo7_=000ol0003oc<?Bolc3dP09olc3dP;o00000_mbEJ400ol0003oCRN1odhWP@08odhW
P@03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oo
nfX01ooonfX00ol0003ooo]ZoookJP1OoookJP;o00001?nhi_D3ol7Ul0?o000000?oc?7[o`000?o?
l^T01_o?l^T2o`0000Soe_kI0_l00007onW]c`03o`000?n]J8;o[FR200oo[FR200?o0000ol6<WOo1
S9d01Oo1S9d00ol0003o`IJ[ol6FZ`07ol6FZ`03o`000?o1Ujgo`IN]00ko`IN]00?o0000oknM]Ol0
00004?o0WKD00ol0003o^Z2mokZP_@03okZP_@;o00002_noXKX00ol0003o_:?1okbS`@0;okbS`@04
o`000?noXkgo_j>mo`0000?o_JK21Ol00009okVYbP03o`000?nk[<_o^jc;00;o^jc;0_l0000;okf^
b`03o`000?nk/M3o^k7@00So^k7@0_l00004okj]b@03o`000?nm]=3o_KC@00So_KC@00?o0000okfd
d?nm]=001Onm]=000ol0003o`[WBol:idP0?ol:idP03o`000?o6^Lko000000Goakc@00?o0000olc3
d_o<`m802?o<`m801Ol0003oLUFQog9EXOmbEJ7o000000WoCRN10_l0000AoookJP03o`000?oonf[o
oo]Z05Gooo]Z000/oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0G?oonfX2o`00
00Co^>Ke00?o0000ol7Ul?o1iO001Oo1iO05o`0000?oco;Y0_l00009omKnf@03o`000?oYkLoojNg?
00GojNg?0_l0000AojeXPP03o`000?o1S9go`HbM00Go`HbM00?o0000ol6FZoo1UZ/02?o1UZ/00ol0
003o`IN]ol6G[@0<ol6G[@04o`000?noWKGo_ifeo`00017o`9fe00Go0000okZP_OnjX;go^Z2mo`00
000<oknQ^P03o`000?nlXl7o_:?100[o_:?100?o0000oknS_OnoXkd00_noXkd00ol0003o_JK2okfV
`P05okfV`PGo00001OniZLX01?l0003o^jc;ok^/bol0000=okf^b`03o`000?nk/M3o^k7@00Oo^k7@
00?o0000okj]bOnn[LT01Onn[LT00ol0003o_KC@okfdd007okfdd003o`000?nm]=3o_KC@00?o_KC@
00?o0000ol2^b?l000004_o2^M800ol0003oakc@olNld005olNld003o`000?o<`m;oc<?B00Soc<?B
00Co0000og9EXOmbEJ7o00002?m>9h400ol0003o8PUho`00000BoookJP03o`000?oonf[ooo]Z05Co
oo]Z000/oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0FOoonfX2o`0000Go^>Ke
00?o0000ol7Ul?o1iO001Oo1iO06okcblPKo00001ooFo]T2o`0000KojNg?00?o0000onW`col00000
0_l0000?ojeXPP03o`000?o1S9go`HbM00Co`HbM00?o0000ol6FZoo1UZ/02Oo1UZ/00ol0003o`IN]
ol6G[@0;ol6G[@05o`000?noWKGo_ifeoknM]Ol000004Oo0WKD01?l0003o^Z2mokZP_Ol0000>oknQ
^P03o`000?nlXl7o_:?100So_:?100?o0000oknS_OnoXkd00onoXkd00ol0003o_JK2okfV`P0:okfV
`PKo000000?o^jc;o`000?nm[//03_nm[//00ol0003o^k7@ok^ad005ok^ad003o`000?nn[LWo_Zg9
00Ko_Zg900?o0000okfdd?nm]=001onm]=000ol0003o_KC@okfdd002okfdd005o`000?o0[/So`:k8
ol2^b?l000003oo2^M800ol0003o`jo6o`000008olNld0;o00001oo<`m82o`0000;oLUFQ00?o0000
odhWPOm>9h401Om>9h401?l0003o8PUhob89N?l0000BoookJP03o`000?oonf[ooo]Z05Cooo]Z000/
oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0E_oonfX2o`0000Go^>Ke0_l00005
ol7Ul003o`000?nll_;o_?;b00So_?;b00Co0000omKWh_oFin;oe^OR1?l00002omKnf@;o00001ooY
kLl00ol0003ojO3?o`000002olZ2PPGo00002on]J8800ol0003o`HbMol6<W@02ol6<W@03o`000?o1
UZ_o`IJ[00[o`IJ[00?o0000ol6G[Oo1Ujd02_o1Ujd00ol0003o_ifeoknM]@03oknM]@03o`000?o0
WKGo`9fe00ko`9fe00?o0000okZP_Ol000003onoXKX00ol0003o_:?1okbS`@07okbS`@03o`000?no
Xkgo_j>m00Go_j>m00?o0000okfV`_nmY/803_nmY/84o`0000ko_Jk;00?o0000ok^ad?nk/M001?nk
/M000ol0003o_Zg9okj]b@08okj]b@03o`000?nm]=3o_KC@00Ko_KC@00?o0000okfdd?nm]=000_l0
0004ol2^b003o`000?o2^M;o`[WB00co`[WB00Go0000ol>_a_o3[lKo`jo6o`000009olNld003o`00
0?o<`m;oc<?B00?oc<?B00Ko0000omK5bOoFaLWo0000og9EXOl00006odhWP@05o`000?lR2GSo8PUh
ob89N?l000004ooonfX00ol0003ooo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]ZoookJP0<oook
JP03o`000?oonf[ooo]Z05?ooo]Z0_l00006okSVm@03o`000?o1iO3o`NG`00?o`NG`0_l0000:okcb
lP03o`000?oFin;oe^OR00Koe^OR1ol00003onW]c`04o`000?oYl<oojO3?o`0000OobX:21Ol00006
ojeXPP03o`000?o1S9go`HbM00;o`HbM00?o0000ol6FZoo1UZ/02_o1UZ/00ol0003o`IN]ol6G[@09
ol6G[@03o`000?noWKGo_ife00Co_ife00?o0000ol2M]Oo0WKD03oo0WKD00ol0003o_j6joknQ^P0>
oknQ^P03o`000?nlXl7o_:?100Go_:?10_l00008oknS_@03o`000?nmY/;o_JK200ko_JK200Co_jBn
o`000?nnZLGo_ZW51Ol0000:okf^b`04o`000?nk/M3o^k7@ok^ad0;o00003?nn[LT00ol0003o_KC@
okfdd005okfdd003o`000?nm]=3o000000Oo`:k800?o0000ol:id_o2^M802_o2^M800ol0003o`jo6
ol>_aP02ol>_aP03o`000?o7_=3oakc@00Soakc@00Go0000olc3d_o<`m;oc<?Bo`000004omK5b@03
o`000?mbEJ7o000000CoCRN100?o0000ob89N?lR2GP00_lR2GP00ol0003ooo]ZoookJP0AoookJP03
o`000?oonf[ooo]Z05?ooo]Z000/oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0
D?oonfX4o`0000Go^>Ke00?o0000ol7Ul?o1iO000_o1iO02o`0000[o_?;b00?o0000olgYj_l00000
2?oFin83omKdh`04o`000?oPl][oh?;Jon3bfPOo00003?o:PX85o`000003ojeXP_l0003o`HbM00;o
`HbM00?o0000ol6FZoo1UZ/03?o1UZ/00ol0003o`IN]ol6G[@07ol6G[@03o`000?noWKGo_ife00Go
_ife00?o0000ol2M]Oo0WKD03oo0WKD00ol0003o_j6joknQ^P0?oknQ^P03o`000?nlXl7o_:?100?o
_:?100?o0000oknS_OnoXkd02OnoXkd00ol0003o_JK2okfV`P0<okfV`P?o_jBn00?o0000okjYaOnn
ZLD01?nnZLD5o`0000Go_Jk;00Co0000ok^ad?nk/M3o00003_nn[LT00ol0003o_KC@okfdd005okfd
d0;o00002?o0[/P00ol0003o`[WBol:idP09ol:idP03o`000?o3[lKo`jo600Co`jo600?o0000olNl
d?o7_=002?o7_=000ol0003oc<?Bo`000005omK5b@03o`000?mbEJ7o000000?oCRN100?o0000ob89
N?lR2GP01?lR2GP00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z05;ooo]Z000/oookJP03
o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0C?oonfX3o`0000Co/>Gh0ol000000onhi_Go
0000ol7Ul003ol7Ul003o`000?nll_;o_?;b00Wo_?;b00?o0000olgYj_l000001ooFin800ol0003o
e_CSomKdh`02omKdh`03o`000?oPl][oh?;J00;oh?;J00?o0000on;ZeooRj]L00_oRj]L00ol0003o
bX:2olZ2PP0?olZ2PPSo00003?o1UZ/00ol0003o`IN]ol6G[@06ol6G[@03o`000?noWKGo_ife00Oo
_ife00?o0000ol2M]Oo0WKD03Oo0WKD00ol0003o_j6jo`00000@oknQ^P03o`000?nlXl7o_:?100;o
_:?100?o0000oknS_OnoXkd02_noXkd00ol0003o_JK2okfV`P0;okfV`PCo_jBn00?o0000okjYaOnn
ZLD02OnnZLD6o`000003ok^ad?l0003o_Zg900oo_Zg900?o0000okfdd?nm]=001?nm]=000ol0003o
`:k8ol2^b008ol2^b003o`000?o2^M;o`[WB00Ko`[WB0_l00007ol>_aP03o`000?o7_=3oakc@00So
akc@0ol00006omK5b@;o00000_m>9h400ol0003o8PUhob89N005ob89N003o`000?oonf[ooo]Z01;o
oo]Z00?o0000oookJ_oonfX0DOoonfX002_ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Z
oookJP19oookJP;o00002_n`iOP3o`000003ol7Ul?l0003o000000_o_?;b00Co0000olgYj_o=jN[o
00001_oFin800ol0003oe_CSomKdh`02omKdh`03o`000?oPl][oh?;J00;oh?;J00?o0000on;ZeooR
j]L00ooRj]L00ol0003obX:2olZ2PP0@olZ2PP04o`000?o1RIWo`HVIo`0000?obHnH1_l00006ol6F
Z`03o`000?o1Ujgo`IN]00Go`IN]00?o0000oknM]OnoWKD02?noWKD00ol0003o`9feol2M]@0<ol2M
]@04o`000?noXK[o_j6jo`00017o_j6j00Co0000okbS`OnlXl7o00003_noXkd00ol0003o_JK2okfV
`P09okfV`PKo_jBn00?o0000okjYaOnnZLD03OnnZLD5o`0000ko_Zg900?o0000okfdd?nm]=000_nm
]=02o`000003ol2^b?l0003o`:k800So`:k800?o0000ol:id_o2^M801Oo2^M800ol0003o`jo6ol>_
aP08ol>_aP03o`000?o7_=3oakc@00Koakc@00Go0000olnoboo?_l_ocko;o`000005omK5b@;o0000
00?oCRN1o`000?lR2GP01olR2GP00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z057ooo]Z
000[oookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0A_oonfX2o`0000[o/>Gh00Co
0000okcUlonliO?o_>Gc0_l0000;okcblP;o00000_o=jNX00ol0003oe^ORomKWhP04omKWhP03o`00
0?oFm>?oe_CS00?oe_CS00Go0000on3bf_oPl][oh?;Jo`000005on;Ze`03o`000?o:PX;obX:2017o
bX:200?o0000ol69VOl000002_o9SiP5o`0000;o`IJ[00?o0000ol6G[Oo1Ujd00oo1Ujd00ol0003o
_ifeoknM]@09oknM]@03o`000?o0WKGo`9fe00_o`9fe00Go0000oknQ^_noXK[o_j6jo`00000AoknQ
^P03o`000?nlXl7o000000oo_j>m00?o0000okfV`_nmY/802?nmY/87oknT_P03o`000?nnZLGo_ZW5
00co_ZW500Ko0000oknU__noYKko0000ol6Y`Onn[LT3o`0000co_Zg900Co0000okfdd?nm]=3o0000
0oo0[/P00ol0003o`:k8ol2^b008ol2^b003o`000?o2^M;o`[WB00?o`[WB00?o0000ol>_a_o3[lH0
2Oo3[lH00ol0003oakc@olNld005olNld003o`000?o?_l_ocko;00?ocko;00?o0000omK5bOoFaLT0
0ooFaLT2o`0000Wo8PUh00?o0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP1@oookJP00:ooo
nfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z04;ooo]Z0ol0000;ok3Un003o`000?nl
iO?o_>Gc00;o00000oo5g^/2o`0000Oo_?;b00Go0000olgYj_o=jN[ocNWZo`000006omKWhP03o`00
0?oFm>?oe_CS00Coe_CS00Co0000on3bf_oPl][o00001_oRj]L00ol0003obX:2olZ2PP0BolZ2PP;o
00003oo9SiP5o`0000;o`IN]00?o0000oknM]OnoWKD02onoWKD00ol0003o`9feol2M]@09ol2M]@03
o`000?noXK[o_j6j00?o_j6j00?o0000oknQ^_noXKX03_noXKX2o`00013o_j>m00?o0000okfV`_nm
Y/801_nmY/8:oknT_P03o`000?nnZLGo_ZW500[o_ZW500?o0000oknU__noYKh00_noYKh01Ol0003o
`JW1ol6Y`Oo1ZL7o_Zg900?o00002Onn[LT00ol0003o_KC@o`000004ol2^b003o`000?o0[/So`:k8
00So`:k800?o0000ol:id_o2^M800_o2^M800ol0003o`jo6ol>_aP0;ol>_aP03o`000?o7_=3oakc@
00?oakc@00?o0000olnoboo?_l/01Oo?_l/00ol0003oe/G9omK5b@03omK5b@03o`000?lR2GSo8PUh
00Oo8PUh00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003o
oo]ZoookJP0CoookJP03o`000?oonf[ooo]Z03oooo]Z0_l0000=ok3Un004o`000?nliO?o0000o`00
00OoaMk[0_l00004okcblP03o`000?o=jN[ocNWZ00;ocNWZ00?o0000omKWh_oFin800ooFin800ol0
003oe_CSomKdh`05omKdh`03o`000?oPl][o000000Ooh^[G00?o0000olZ2P_o:PX804_o:PX82o`00
017obHnH00?o0000ol6CY_o1TjH01_l0000:oknM]@03o`000?o0WKGo`9fe00So`9fe00?o0000oknQ
^_noXKX01?noXKX00ol0003o_j6joknQ^P0=oknQ^P03o`000?noXkgo0000017o_j>m00?o0000okfV
`_nmY/801?nmY/8;oknT_P03o`000?nnZLGo_ZW500Wo_ZW500?o0000oknU__noYKh00onoYKh00ol0
003o`JW1ol6Y`@05ol6Y`@?o00001_nn[LT2o`0000Go`:k800?o0000ol2^b?o0[/P02Oo0[/P01?l0
003o`[WBol:id_l0000>ol>_aP03o`000?o7_=3oakc@00;oakc@00?o0000olnoboo?_l/01oo?_l/0
0ol0003oe/G9omK5b@02omK5b@03o`000?lR2GSo8PUh00Oo8PUh00?o0000oookJ_oonfX05?oonfX0
0ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z
03cooo]Z0_l00003ok;MmP03o`000?n`iOSo/>Gh00So/>Gh0ol0000;olGNj`;o000000?o_?;bo`00
0?o=jNX00oo=jNX00ol0003oe^ORomKWhP03omKWhP03o`000?oFm>?oe_CS00Koe_CS0_l00008on;Z
e`03o`000?o:PX;obX:201;obX:200?o0000olV?V?o9SiP04?o9SiP01Ol0003o`I>Vol6CY_o1TjKo
000000CoaiNU2?l00002oknM]@03o`000?o0WKGo`9fe00Oo`9fe00?o0000oknQ^_noXKX01_noXKX0
0ol0003o_j6joknQ^P0;oknQ^P05o`000?noXkgo_j>moknS_Ol000004?noXkd00ol0003o_JK2okfV
`P03okfV`Pgo_jBn00?o0000okjYaOnnZLD01onnZLD00ol0003o_jFnoknU_P04oknU_P03o`000?o1
ZL7o`JW100So`JW10ol00002okj]b@03o`000?no[/So000000Go`:k800?o0000ol2^b?o0[/P02Oo0
[/P00ol0003o`[WBo`00000@ol>_aP04o`000?o7_=3oakc@o`0000_ocko;00Co0000omK5bOoFaLWo
e/G90_l00007ob89N0;o00005ooonfX00ol0003ooo]ZoookJP1>oookJP00:ooonfX00ol0003ooo]Z
oookJP0EoookJP03o`000?oonf[ooo]Z03Wooo]Z0_l00006ok;MmP;o00001on`iOP2o`0000ooaMk[
1?l00002olgYjP03o`000?oFin;oe^OR00;oe^OR00?o0000omKdhooFm><01_oFm><2o`0000Soh^[G
0_l0000DolZ2PP03o`000?o9SiSobHnH013obHnH00Co0000ol6CY_o1TjKo00003Oo7UjD6o`0000Go
`9fe00?o0000oknQ^_noXKX01onoXKX00ol0003o_j6joknQ^P0:oknQ^P03o`000?noXkgo_j>m00;o
_j>m00?o0000oknS_OnoXkd03onoXkd01?l0003o_JK2okfV`_nmY/8>oknT_P03o`000?nnZLGo_ZW5
00Ko_ZW500?o0000oknU__noYKh01_noYKh00ol0003o`JW1ol6Y`@0:ol6Y`@Ko00001?o0[/P00ol0
003o`:k8ol2^b00:ol2^b003o`000?o3[lKo`jo600oo`jo600?o0000olNld?l000003Oo?_l/01Ol0
003oe/G9o`000?oYak?o000000Ko8PUh00?o0000oeU@[Ol000005ooonfX00ol0003ooo]ZoookJP1>
oookJP00:_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z03Kooo]Z0_l0000:ok;M
mP;o00001?n`iOP00ol0003oaMk[olGNj`0<olGNj`;o00001Oo4jNl3o`0000?oe^OR00?o0000omKd
hooFm><01ooFm><00ol0003oh^[Gon;Ze`06on;Ze`Go00004Oo:PX82o`0001?obHnH0_l0000AolNG
Y@03o`000?o1V:ko`IR^00?o000000?o`9feo`000?noXKX02_noXKX00ol0003o_j6joknQ^P08oknQ
^P03o`000?noXkgo_j>m00?o_j>m00?o0000oknS_OnoXkd03onoXkd00ol0003o_JK2okfV`P0?oknT
_P03o`000?nnZLGo_ZW500Go_ZW500?o0000oknU__noYKh01onoYKh00ol0003o`JW1ol6Y`@0:ol6Y
`@03o`000?o0Y;go`:Bm00;o`:Bm1?l000000oo0[/So0000ol2^b00:ol2^b0;o00004_o3[lH00ol0
003ocko;olnob`0=olnob`05o`000?oYak?ojLNconW7/ol000001OlR2GP00ol0003oFE2]o`00000H
oookJP03o`000?oonf[ooo]Z04gooo]Z000ZoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oook
J_oonfX0<ooonfX2o`0000ko/]gf00Co0000ok3Un?l0003o00003_o5g^/00ol0003oa>W_olCYk`06
olCYk`05o`000?o>jNWo0000omKWh_l000002OoFm><2o`0000Ooh^[G00Co0000on?`eol0003o0000
0_oAR883o`0000kobX:20_l0000ColV?V0;o00004Oo7UjD00ol0003o`IR^ol6H[P03ol6H[PGo0000
2?noXKX00ol0003o_j6joknQ^P07oknQ^P03o`000?noXkgo_j>m00Go_j>m00?o0000oknS_OnoXkd0
3_noXkd2o`00017o_jBn00?o0000okjYaOnnZLD00onnZLD00ol0003o_jFnoknU_P09oknU_P03o`00
0?o1ZL7o`JW100So`JW100?o0000ol2T_Oo0Y;d01?o0Y;d00ol0003oa:VoolBY_`03o`0000Wo`:k8
00Co0000ol:^a_o2[/Ko00004?o3[lH2o`0000oocko;0_l00002onW7/`03o`000?lR2GSo8PUh00;o
8PUh00Co0000oeU@[OmID:go00006OoonfX00ol0003ooo]ZoookJP1<oookJP00:_oonfX00ol0003o
oo]ZoookJP0IoookJP03o`000?oonf[ooo]Z033ooo]Z0_l0000Aok;MmP;o00003Oo5g^/2o`0000So
a>W_00?o0000olkYjOo>jNT01?l00007omKdh`;o00001ooRj]L00ol0003oho3Gon?`e`02o`0000Go
dHR21?l00009olZ2PP03o`000?o9T9So000001?obHnH00?o0000olNGYOo7UjD04Oo7UjD00ol0003o
`IR^ol6H[P02ol6H[P03o`000?o5VZcoaIZ/00;oaIZ/1ol000000onoXK[o0000oknQ^P07oknQ^P03
o`000?noXkgo_j>m00Ko_j>m00?o0000oknS_OnoXkd03OnoXkd00ol0003o_jBno`00000AoknT_P03
o`000?nnZLGo_ZW500;o_ZW500?o0000oknU__noYKh02_noYKh00ol0003o`JW1ol6Y`@07ol6Y`@03
o`000?o0Y;go`:Bm00Ko`:Bm00Go0000olBY_oo4ZKoo0000olBY_`03o`0000Go`:k800Go0000ol:^
a_o2[/Ko`Zk6o`00000?ol>_aP04o`000?o@/kcod;>lo`0000gocko;00Co0000olf/^?o=[;So0000
0_oYak<01?l0003o8PUhob89N?l00004oeU@[@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oo
nfX0C?oonfX002[ooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0]oookJP;o0000
4?nbgOH2o`0000;o^mW_00Co0000okoHk?l0003o00002?o5g^/2o`0000[oa>W_00?o0000olkYjOl0
00001?oCh^<4o`0000;oe_CS00?o0000om[/gol000001ooRj]L00ol0003oho3Gon?`e`02o`0000Wo
dHR21?l00005olZ2PP04o`000?o9T9SobI2Ho`0001;obHnH00?o0000olNGYOo7UjD04Oo7UjD01Ol0
003o`IR^ol6H[_o1V:ko000000coaIZ/1_l00003oknQ^P03o`000?noXkgo_j>m00Oo_j>m00?o0000
oknS_OnoXkd03?noXkd01Ol0003o_jBnoknT__noY;ko0000017o_jBn00Co0000okjYaOnnZLGo0000
3OnoYKh00ol0003o`JW1ol6Y`@06ol6Y`@03o`000?o0Y;go`:Bm00Oo`:Bm00Co0000olBY_oo4ZKoo
00001?o4ZKl3o`000003ol2^b?l0003o`Zk600Co`Zk600?o0000ol>_a_o3[lH02oo3[lH01Ol0003o
d;>lom2c_?o@/kco000000cocko;00?o0000olf/^?o=[;P00_o=[;P01_l0003ojLNconW7/ol0003o
8PUho`0000CoFE2]00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX0
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z02[ooo]Z0_l00003ok?GlP03o`000?nbgOKo
/]gf00[o/]gf0_l00003ok_Ik`03o`000?nof>co_mS/00;o_mS/0_l00005olGNj`03o`000?o4jNoo
a>W_00Woa>W_0ol00009om?Rh`?o000000?of^cOo`000?oRj]L01OoRj]L01?l0003oho3Gon?`eooS
l=L2o`0000godHR20ol00002olZ2PP04o`000?o9T9SobI2Ho`00017obHnH0_l0000ColNGY@04o`00
0?o1V:ko`IR^o`0000ooaIZ/00Co0000ol6L/_o1W;;o`Ibb1Ol00009oknS_@03o`000?noXkgo_j>m
00[o_j>m00?o0000oknT__noY;h00_noY;h00ol0003o_jBnoknT_P0?oknT_P03o`000?nnZLGo0000
00oo_jFn00?o0000ol6Y`Oo1ZL401?o1ZL400ol0003o`:Bmol2T_@08ol2T_@04o`000?o4ZKooa:Vo
o`0000Ooa:Vo0ol00004ol:^aP03o`000?o3[lKo`jo600[o`jo600?o0000om2c_?o@/k`00oo@/k`0
0ol0003ocko;olnob`08olnob`03o`000?o=[;SocJbh00CocJbh00Co0000onW7/ol0003o00001OmI
D:d00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[o
oo]Z01cooo]Z00?o0000oookJ_oonfX09ooonfX2o`0000Ko/mOb0_l00008ok;MmP;o00001?nkfNl0
0ol0003o_mS/okoHk005okoHk0;o000000?oaMk[o`000?l000003?o4jNl00ol0003odn;Som?Rh`09
om?Rh`?odnkV1?l00003on;Ze`07o`000?oSl=Ooho3Gon?`eol0003ojNk?o`00000@om68PPCo0000
00?obI2Ho`000?o9SiP04?o9SiP00ol0003oaiNTo`00000ColNGY@;o00004?o5VZ`00ol0003o`Ibb
ol6L/P03ol6L/P03o`000?o3W;3o`ib`00Go00001?noXkd00ol0003o_j>moknS_@09oknS_@03o`00
0?noY;ko_jBn00?o_jBn00?o0000oknT__noY;h03onoY;h2o`00013o_jFn00?o0000ol6Y`Oo1ZL40
0oo1ZL400ol0003o`:Bmol2T_@0:ol2T_@03o`000?o4ZKoo000000Ooa:Vo00?o0000ol6S^_o1XkX0
0ol00002ol:^aP03o`000?o3[lKo`jo600So`jo600?o0000om2c_?o@/k`01?o@/k`00ol0003ocko;
olnob`08olnob`03o`000?o=[;SocJbh00GocJbh00?o0000onW7/ol000001OmID:d00ol0003ooo]Z
oookJP0HoookJP03o`000?oonf[ooo]Z04[ooo]Z000ZoookJP03o`000?oonf[ooo]Z01gooo]Z00?o
0000oookJ_oonfX09?oonfX2o`0000[o/mOb0_l00004ok;MmP;o00001OnkfNl00ol0003o_mS/okoH
k008okoHk003o`000?o4jNooa>W_00_oa>W_00?o0000om?RhooCh^<02?oCh^<00ol0003odnkVom?^
iP02om?^iP04o`000?oKk]oofnkOom_^g`Ko000000?oho3Go`000?l000004_oAR8800ol0003oci2@
oln@T004o`0000kobHnH00Co0000olNGY?o7UjCo00004oo7UjD00ol0003oaIZ/olFJ[00@olFJ[005
o`000?o1W;;o`Ibbol6L/_l000002?o3W;05o`0000[o_j>m00?o0000oknT__noY;h01OnoY;h00ol0
003o_jBnoknT_P0=oknT_P03o`000?noYKko0000017o_jFn00Go0000ol6Y`Oo1ZL7o`JW1o`00000=
ol2T_@03o`000?o4ZKoo000000Koa:Vo00?o0000ol6S^_o1XkX01?o1XkX3o`0000Wo`jo600?o0000
om2c_?o@/k`01Oo@/k`00ol0003ocko;olnob`07olnob`03o`000?o=[;SocJbh00OocJbh0_l00005
oeU@[@03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0BOoonfX002Wooo]Z00?o0000oook
J_oonfX07ooonfX00ol0003ooo]ZoookJP0QoookJP;o00003_nceo801?l0003o/]gfo`000?l00006
ok_Ik`03o`000?nof>co_mS/00Oo_mS/00Co0000okoQl?nohO3o_n7`0_l00008olCYk`03o`000?o;
hnWo000000Wodn;S00?o0000om?^i_oCk^H00ooCk^H01Ol0003ofnkOom_^gooKk]oo000000GognWJ
0ol0000Bom68PP05o`000?o?T93oci2@oln@T?l000000_o>T984o`0000[obHnH00Co0000olNGY?o7
UjCo00004oo7UjD00ol0003oaIZ/olFJ[00@olFJ[004o`000?o1W;;o`Ibbo`0000go`ib`1_l00004
oknS_@03o`000?noY;ko_jBn00Ko_jBn00?o0000oknT__noY;h03?noY;h01Ol0003o_jFnoknU__no
YKko0000013o_jFn00Co0000ol6Y`Oo1ZL7o00003oo0Y;d2o`0000Goa:Vo00?o0000ol6S^_o1XkX0
2?o1XkX3o`0000Go`jo600?o0000om2c_?o@/k`01oo@/k`00ol0003ocko;olnob`05olnob`03o`00
0?o=[;SocJbh00WocJbh1ol0000KoookJP03o`000?oonf[ooo]Z04Wooo]Z000YoookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX07_oonfX2o`00017o/mOb0_l00006ok_Ik`03o`000?no
f>co_mS/00Ko_mS/00?o0000okoQl?nohO001OnohO02o`0000Coa>W_0_l000000oo;hnWo0000om?R
h`08om?Rh`03o`000?oCk^KodnkV00?odnkV00Go0000om_^gooKk]oofnkOo`000007omoYfP;o0000
4_oAR8801Ol0003oci2@oln@T?o?T93o000000KocY2B0ol00006olV?V003o`000?o7UjCoaiNT00;o
aiNT00?o0000olNGYOo7UjD03oo7UjD2o`0001;oaIZ/00Co0000ol6L/_o1W;;o00003_o3W;000ol0
003o`Ijeol6N]@02ol6N]@Ko00002?noY;h00ol0003o_jBnoknT_P0:oknT_P03o`000?noYKko_jFn
00;o_jFn00?o0000oknU__noYKh03_noYKh00ol0003o`JW1o`00000@ol2T_@;o00001?o4ZKl00ol0
003o`J>jol6S^P09ol6S^P03o`000?o8ZK[ob:Vj00?o000000?o`jo6o`000?o@/k`02Oo@/k`00ol0
003ocko;olnob`05olnob`03o`000?o=[;SocJbh00[ocJbh00?o0000onW7/ooYak<00_oYak<00ol0
003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z04Sooo]Z000YoookJP03o`000?oonf[ooo]Z027o
oo]Z00?o0000oookJ_oonfX06ooonfX2o`00013o/mOb0_l00003okWIl0;o00000onkfNl00ol0003o
_mS/okoHk005okoHk0;o00002_nohO02o`000003olCYkol0003obn?Y00;obn?Y00?o0000om?RhooC
h^<01OoCh^<2o`0000KodnkV00Co0000om_^gooKk]oo00002?oOjMX2o`00017odHR200?o0000oln@
T?o?T9000_o?T9000ol0003ocY2Bolj@TP07olj@TPCo00000_o9SiP00ol0003oaiNTolNGY002olNG
Y003o`000?o7UjGoaiNU00koaiNU00Co0000olFK[?o5Vjco00004_o5VZ`2o`00013o`ib`00?o0000
ol6N]Oo1W[D01?o1W[D00ol0003o`Yfcol:M/`04o`0000Co_jBn00?o0000oknT__noY;h02OnoY;h0
0ol0003o_jFnoknU_P03oknU_P03o`000?noYKko_jFn00oo_jFn00?o0000ol2T_Oo0Y;d04?o0Y;d0
1Ol0003oa:VoolBY_oo4ZKoo000000go`J>j00?o0000olRY^_o8ZKX00_o8ZKX2o`0000_od;>l00?o
0000olnoboo?_l/00oo?_l/00ol0003ocJbholf/^00;olf/^003o`000?oYak?ojLNc00;ojLNc00?o
0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX00ol0003ooo]ZoookJP0R
oookJP03o`000?oonf[ooo]Z01Oooo]Z0ol00003ok?Bl003o`000?nceo;o/mOb00_o/mOb00?o0000
okWIl?nifO001OnifO000ol0003o^mW_o`000006okoHk0;o00003_nohO02o`0000;obn?Y00?o0000
om?RhooCh^<01OoCh^<00ol0003odnkVom?^iP06om?^iP03o`000?oKk]oo000000SognWJ0ol0000A
om68PP03o`000?o?T93oci2@00?oci2@00?o0000olj@T_o>T9802_o>T984o`0000?oaiNT00?o0000
olNGYOo7UjD03_o7UjD01?l0003oaI^/olFK[?l0000BolFJ[003o`000?o3W;3o`ib`00oo`ib`00?o
0000ol6N]Oo1W[D00oo1W[D00ol0003o`Yfcol:M/`05ol:M/`Go00002_noY;h00ol0003o_jFnoknU
_P05oknU_P03o`000?noYKko_jFn00go_jFn0_l0000Bol2T_@04o`000?o4ZKooa:Voo`0000ko`J>j
00?o0000olRY^_o8ZKX00_o8ZKX00ol0003o`j2eo`000002o`0000Sod;>l00?o0000olnoboo?_l/0
0_o?_l/00ol0003ocJbholf/^00;olf/^003o`000?oEYZOo000000?ojLNc00?o0000oookJ_oonfX0
6ooonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oo
nf[ooo]Z01Cooo]Z0_l00007ok?Bl003o`000?nceo;o/mOb00So/mOb0_l00009okWIl003o`000?no
f>co_mS/00Co_mS/00?o0000okoQl?nohO003?nohO001ol0003oan?/olOSk?o7hnco0000ol_SjOl0
00001_oCh^<00ol0003odnkVom?^iP07om?^iP;o00002?oOjMX00ol0003ogo7Ko`000002o`00013o
dHR200?o0000oln@T?o?T9000oo?T9000ol0003ocY2Bolj@TP0;olj@TP03o`000?o<Ti[oc9>J00?o
000000?oaiNTo`000?o7UjD03Oo7UjD01Ol0003oaI^/olFK[?o5Vjco000001;oaIZ/00?o0000ol>L
/?o3W;004?o3W;001Ol0003o`Ijeol6N]Oo1W[Go000000co`Yfc1_l00004oknT_P03o`000?noYKko
_jFn00Ko_jFn00?o0000oknU__noYKh03?noYKh01?l0003o`:Bmol2T_Ol0000Aol2T_@03o`000?o4
ZKoo0000013o`J>j00Co0000olRY^_o8ZK[o00001Oo3X;D2o`0000Ood;>l00Co0000olnoboo?_l_o
00003_o=[;P01?l0003oeJJWomFVYol00002onW7/`03o`000?oonf[ooo]Z01cooo]Z00?o0000oook
J_oonfX0A_oonfX002Wooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0AoookJP;o
00002_ncd_02o`0000Ko/mOb0_l0000;okWIl005o`000?nmf>go0000o`000?nof>`00_l0000=okoQ
l0;o00001Oo7hn`2o`0000Godn;S00?o0000om?^i_oCk^H01ooCk^H2o`0000SognWJ00?o0000omoa
fooOlM/00_l000001?oDS87o0000o`000?l0000=om68PP03o`000?o?T93oci2@00?oci2@00?o0000
olj@T_o>T9802oo>T9800ol0003oc9>JolbCVP03olbCVPCo00002oo7UjD00ol0003oaI^/olFK[003
olFK[003o`000?o5VZcoaIZ/00koaIZ/00?o0000olBM/?l000004Oo3W;001?l0003o`Ijeol6N]Ol0
000>ol:M/`03o`000?o1WkKo`Inf00;o`Inf1_l00008oknU_P03o`000?noYKko_jFn00[o_jFn00Go
0000ol2T_Oo0Y;go`:Bmo`00000Bol2T_@03o`000?o1Xk[o`J>j00oo`J>j00?o0000olRY^_l00000
2?o3X;D3o`0000Cod;>l00Co0000olnoboo?_l_o00003_o=[;P01?l0003oeJJWomFVYol00002onW7
/`03o`000?ohZTKooo]Z01cooo]Z00?o0000oookJ_oonfX0A_oonfX002Sooo]Z00?o0000oookJ_oo
nfX09_oonfX00ol0003ooo]ZoookJP0=oookJP?o00003_ncd_000ol0003o/mObok?GlP02ok?GlP03
o`000?nifO3o^MW`00[o^MW`00Co0000okgHkOnmf>go_MS]0_l0000>okoQl003o`000?o7hncoan?/
00Goan?/00?o0000olcSj?l000000_l000000ooCh^?o0000om?^iP09om?^iP03o`000?oOjM[ognWJ
00KognWJ00Ko0000omoafooOlM_o0000onKbe?l00004omB<P@?o00002_oAR8800ol0003oci2@oln@
T003oln@T003o`000?o>T9;ocY2B00[ocY2B00?o0000olbCV_o<TiX01Oo<TiX00ol0003obiFMol^E
W@04o`0000OoaiNU00?o0000olFK[?o5Vj`00oo5Vj`00ol0003oaIZ/olFJ[00=olFJ[004o`000?o4
WK3oa9f`o`00017o`ib`00?o0000ol6N]Ol000004?o2WK<00ol0003o`Infol6O]P04ol6O]P03o`00
0?o1WK?o`Ifc00Co00001?noYKh00ol0003o_jFnoknU_P09oknU_P03o`000?o0Y;go`:Bm00?o`:Bm
00?o0000ol2T_Oo0Y;d03_o0Y;d2o`00017o`J>j00?o0000olRY^_l000002oo3X;D2o`0000;od;>l
00?o0000olnobol000003_o=[;P00ol0003oeJJWomFVY`02omFVY`04o`000?oYak?ojLNco`0001ko
oo]Z00?o0000oookJ_oonfX0AOoonfX002Sooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Z
oookJP0:oookJP;o00004_ncd_001?l0003o/mObo`000?l0000=okWIl004o`000?nmf>go_MS]o`00
00?o`MGY00?o0000okoQl?nohO002?nohO02o`0000Ooan?/00?o0000olcSj?o<hnP00_o<hnP2o`00
00[odnkV0_l00007omoYfP07o`000?oOlM_ogo7Komoafol0003oi_;Do`000007omB<P@?o00001ooA
R8800ol0003oci2@oln@T003oln@T003o`000?o>T9;ocY2B00[ocY2B00?o0000olbCV_o<TiX01Oo<
TiX00ol0003obiFMol^EW@04ol^EW@Co00000_o7UjD00ol0003oaI^/olFK[004olFK[003o`000?o5
VZcoaIZ/00goaIZ/00Co0000olBM/?o4WK3o00004_o3W;000ol0003o`Yfcol:M/`0?ol:M/`03o`00
0?o1WkKo`Inf00?o`Inf00?o0000ol6M/oo1WK<01Oo1WK<5o`0000[o_jFn00?o0000ol2T_Oo0Y;d0
1?o0Y;d00ol0003o`:Bmol2T_@0=ol2T_@04o`000?o1Xk[o0000o`00017o`J>j00?o0000ol>P]Oo3
X;D03?o3X;D4o`0000oocJbh00?o0000omFVYooEYZL00ooEYZL00ol0003ojLNco`00000OoookJP03
o`000?oonf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0
1ooonfX2o`0000?o/lk]00?o0000ok?Bl?ncd_003oncd_000ol0003o^MW`okWIl00<okWIl004o`00
0?nmf>go0000o`0000Go`MGY0_l00007okoQl003o`000?o7hncoan?/00Ooan?/00Go0000olcSj?o<
hnSoc>?Xo`000003om7Oh`?o00001OoCk^H2o`0000OognWJ00?o0000omoafooOlM/00_oOlM/00ol0
003oi_;Do`00000:omB<P@?o00000ooAR8800ol0003oci2@oln@T004oln@T003o`000?o>T9;ocY2B
00[ocY2B00?o0000olbCV_o<TiX01_o<TiX00ol0003obiFMol^EW@07ol^EW@Co00001Oo5Vj`00ol0
003oaIZ/olFJ[00<olFJ[003o`000?o4WK3oa9f`00;oa9f`00?o0000ol>L/?o3W;003oo3W;000ol0
003o`Yfcol:M/`0@ol:M/`05o`000?o1WkKo`Infol6O]_l000003?o1WK<4o`0000Ko_jFn00?o0000
ol2T_Oo0Y;d01_o0Y;d00ol0003o`:Bmol2T_@0;ol2T_@03o`000?o1Xk[o`J>j00;o00004Oo1XkX0
0ol0003o`j2eol>P]@0?ol>P]@03o`000?o=[;SocJbh00cocJbh00?o0000omFVYooEYZL01?oEYZL0
1?l0003ojLNco`000?ohZTHNoookJP03o`000?oonf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[o
oo]Z02Wooo]Z00?o0000oookJ_oonfX01?oonfX2o`0000Ko/lk]00?o0000ok?Bl?ncd_002oncd_02
o`0000?o^=C^00?o0000okWIl?nifO002OnifO03o`0000Wo`MGY0_l00003okoQl0;o00002_o7hn`0
1?l0003oc>?XolcSj?l00007om7Oh`?o000000CodnkVo`000?oGj^;o00001_oOjMX00ol0003ogo7K
omoaf`02omoaf`04o`000?oVl]Coi_;Do`0000goe8b11?l00006oln@T003o`000?o>T9;ocY2B00Wo
cY2B00?o0000olbCV_o<TiX01oo<TiX00ol0003obiFMol^EW@08ol^EW@03o`000?o8Uj?ob9NS00Go
000000?oaI^/o`000?o5VZ`02oo5VZ`00ol0003oa9f`olBM/003olBM/003o`000?o3W;3o`ib`00ko
`ib`00?o0000ol>M/ol000004Oo2WK<01?l0003o`Infol6O]_l0000>ol6M/`03o`000?o2WkGo`Yne
00?o00000_noYKh00ol0003o`:Bmol2T_@07ol2T_@03o`000?o0Y;go`:Bm00[o`:Bm00Co0000ol6S
^_o1Xk[o`J>j0_l0000@ol6S^P03o`000?o3X;Ko0000013o`j2e0ol0000<olf/^003o`000?oEYZOo
eJJW00GoeJJW0_l000000oohZTKooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z04?ooo]Z000Xoook
JP03o`000?oonf[ooo]Z02[ooo]Z00Co0000oookJ_oonf[ooo]Z0_l00009ok?>k@03o`000?ncd_3o
/m;`00So/m;`0_l00007okSDkP;o00002?nifO000ol0003o`MGYol7Ej@0;ol7Ej@03o`000?nohO3o
000000_oan?/00Co0000olcSj?l0003o00002ooAgn<2o`000003omOZh_l0003ognWJ00CognWJ00?o
0000omoafooOlM/00ooOlM/01?l0003oi_;DonKbe?l0000@omB<P@;o00001_o?T9000ol0003ocY2B
olj@TP08olj@TP03o`000?o<Ti[oc9>J00Ooc9>J00?o0000ol^EWOo;UId01oo;UId00ol0003ob9NS
olRGX`06olRGX`Co00002Oo5VZ`00ol0003oa9f`olBM/004olBM/003o`000?o3W;3o`ib`00go`ib`
00Co0000ol>M/oo3WK?o00004Oo2WK<00ol0003o`Info`00000?ol6M/`03o`000?o2WkGo`Yne00?o
`Yne1Ol00008ol2T_@03o`000?o0Y;go`:Bm00So`:Bm00?o0000ol6S^_o1XkX00_o1XkX00ol0003o
`J>jo`00000>ol6S^P04o`000?o3X;Ko`j2fo`0000oo`j2e00Co0000olFK[Ol0003oaI^[0ol00009
olf/^003o`000?oEYZOoeJJW00KoeJJW00?o0000ooRZA_oonfX07_oonfX00ol0003ooo]ZoookJP13
oookJP00:?oonfX00ol0003ooo]ZoookJP0[oookJP?o00003?ncc^d00ol0003o/m;`ok?Bl005ok?B
l0;o00002onhe>h00ol0003o^MW`okWIl004okWIl003o`000?o1eNWo`MGY00go`MGY00?o0000olOS
k?o7hn`02_o7hn`2o`0000codMoS0ooBjnH4o`0000;ognWJ00?o0000omoafooOlM/01?oOlM/01?l0
003oi_;Do`000?l0000@omB<P@03o`000?oBSh[o000000;o00000oo?T9000ol0003ocY2Bolj@TP08
olj@TP03o`000?o<Ti[oc9>J00Ooc9>J00?o0000ol^EWOo;UId01oo;UId00ol0003ob9NSolRGX`07
olRGX`03o`000?o6UJCoaYFT00?o00001_o5VZ`00ol0003oa9f`olBM/005olBM/003o`000?o3W;3o
`ib`00_o`ib`00Go0000ol>M/oo3WK?o`ifco`00000Bol:M/`03o`000?o1WK?o`Ifc00oo`Ifc00?o
0000ol:O]Oo2WkD00_o2WkD00ol0003o`Ibcol6L/`02ol6L/`Oo000000?o`:Bmo`000?o0Y;d02?o0
Y;d00ol0003o`J>jol6S^P03ol6S^P03o`000?o1Xk[o000000go`J>j00Go0000ol>P]_o3X;Ko`j2f
o`00000>ol>P]@04o`000?o5VjgoaI^]o`0000CoaI^[0_l00006olf/^003o`000?oEYZOoeJJW00Oo
eJJW00?o0000ooRZA_ohZTH07ooonfX00ol0003ooo]ZoookJP12oookJP00:?oonfX00ol0003ooo]Z
oookJP0ZoookJP;o00003oncc^d00ol0003o/m;`ok?Bl002ok?Bl0;o00003_nhe>h2o`000005okWI
l?l0003o0000okgEk?l000003Oo1eNT01Ol0003o`]g]ol;MkOo2gNgo000000[oan?/00?o0000om7O
hooAgn<02OoAgn<00ol0003od^_Vom;[iP02om;[iP04o`000?oIk>7ofNcQomW/h@Ko00000_oOlM/0
0ol0003oi_;Do`000002o`00013oe8b100?o0000om:?R_oBShX00_oBShX4o`0000WocY2B00?o0000
olbCV_o<TiX02?o<TiX00ol0003obiFMol^EW@06ol^EW@03o`000?o8Uj?ob9NS00Sob9NS00?o0000
olJEY?o6UJ@00oo6UJ@3o`0000;oaIZ/00?o0000olBM/?o4WK001_o4WK000ol0003o`ib`ol>L/00:
ol>L/003o`000?o3WK?o`ifc00?o`ifc00?o0000ol:M/oo2WK<03oo2WK<00ol0003o`Ifcol6M/`0?
ol6M/`05o`000?o2WkGo`Yneol:O]Ol000003?o1W;<5o`0000Go`:Bm00?o0000ol6S^_o1XkX01?o1
XkX00ol0003o`J>jo`00000<ol6S^P03o`000?o3X;Ko`j2f00?o`j2f00?o0000ol>P]Oo3X;D02oo3
X;D01Ol0003oaI^]olFK[Oo5Vjgo000000GoaI^[0_l00004olf/^003o`000?oEYZOoeJJW00OoeJJW
0_l000000oohZTKooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oo
nf[ooo]Z02Wooo]Z0_l0000Bok?>k@04o`000?ncd_3o0000o`0001;o^=C^00Co0000okgEk?nmeNco
00003?o1eNT00ol0003o`]g]ol;Mk@04ol;Mk@;o00001oo7hn`00ol0003odMoSom7Oh`08om7Oh`;o
00001OoBjnH01Ol0003ofNcQomW/hOoIk>7o000000GogN[L1Ol000000ooSmmCo0000omB<P@0?omB<
P@03o`000?oBSh[odXn:00GodXn:0ol00007olj@TP03o`000?o<Ti[oc9>J00Woc9>J00?o0000ol^E
WOo;UId01Oo;UId00ol0003ob9NSolRGX`09olRGX`03o`000?o6UJCoaYFT00GoaYFT1Ol00006olBM
/003o`000?o3W;3o`ib`00[o`ib`00?o0000ol>M/oo3WK<00oo3WK<00ol0003o`Yfcol:M/`0>ol:M
/`03o`000?o2WK?o0000013o`Ifc00Co0000ol:O]Oo2WkGo00003oo1W;<00ol0003o`ijbol>N/P03
o`000003ol2T_Ol0003o`J>j00Ko`J>j00Co0000ol6S^_o1Xk[o00002_o1XkX00ol0003o`j2fol>P
]P04ol>P]P03o`000?o3X;Go`j2e00[o`j2e00?o0000olFK[Oo5Vjd00_o5Vjd00ol0003oaI^[olFK
Z`05olFKZ`?o000000?ocJbho`000?oEYZL02?oEYZL00ol0003on:Y6o`00000PoookJP03o`000?oo
nf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02Kooo]Z0ol00003ok?;k003o`000?ncc^go
/lk]00oo/lk]00?o0000okSDk_nhe>h03onhe>h2o`0000;o_=G/00?o0000okgEk?l000002_o1eNT2
o`0000Wo`]g]0_l00003olOSk003o`000?o:gnSo000000WodMoS00?o0000om;[i_oBjnH01?oBjnH0
1Ol0003ofNcQomW/hOoIk>7o000000SogN[L00Go0000on?ge?oSmmCohoODo`00000?omB<P@03o`00
0?oBSh[odXn:00KodXn:00?o0000om6@S_oAT8h00ol00004olj@TP03o`000?o<Ti[oc9>J00Woc9>J
00?o0000ol^EWOo;UId01?o;UId00ol0003ob9NSolRGX`0:olRGX`03o`000?o6UJCoaYFT00KoaYFT
00Co0000olRGY?o8UjCob9NT1Ol00002olBM/003o`000?o3W;3o`ib`00So`ib`00?o0000ol>M/oo3
WK<01?o3WK<00ol0003o`Yfcol:M/`0=ol:M/`04o`000?o2WK?o`Yfco`00017o`Ifc0_l0000@ol6L
/`03o`000?o3W[;o`ijb00?o`ijb0ol00006ol6S^P04o`000?o1Xk[o`J>jo`0000[o`J>j00?o0000
ol>P]_o3X;H01?o3X;H00ol0003o`j2eol>P]@09ol>P]@03o`000?o5VjgoaI^]00?oaI^]00?o0000
olFKZoo5Vj/02?o5Vj/2o`0000WoeJJW00Co0000ooRZA_l0003on:Y68?oonfX00ol0003ooo]Zoook
JP10oookJP009ooonfX00ol0003ooo]ZoookJP0ToookJP;o00001oncbn`00ol0003o/lk]ok?>k@0;
ok?>k@;o00000ongd>d00ol0003o^=C^okSDkP0<okSDkP03o`000?nleNco_=G/00?o_=G/00?o0000
ol7EjOo1eNT01oo1eNT2o`0000go`]g]00Go0000olOSk?l0003ob]oXo`000009om7Oh`03o`000?oB
jnKod^_V00God^_V00Co0000omW/hOoIk>7o00001ooMj]`2o`0000CohoOD00?o0000omB<POoDS840
3OoDS8400ol0003odXn:om:?RP06om:?RP03o`000?oAT8kodI2>00?odI2>1?l0000<olbCVP03o`00
0?o;UIgobiFM00CobiFM00?o0000olRGXoo8Uj<02_o8Uj<00ol0003oaYFTolJEY005olJEY003o`00
0?o8UjCob9NT00Oob9NT1Ol00007ol>L/003o`000?o3WK?o`ifc00Ko`ifc00?o0000ol:M/oo2WK<0
2oo2WK<01Ol0003o`Yfcol:M/oo2WK?o0000017o`Ifc00?o0000ol6L/oo1W;<04?o1W;<00ol0003o
`ijbol>N/P02ol>N/P03o`000?o0V[3o`9Z`00Go000000Go`J>jo`000?o1Xk[o`J>jo`000009ol6S
^P03o`000?o3X;Ko`j2f00Ko`j2f00?o0000ol>P]Oo3X;D02?o3X;D00ol0003oaI^]olFK[@04olFK
[@03o`000?o5Vj_oaI^[00OoaI^[00Co0000olNBWOl0003o00001ooEYZL01?l0003on:Y6ooRZA_l0
000QoookJP03o`000?oonf[ooo]Z03oooo]Z000WoookJP03o`000?oonf[ooo]Z02;ooo]Z0_l0000:
ok?;k0;o00002Oncc^d2o`0000Ko]m3]0_l0000:okSDkP;o00001_nleN`01?l0003o_]CZo`000?l0
0005ol7Ej@03o`000?o2gNgo`]g]00ko`]g]0_l000000oo:gnSo0000om7Oh`06om7Oh`;o00002?oB
jnH00ol0003ofNcQo`000007omgZg003o`000?oMm=go000000CohoOD0_l0000>omB<P@03o`000?oB
Sh[odXn:00KodXn:00?o0000om6@S_oAT8h01_oAT8h3o`0000[oc9>J00?o0000ol^EWOo;UId01?o;
UId00ol0003ob9NSolRGX`0:olRGX`03o`000?o6UJCoaYFT00GoaYFT00?o0000olRGY?o8Uj@02Oo8
Uj@00ol0003oaINXolFGZ004o`0000;o`ib`00?o0000ol>M/oo3WK<01oo3WK<00ol0003o`Yfcol:M
/`0:ol:M/`03o`000?o2WK?o`Yfc00?o`Yfc00?o0000ol6M/oo1WK<03_o1WK<00ol0003o`Ibcol6L
/`0@ol6L/`05o`000?o3W[;o`ijbol>N/_l000002?o0V[04o`000003ol6S^_l0003o`J>j00Ko`J>j
00?o0000ol>P]_o3X;H01oo3X;H00ol0003o`j2eol>P]@07ol>P]@03o`000?o5VjgoaI^]00GoaI^]
00?o0000olFKZoo5Vj/01oo5Vj/01?l0003oai:MolNBWOo7TYd2o`0000KoeJJW00?o0000ooRZA_l0
00008OoonfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0003ooo]ZoookJP0OoookJP?o0000
3_ncbn`00ol0003o/lk]ok?>k@05ok?>k@03o`000?ngd>go]m3]00So]m3]00?o0000okSDk_nhe>h0
1Onhe>h2o`0000Oo_=G/00?o0000okkDj_nne>X00_nne>X2o`000003ol7EjOl0003o000000oo`]g]
00Co0000olSOj_o8gn[ob=oZ0ol00005om7Oh`03o`000?oBjnKod^_V00Sod^_V0_l00007omgZg003
o`000?oMm=go000000GohoOD00?o0000omN>POl000000_l0000;omB<P@03o`000?oBSh[odXn:00Ko
dXn:00?o0000om6@S_oAT8h01_oAT8h00ol0003ocI:FolfBUP03o`0000Ooc9>J00?o0000ol^EWOo;
UId00oo;UId00ol0003ob9NSolRGX`0<olRGX`03o`000?o6UJCoaYFT00?oaYFT00?o0000olRGY?o8
Uj@02_o8Uj@00ol0003oaINXolFGZ004olFGZ0Go00001oo3WK<00ol0003o`Yfcol:M/`0:ol:M/`03
o`000?o2WK?o`Yfc00?o`Yfc00?o0000ol6M/oo1WK<03Oo1WK<00ol0003o`Ibbo`00000Aol6L/`04
o`000?o3W[;o`ijbo`0000[o`9Z`00?o0000ol2J/?o0V[001Ol00003ol6S^P03o`000?o3X;Ko`j2f
00So`j2f00?o0000ol>P]Oo3X;D01oo3X;D00ol0003oaI^]olFK[@05olFK[@03o`000?o5Vj_oaI^[
00KoaI^[00?o0000olNBWOo7TYd01?o7TYd2o`0000CoeJJW00Co0000ooRZA_ohZTKo00008OoonfX0
0ol0003ooo]ZoookJP0noookJP009ooonfX00ol0003ooo]ZoookJP0MoookJP;o00004_ncbn`00ol0
003o/lk]ok?>k@02ok?>k@;o00003?ngd>d2o`0000Co^=C^00?o0000okcEk?nleN`01onleN`00ol0
003o_]CZokkDjP03okkDjP;o00003oo2gNd2o`0000Cob=oZ00?o0000olcPioo<h>L00ol000000ooA
gn?o0000om;[iP09om;[iP;o00001ooMj]`01?l0003ogOCMomgdgOl00004on?ge0;o00001?oGSX42
o`0000Woe8b100?o0000om:?R_oBShX01_oBShX00ol0003odI2>om6@SP06om6@SP03o`000?o=TYKo
cI:F00?ocI:F1?l00004olbCVP03o`000?o;UIgobiFM00;obiFM00?o0000olRGXoo8Uj<03?o8Uj<0
0ol0003oaYFTolJEY003olJEY003o`000?o8UjCob9NT00_ob9NT00?o0000olFGZ?o5UjP01?o5UjP0
1?l0003oaINWolFGYoo5UjL6o`0000;o`ifc00?o0000ol:M/oo2WK<02?o2WK<00ol0003o`Yfcol:M
/`04ol:M/`03o`000?o1WK?o`Ifc00co`Ifc00Co0000ol6L/_o1W;;o00004_o1W;<2o`0000_o`9Z`
00Go0000ol2J/?o0V[3o`9Z`o`000003olBK[PGo00002_o3X;H00ol0003o`j2eol>P]@05ol>P]@03
o`000?o5VjgoaI^]00OoaI^]00?o0000olFKZoo5Vj/01Oo5Vj/00ol0003oai:MolNBW@06olNBW@;o
00000_oEYZL01Ol0003on:Y6ooRZA_ohZTKo0000023ooo]Z00?o0000oookJ_oonfX0?_oonfX002Ko
oo]Z00?o0000oookJ_oonfX07?oonfX2o`0000?o/lSZ00?o0000ok?;k?ncbn`03oncbn`01?l0003o
/lk]o`000?l0000@okO@k@04o`000?nhe>ko0000o`0000Wo_=G/00?o0000okkDj_nne>X00onne>X0
1Ol0003o`];Vol;Bi_o2d^Ko000000co`]g]00?o0000olSOj_o8gnX00oo8gnX00ol0003oc>3WolcP
i`03olcPi`;o00002ooBjnH00ol0003ogN[LomgZg005omgZg005o`000?oMm=gogOCMomgdgOl00000
0ooSmm@00ol0003ogOk>o`000006omN>P@?o00001_oDS8400ol0003odXn:om:?RP06om:?RP03o`00
0?oAT8kodI2>00KodI2>00?o0000olfBU_o=TYH01oo=TYH3o`000003olbCV_l0003obiFM00;obiFM
00?o0000olRGXoo8Uj<03Oo8Uj<00ol0003oaYFTolJEY002olJEY003o`000?o8UjCob9NT00cob9NT
00?o0000olFGZ?o5UjP00oo5UjP00ol0003oaINWolFGY`08olFGY`Go00001oo2WK<00ol0003o`Yfc
ol:M/`06ol:M/`03o`000?o1WK?o`Ifc00_o`Ifc00Co0000ol6L/_o1W;;o00004_o1W;<00ol0003o
`9Z`ol2J/00:ol2J/003o`000?o0V[3o`9Z`00;o`9Z`00?o0000olBK[_o4Vjh00_o4Vjh00ol0003o
`9J/ol2F[005o`0000Go`j2f00?o0000ol>P]Oo3X;D01?o3X;D00ol0003oaI^]olFK[@08olFK[@03
o`000?o5Vj_oaI^[00GoaI^[00?o0000olNBWOo7TYd02?o7TYd3o`0000;on:Y60_l0000QoookJP03
o`000?oonf[ooo]Z03gooo]Z000VoookJP03o`000?oonf[ooo]Z01[ooo]Z0_l00006ok?8jP03o`00
0?ncbnco/l_/00oo/l_/00?o0000okO@kOngd>d04Ongd>d00ol0003o_=G/okcEk009okcEk004o`00
0?nne>[o_]CZokkDjP;o00001Oo2d^H00ol0003o`]g]ol;Mk@07ol;Mk@;o00001_o8gnX00ol0003o
c>3WolcPi`02olcPi`04o`000?oAg^;odMkRom7NhP?o00001?oBjnH2o`000003omKYhol0003ogN[L
00GogN[L00Go0000omgdgOoMm=gogOCMo`000003on?ge004o`000?oMo/ko0000o`0000Woehj10_l0
0003omB<P@03o`000?oBSh[odXn:00SodXn:00?o0000om6@S_oAT8h01?oAT8h00ol0003ocI:FolfB
UP0;olfBUPCo000000?obiFMo`000?o8Uj<03oo8Uj<01Ol0003oaYFTolJEY?o6UJCo000000kob9NT
00?o0000olFGZ?o5UjP00oo5UjP00ol0003oaINWolFGY`0:olFGY`03o`000?o3UjWo`iNY00Co0000
0_o2WK<00ol0003o`Yfcol:M/`07ol:M/`03o`000?o1WK?o`Ifc00[o`Ifc00?o0000ol6L/_o1W;80
0_o1W;800ol0003o`Ibcol6L/`0?ol6L/`03o`000?o0V[3o`9Z`00[o`9Z`00?o0000ol2J/?o0V[00
0_o0V[001Ol0003oa9^^olBK[_o4Vjko000000So`9J/1_l00006ol>P]@03o`000?o5VjgoaI^]00So
aI^]00?o0000olFKZoo5Vj/01?o5Vj/00ol0003oai:MolNBW@0;olNBW@;o00000_mVM<d00ol08Jko
0000oookJP0PoookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z01Wooo]Z
00?o0000ok?8j_ncb>X01oncb>X2o`0000_o/l_/0ol00003okK<j`03o`000?ngd>go]m3]00co]m3]
0_l00003ok[Bk0Wo_=G/00?o0000okkDj_nne>X00_l00008ol;BiP;o00001_o2gNd00ol0003ob=oZ
olSOjP06olSOjP03o`000?o<h>Ooc>3W00;o00001ooAg^82o`000005om;[i_l0003oe^WSomKYhol0
00001_oMj]`00ol0003ogOCMomgdg@02omgdg@04o`000?oSmmCohoODo`0000;ogOk>0_l0000;omN>
P@Co00002_oBShX00ol0003odI2>om6@SP04om6@SP03o`000?o=TYKocI:F00cocI:F00?o0000olbA
Uoo<TIL00ol0000?olRGX`04o`000?o6UJCoaYFTo`00013ob9NT00Go0000olFGZ?o5UjSoaINXo`00
000=olFGY`03o`000?o3UjWo`iNY00Co`iNY1Ol00007ol:M/`03o`000?o1WK?o`Ifc00Wo`Ifc00?o
0000ol6L/_o1W;800oo1W;800ol0003o`Ibcol6L/`0>ol6L/`03o`000?o1V[3o000000_o`9Z`00?o
0000ol2J/?o0V[000_o0V[001?l0003oa9^^olBK[_l0000>ol2F[0Co00000_o3X;D00ol0003oaI^]
olFK[@09olFK[@03o`000?o5Vj_oaI^[00CoaI^[00?o0000olNBWOo7TYd02oo7TYd00ol0003oIWC=
ofIdc@02ofIdc@03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0??oonfX002Kooo]Z00?o
0000oookJ_oonfX05ooonfX2o`0000co/lSZ00?o0000ok?;k?ncbn`01_ncbn`2o`0000Oo]/c[00?o
0000okO@kOngd>d02Ongd>d2o`0000Ko^];/00?o0000okcEk?nleN`01OnleN`00ol0003o_]CZo`00
000<ol;BiP04o`000?o2gNgo`]g]ol;Mk@;o00002?o8gnX01?l0003oc>3WolcPiol0000;om7NhP?o
000000?oe^WSo`000?oMj]`01?oMj]`00ol0003ogOCMomgdg@02omgdg@05o`000?oSmmCohoODo`00
0?oMo/h00ol0000?omN>P@;o00002OoBShX00ol0003odI2>om6@SP04om6@SP03o`000?o=TYKocI:F
00cocI:F00Co0000olbAUoo<TIOo00000_o=TiL3o`0000cob9NS00Co0000olJEY?o6UJCo00004?o8
Uj@01?l0003oaINXolFGZ?l0000?olFGY`03o`000?o3UjWo`iNY00Co`iNY00Co0000ol>GZOo3UjWo
`iNY1_l00002ol:M/`03o`000?o1WK?o`Ifc00Oo`Ifc00?o0000ol6L/_o1W;801?o1W;800ol0003o
`Ibcol6L/`0=ol6L/`04o`000?o1V[3o`IZ`o`0000co`9Z`00?o0000ol2J/?o0V[000_o0V[02o`00
013o`9J/00?o0000olJGY_o6UjH01?l0000;olFK[@03o`000?o5Vj_oaI^[00?oaI^[00?o0000olNB
WOo7TYd02oo7TYd00ol0003oIWC=ofIdc@02ofIdc@;o00008OoonfX00ol0003ooo]ZoookJP0koook
JP009_oonfX00ol0003ooo]ZoookJP0EoookJP;o00003oncb>X00ol0003o/l_/ok?;k003ok?;k0;o
00002_nfc>/2o`0000Oo]m3]0_l0000:ok[Bk003o`000?nleNco_=G/00;o_=G/0ol0000>ol;BiP03
o`000?o2gNgo000000[ob=oZ0ol0000;om7NhPCod^[V1?l00002omgZg003o`000?oMm=gogOCM00?o
gOCM00?o0000on?ge?l000000_l000000ooOoLko0000o`00000?omN>P@03o`000?oEShOo000000;o
00001_oBShX00ol0003odI2>om6@SP04om6@SP03o`000?o=TYKocI:F00cocI:F00Co0000olbAUoo<
TIOo00001Oo=TiL4o`0000Sob9NS00?o0000olJEY?l000004Oo8Uj@01?l0003oaINXolFGZ?l0000?
olFGY`03o`000?o3UjWo`iNY00?o`iNY00?o0000ol>GZOo3UjT02?o3UjT5o`0000Oo`Ifc00?o0000
ol6L/_o1W;801Oo1W;800ol0003o`Ibcol6L/`0<ol6L/`04o`000?o1V[3o`IZ`o`0000co`9Z`00?o
0000ol2J/?o0V[000_o0V[000ol0003o`9J/ol2F[00?ol2F[005o`000?o6UjKoaYNVolJGY_l00000
0_noT:@4o`0000OoaI^]00?o0000olFKZoo5Vj/00_o5Vj/00ol0003oai:MolNBW@0<olNBW@03o`00
0?mVM<goIWC=00;oIWC=00?o026^o`000?oonfX08OoonfX00ol0003ooo]ZoookJP0joookJP009_oo
nfX00ol0003ooo]ZoookJP0CoookJP;o00004_ncb>X00ol0003o/l_/o`000002o`0000ko]/c[00?o
0000okO@kOngd>d00_ngd>d2o`0000ko^];/0onleN`00ol0003o`];Vol;BiP0?ol;BiP03o`000?o8
gn[ob=oZ00Wob=oZ00?o0000om7Nh_oAg^802OoAg^800ol0003od^[Vom;ZiP03om;ZiP04o`000?oH
k>7of>cQomS/h@Go00000ooMm=d2o`0000Cogog>0_l0000?omN>P@03o`000?oEShOoeHn700;oeHn7
0ol00003om:?RP03o`000?oAT8kodI2>00CodI2>00?o0000olfBU_o=TYH03?o=TYH00ol0003oc96G
o`00000:olfCU`Co00001Oo8Uj<2o`00017ob9NT00?o0000olFGZ?l000004?o5UjL00ol0003o`iNY
ol>GZ@02ol>GZ@03o`000?o3UjWo`iNY00_o`iNY00?o0000ol>GZOo3UjT01?l00002ol6M/`03o`00
0?o1W;;o`Ibb00Ko`Ibb00?o0000ol6L/oo1W;<02oo1W;<00ol0003o`IZ`ol6J/002ol6J/003o`00
0?o0V[3o`9Z`00Wo`9Z`00?o0000ol2J/?o0V[000_o0V[000ol0003o`9J/ol2F[00?ol2F[004o`00
0?o6UjKoaYNVo`0000Oo_i2T0ol00004olFK[@03o`000?o5Vj_oaI^[00;oaI^[00?o0000olNBWOo7
TYd03?o7TYd00ol0003oIWC=ofIdc@03ofIdc@;o00008OoonfX00ol0003ooo]ZoookJP0joookJP00
9_oonfX00ol0003ooo]ZoookJP0@oookJP?o00000ondaNL00ol0003o/lSZok?8jP0?ok?8jP03o`00
0?nfc>_o]/c[013o]/c[00Co0000okO@kOl0003o00004Onjd^`2o`0000oo`];V0_l00003olCKj`;o
00001oo8gnX00ol0003odMkRom7NhP09om7NhP03o`000?oBj^Kod^[V00Cod^[V00Go0000omS/hOoH
k>7of>cQo`000004omk^g0Co00001?oOoLh00ol0003ooo]Zo`00000?omN>P@03o`000?oEShOoeHn7
00GoeHn71?l00006om6@SP03o`000?o=TYKocI:F00gocI:F0_l0000>olfCU`?o00000_o8Uj<00ol0
003ob9NTolRGY00AolRGY0;o00004Oo5UjL01Ol0003o`iNYol>GZOo3UjWo000000go`iNY00?o0000
ol>GZOo3UjT01?o3UjT5o`0000Ko`Ibb00?o0000ol6L/oo1W;<02_o1W;<00ol0003o`IZ`ol6J/003
ol6J/003o`000?o0V[3o`9Z`00Wo`9Z`00Co0000ol2J/?o0V[3o`9Z`0_l0000Bol2F[0;o00002ono
T:@4o`000003olFK[Ol0003oaI^[00;oaI^[00?o0000olNBWOo7TYd03?o7TYd4o`0000;oIWC=00?o
0000o`0Q[_l000008OoonfX00ol0003ooo]ZoookJP0ioookJP009OoonfX00ol0003ooo]ZoookJP0?
oookJP;o000000?o/lGWo`000?ndaNL01?ndaNL00ol0003o/lSZok?8jP0;ok?8jP;o00000onebNT0
0ol0003o]/c[okK<j`0?okK<j`03o`000?njd^co^];/00ko^];/0_l00002okkBj@03o`000?o2d^Ko
`];V00co`];V00?o0000olCKjoo4fn/01Oo4fn/2o`0000Cob=oZ0_l0000:om7NhP03o`000?oBj^Ko
d^[V00Cod^[V00Go0000omS/hOoHk>7of>cQo`000007omk^g003o`000?oOoLkogog>00?ogog>00?o
0000oookJ_l000003ooGSX400ol0003oeHn7omF?Q`08omF?Q`?o00000ooAT8h00ol0003ocI:FolfB
UP0>olfBUP;o00004Oo=TiL5o`00017ob9NT00?o0000olFGYoo5UjL04?o5UjL01?l0003o`iNYol>G
ZOl0000?ol>GZ@03o`000?o3UjWo`iNY00Co`iNY00Co0000ol6EZOo1UJWo`IFY1Ol00002ol6L/P03
o`000?o1W;?o`Ibc00So`Ibc00?o0000ol6J/?o1V[001?o1V[000ol0003o`9Z`ol2J/009ol2J/004
o`000?o0V[3o`9Z`o`0000;o`9J/00?o0000ol2F[?o0UZ`03oo0UZ`2o`0000oo_i2T1Ol0000@olNB
W@03o`000?mjRMOoNXWG00;o000000?o026^o`000?l000008OoonfX00ol0003ooo]ZoookJP0ioook
JP009OoonfX00ol0003ooo]ZoookJP0<oookJP?o00000oncaNL00ol0003o]<GWokC5i`04okC5i`03
o`000?ncb>[o/lSZ00So/lSZ0_l00006okG9j@03o`000?nfc>_o]/c[00_o]/c[0_l00003okW>jP03
o`000?njd^co^];/00_o^];/00?o0000okkBjOnnd^T00_nnd^T00ol0003o`=;Xo`00000:ol;BiP;o
00002_o4fn/2o`000004olSOj_l0003obmgWo`0000WodMkR00?o0000om;Zi_oBj^H01OoBj^H01?l0
003of>cQomS/hOl00007omk^g003o`000?oOoLkogog>00?ogog>0_l000000ooonf[o0000o`00000>
omN>P@03o`000?oEShOoeHn700SoeHn700?o0000om>@R_oCT8X01?l0000@olfBUP;o00004_o=TiL2
o`0000;obY>L0ol0000>olRGY003o`000?o5UjOoaINW013oaINW00Co0000ol>GZOo3UjWo00003oo3
UjT00ol0003o`iNYol>GZ@03ol>GZ@03o`000?o1UJWo`IFY00Oo`IFY1Ol00008ol6L/`03o`000?o1
V[3o`IZ`00Go`IZ`00?o0000ol2J/?o0V[002?o0V[001?l0003o`9Z`ol2J/?l00002ol2F[003o`00
0?o0UZco`9J/00oo`9J/00?o0000okn@Y?noT:@03onoT:@00ol0003oahnIolN?V@03o`0000koai:M
00?o0000ogZ9eomjRML00omjRML3o`00027ooo]Z00?o0000oookJ_oonfX0>?oonfX002Gooo]Z00?o
0000oookJ_oonfX02_oonfX2o`0000Go/lGW00?o0000okC5iondaNL01_ndaNL00ol0003o/lSZok?8
jP05ok?8jP;o00002OnebNT00ol0003o]/c[okK<j`08okK<j`;o00001_nic^X00ol0003o^];/ok[B
k008ok[Bk0;o00001?nnd^T01?l0003o`=;Xol3Bj?o0d^P2o`0000Ko`];V0_l0000>olCKj`?o0000
2OoAg^800ol0003od^[Vom;ZiP06om;ZiP03o`000?oHk>7o000000Oog^kL0_l00004omomcP;o0000
0_oonfX01?l0003of8n1o`000?l0000<omN>P@03o`000?oEShOoeHn700SoeHn700?o0000om>@R_oC
T8X00ooCT8X3o`0000kocI:F00?o0000olfCUoo=TiL04Oo=TiL2o`0000GobY>L1?l00009olRGY0;o
00004oo5UjL2o`00013o`iNY00?o0000ol>GZOo3UjT00_o3UjT00ol0003o`IFYol6EZ@0:ol6EZ@03
o`000?o2U:So`YBX00Go00000_o1W;<00ol0003o`IZ`ol6J/006ol6J/003o`000?o0V[3o`9Z`00So
`9Z`00?o0000ol2J/?l000000oo0UZ`00ol0003o`9J/ol2F[00?ol2F[003o`000?noT:Co_i2T013o
_i2T00?o0000olN?VOl000000_nnQYP4o`0000[oai:M00?o0000ogZ9eomjRML00omjRML01?l0003o
BWOLodYgg?l0000QoookJP03o`000?oonf[ooo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z00Wo
oo]Z0_l00006ok?5i`03o`000?ndaNOo]<GW00Oo]<GW00?o0000ok?8j_ncb>X00_ncb>X2o`0000co
]LWY00?o0000okK<jonfc>/01Onfc>/2o`0000Wo^LkZ0_l00006ok[Bk0;o00001_nnd^T00ol0003o
`=;Xol3Bj003ol3Bj003o`000?o2d^Ko`];V00;o`];V00?o0000olCKjoo4fn/03?o4fn/01?l0003o
bMgXolWMj?o9gNP2o`0000OodMkR00?o0000om;Zi_oBj^H01ooBj^H2o`0000Oog^kL0_l00004omom
cP;o00000ooonfX01?l0003of8n1omR?POoHSh42o`0000Woehj100?o0000omF?QooEShL02OoEShL0
0ol0003odi2:om>@RP03om>@RP03o`000?oBT8_odY2;00?o00002oo=TYH00ol0003ocI>GolfCU`0@
olfCU`04o`000?o;U9_obiBKo`0000SobY>L1?l00005olRGY0;o00004oo5UjL00ol0003o`iNYol>G
Z@0@ol>GZ@05o`000?o3UjWo`iNYol>GZOl000003?o1UJT00ol0003o`YBXol:DZ005ol:DZ0Go0000
1_o1V[000ol0003o`9Z`ol2J/008ol2J/0;o00001Oo0UZ`00ol0003o`9J/ol2F[00=ol2F[0;o0000
4_noT:@00ol0003oahnIo`000006okj6V0Go00001Oo7TYd00ol0003oNXWGogZ9e`04ogZ9e`03o`00
0?m:Mmco0000027ooo]Z00?o0000oookJ_oonfX0=ooonfX002Gooo]Z00?o0000oookJ_oonfX02ooo
nfX00ol0003o/lGWok?5i`03ok?5i`03o`000?ndaNOo]<GW00So]<GW00Co0000ok?8j_l0003o0000
3onebNT00ol0003o]/c[okK<j`02okK<j`;o00003Onic^X00ol0003o^];/ok[Bk002ok[Bk003o`00
0?nnd^Wo_];Y00Ko_];Y00?o0000ol3Bj?o0d^P01?o0d^P01?l0003o`];Vo`000?l0000=olCKj`;o
00001?o9gNP01?l0003ocMkUo`000?l00004om7NhP03o`000?oBj^Kod^[V00Ood^[V0_l00007omk^
g003o`000?oLn]_o000000?ogog>0_l00004oookJP03o`000?oHSh7of8n100?of8n10ol00006omN>
P@03o`000?oEShOoeHn700WoeHn700?o0000om>@R_oCT8X00ooCT8X00ol0003odY2;om:@R`03om:@
R`?o00002?o=TYH00ol0003ocI>GolfCU`0@olfCU`04o`000?o;U9_obiBKo`0000cobY>L0ol00002
olRGY003o`000?o6V:Oo000001;oaINW00?o0000ol>GZOo3UjT04?o3UjT01?l0003o`iNYol>GZOl0
000>ol6EZ@03o`000?o2U:So`YBX00Go`YBX00Co0000oknBYonoTZOo_i:W1Ol00002ol6J/003o`00
0?o0V[3o`9Z`00Oo`9Z`0_l00005ol2F[003o`000?o0UZco`9J/00go`9J/00?o0000ol2@Y?l00000
4OnoT:@2o`0000co_XJH1?l000000oo7TYgo0000ogZ9e`05ogZ9e`04o`000?m:MmcoBWOLo`00027o
oo]Z00?o0000oookJ_oonfX0=_oonfX002Gooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003o/lGW
ok?5i`02ok?5i`03o`000?ndaNOo]<GW00Wo]<GW00?o0000okG9jOnebNT04?nebNT01?l0003o]/c[
o`000?l0000@okW>jP04o`000?njd^co0000o`0000So_];Y00?o0000ol3Bj?o0d^P01Oo0d^P2o`00
00koa=_[00?o0000olWMj?o9gNP01?o9gNP01?l0003ocMkUolgNiOo=g^D2o`000003om7Nh_l0003o
d^[V00Wod^[V00?o0000omk^g?oNk]`01OoNk]`00ol0003og?[Ko`000003omomcP;o00001OoonfX0
0ol0003of8n1omR?P@06omR?P@;o00001?oGSX400ol0003oeHn7omF?Q`09omF?Q`03o`000?oCT8[o
di2:00?odi2:00?o0000om:@RooBT8/01_oBT8/3o`0000GocI:F00?o0000olfCUoo=TiL04?o=TiL0
1?l0003obiBKol^DVol0000?olZCW0Go00004Oo5UjL2o`0001;o`iNY00Co0000ol>GZOo3UjWo0000
3_o1UJT00ol0003o`YBXol:DZ004ol:DZ003o`000?noTZOo_i:W00Oo_i:W2?l00004ol2J/003o`00
0?o0UZco`9J/00Co`9J/00?o0000ol2F[?o0UZ`03?o0UZ`01?l0003o`92Tol2@Y?l0000Bokn@Y003
o`000?nnQYSo_XJH00ko_XJH0_l00006ogZ9e`04o`000?m:MmcoBWOLo`00027ooo]Z00?o0000oook
J_oonfX0=_oonfX002Cooo]Z00?o0000oookJ_oonfX03_oonfX01Ol0003o/lGWok?5ioncaNOo0000
00Wo]<GW00Go0000okC7j?ndanSo]<OXo`00000AokG9j@03o`000?nic^[o^LkZ017o^LkZ00?o0000
okkBjOnnd^T02?nnd^T00ol0003o`=;Xol3Bj003ol3Bj0;o00000oo3d>@00ol0003oa=_[olCKj`08
olCKj`;o00001_o9gNP00ol0003ocMkUolgNi@03olgNi@;o00002OoBj^H00ol0003oen_So`000006
omk^g004o`000?oLn]_og?[Ko`0000;ogog>0_l00006oookJP03o`000?oHSh7of8n100Sof8n10_l0
0002omN>P@03o`000?oEShOoeHn700WoeHn700?o0000om>@R_oCT8X00_oCT8X00ol0003odY2;om:@
R`0:om:@R`?o000000CocI:Fo`000?o?TiKo00004?o=TiL01Ol0003obiBKol^DVoo;U9_o0000013o
bY>L00?o0000olRCW_o8Tih01?l0000>olFGY`03o`000?o4UjSo000001;o`iNY0_l0000?ol6EZ@03
o`000?o2U:So`YBX00?o`YBX00?o0000oknBYonoTZL02_noTZL00ol0003o`I6Tol6AY003ol6AY0Ko
00001Oo0UZ`00ol0003o`9J/ol2F[00<ol2F[004o`000?o0T:Co`92To`0001;o_i2T00?o0000okj6
V?nnQYP03onnQYP00ol0003oNXWGogZ9e`05ogZ9e`04o`000?m:MmcoBWOLo`00027ooo]Z00?o0000
oookJ_oonfX0=OoonfX002Cooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003o/lGWo`000007okC5
i`;o00001_ndanP00ol0003o]LWYokG9j@0;okG9j@;o00000onhb^P00ol0003o^LkZokW>jP0=okW>
jP04o`000?nld>Wo_=3Yokc@j@Wo_];Y00Co0000ol3Bj?o0d^So`=;X0_l00006ol?@i0;o00001oo4
fn/00ol0003obMgXolWMj006olWMj003o`000?o=g^GocMkU00;ocMkU00Co0000om;MhOoBgN7od]gQ
0ol00004om;ZiP03o`000?oGjn?o000000Kog^kL00Co0000omcjfooLn]_o00000_oOoLh00ol0003o
bONYo`000006oookJP03o`000?oHSh7of8n100[of8n10ol0000;omF?Q`03o`000?oCT8[odi2:00;o
di2:00?o0000om:@RooBT8/03OoBT8/4o`00013ocI>G00Go0000ol^DVoo;U9_obiBKo`00000?olZC
W005o`000?o8Tikob9>NolRCW_l000000oo7TYl5o`0000SoaINW00Co0000olBGZ?o4UjSo00004_o3
UjT00ol0003o`IFYol6EZ@0?ol6EZ@03o`000?o2U:So`YBX00;o`YBX00?o0000oknBYonoTZL02_no
TZL00ol0003o`I6Tol6AY006ol6AY0;o000000?o_hjSo`000?l000000ol000000oo0UZco0000ol2F
[00<ol2F[005o`000?o0T:Co`92Tol2@Y?l000004?noT:@2o`00017o_XJH00?o0000ogZ9eomjRML0
1OmjRML01Ol0003oBWOLodYgg?m:Mmco0000027ooo]Z00?o0000oookJ_oonfX0=?oonfX002Cooo]Z
00?o0000oookJ_oonfX04?oonfX2o`0000Ko]<GW00?o0000okC7j?ndanP01ondanP2o`0000Wo]LWY
0_l00006okS:j003o`000?nic^[o^LkZ00[o^LkZ0_l00005okc@j@03o`000?nnd^Wo_];Y00Co_];Y
00Go0000ol3Bj?o0d^So`=;Xo`00000:ol?@i0;o00000oo4fn/2o`0000WobMgX00Go0000olgNiOo=
g^GocMkUo`000007om;Mh@;o000000God^[Vo`000?oGjn?oen_So`000005omk^g004o`000?oLn]_o
g?[Komcjf`?o00000_o9mjT6oookJP03o`000?oHSh7of8n100gof8n10ol00009omF?Q`03o`000?oC
T8[odi2:00;odi2:00?o0000om:@RooBT8/03_oBT8/00ol0003odI6@o`000002o`0000kocI>G00?o
0000ol^DVoo;U9/00_o;U9/00ol0003obY>LolZCW00<olZCW005o`000?o8Tikob9>NolRCW_l00000
2?o7TYl5o`0000?oaINW00Co0000olBGZ?o4UjSo00004_o3UjT00ol0003o`IFYol6EZ@0?ol6EZ@05
o`000?o2U:So`YBXol:DZ?l000003_noTZL00ol0003o`I6Tol6AY004ol6AY003o`000?noSZ?o0000
00Ko_hjS1Ol00009ol2F[003o`000?o0T:Co`92T00;o`92T00?o0000okn@Y?noT:@03_noT:@2o`00
017o_XJH00?o0000ogZ9eomjRML01OmjRML01Ol0003oBWOLodYgg?m:Mmco0000027ooo]Z00?o0000
oookJ_oonfX0=?oonfX002Cooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003o]<GWokC5i`02okC5
i`;o00003?ndanP00ol0003o]LWYokG9j@05okG9j@03o`000?nhb^So^<[X00Oo^<[X0_l00008okW>
jP;o00002Onld>T00ol0003o_];YokkBj@02okkBj@04o`000?o0d^So0000o`0000go`m3T00?o0000
olCKjol000002oo9gNP01?l0003ocMkUo`000?l0000:om;Mh@Oo00000_oNk]`00ol0003og?[Ko`00
0003o`000003om_nd?l0003obONY00Oooo]Z00?o0000omR?POoHSh403OoHSh400ol0003oeXn4omJ?
Q003o`0000KoeHn700?o0000om>@R_oCT8X00_oCT8X00ol0003odY2;om:@R`0>om:@R`03o`000?oA
TI3o000000;oci2A0ol0000:olfCU`03o`000?o;U9_obiBK00?obiBK00?o0000olZCW?o:Ti`03?o:
Ti`00ol0003ob9>NolRCWP02olRCWP03o`000?o7TYooai:O00[oai:O1_l000000oo4UjSo0000ol>G
Z@0?ol>GZ@;o00004Oo1UJT01?l0003o`YBXol:DZ?l0000?oknBY`03o`000?o1TJCo`I6T00Co`I6T
00?o0000okn>Xol000001onoSZ<01?l0003o_H^Pokf;X?nmRj06o`0000?o`9J/00?o0000ol2@Y?o0
T:@00_o0T:@00ol0003o_i2Tokn@Y00>okn@Y0;o00004OnnQYP6o`0000?oNXWG00Go0000odYgg?m:
MmcoBWOLo`00000QoookJP03o`000?oonf[ooo]Z03?ooo]Z000ToookJP03o`000?oonf[ooo]Z01;o
oo]Z00Co0000okC5iol0003o00003ondanP00ol0003o]LWYokG9j@02okG9j@;o00003?nhb^P00ol0
003o^LkZokW>jP04okW>jP03o`000?nld>Wo_=3Y00[o_=3Y00Co0000okkBjOnnd^Wo_];Y0_l0000@
ol?@i003o`000?o9gNSobMgX00[obMgX0_l0000;om;Mh@CodncU00Co0000om[_h?oJkn3of^oP1?l0
0002on7df@04o`000?oKo]3o0000olWgZ@Sooo]Z00?o0000omR?POoHSh403OoHSh400ol0003oeXn4
omJ?Q003omJ?Q0?o00000ooEShL00ol0003odi2:om>@RP02om>@RP03o`000?oBT8_odY2;00kodY2;
00?o0000om6AT?l000001Oo?T943o`0000OocI>G00?o0000ol^DVoo;U9/00oo;U9/00ol0003obY>L
olZCW00;olZCW003o`000?o8Tikob9>N00?ob9>N00?o0000olNBWoo7TYl03?o7TYl01?l0003oaI6O
olFAWoo5TIl4o`0000go`iNY00Co0000ol:EZ?o2UJSo00004?o1UJT01?l0003o`YBXol:DZ?l0000?
oknBY`03o`000?o1TJCo`I6T00?o`I6T00Co0000okn>XonoSZ?o00001onoSZ<00ol0003o_H^Pokf;
X007okf;X0Oo00000_o0T:@00ol0003o_i2Tokn@Y00<okn@Y004o`000?noQiSo_hNHo`00013o_XJH
00?o0000ohBHg_n4V=h00on4V=h8o`0002;ooo]Z00?o0000oookJ_oonfX0<_oonfX002Cooo]Z00?o
0000oookJ_oonfX04ooonfX00ol0003o]<OXokC7j00@okC7j004o`000?nebNWo0000o`0000oo^<[X
00Co0000okW>j_nic^[o^LkZ0_l0000?okc@j@;o00004?o3d>@01?l0003oaMWYolGIjOo5fNT2o`00
00SobMgX0_l0000:om;Mh@03o`000?oCk>GodncU00;odncU00Go0000om[_h?oJkn3of^oPo`000005
on7df@05o`000?oKo]3o0000olWgZOl000002?oonfX00ol0003of8n1omR?P@0=omR?P@03o`000?oF
ShCoeXn400KoeXn41?l00004om>@RP03o`000?oBT8_odY2;00godY2;00Co0000om6AT?oATI3o0000
2?o?T943o`0000CocI>G00?o0000ol^DVoo;U9/00oo;U9/00ol0003obY>LolZCW00;olZCW003o`00
0?o8Tikob9>N00?ob9>N00?o0000olNBWoo7TYl02oo7TYl00ol0003oaI6OolFAW`03olFAW`03o`00
0?o4T:3oa92P00Go00002?o3UjT01?l0003o`YFXol:EZ?l0000Aol6EZ@;o00004?noTZL00ol0003o
`I6Tol6AY003ol6AY004o`000?noSZ?o_hjSo`0000So_hjS00?o0000okf;X?nmRj002?nmRj000ol0
003o_8NLokb7W002okb7W0Oo00002_noT:@01?l0003o_hNHokn7V?l0000Aokj6V003o`000?n4V=ko
Q9SN00GoQ9SN00Co0000og2?hOm`Sn7oL8oQ0_l0000QoookJP03o`000?oonf[ooo]Z03;ooo]Z000S
oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000okC7j?ndanP03ondanP00ol0003o^<[XokS:j00@
okS:j003o`000?nic^[o000001;o_=3Y00?o0000ol?@i?o3d>@03?o3d>@2o`0000KoaMWY0_l00006
olWMj003o`000?oBgN7od]gQ00Sod]gQ00?o0000om?/iOoCk>D00ooCk>D01?l0003of^oPom[_h?l0
0006on7df@;o000000?obONYo`000?oonfX02?oonfX00ol0003of8n1omR?P@0=omR?P@03o`000?oF
ShCoeXn400WoeXn40_l00002om>@RP03o`000?oBT8_odY2;00kodY2;00Go0000om6AT?oATI3odI6@
o`00000:oln@T@Co00001_o;U9/00ol0003obY>LolZCW00:olZCW003o`000?o8Tikob9>N00Cob9>N
00?o0000olNBWoo7TYl02oo7TYl00ol0003oaI6OolFAW`03olFAW`03o`000?o4T:3oa92P00Goa92P
1Ol00002ol>GZ@05o`000?o2UJSo`YFXol:EZ?l000004Oo1UJT00ol0003o_i:WoknBY`0?oknBY`03
o`000?o1TJCo`I6T00;o`I6T00Go0000okn>XonoSZ?o_hjSo`000008okn>X`03o`000?nmRj3o_H^P
00Oo_H^P00?o0000okb7W?nlQi`01OnlQi`00ol0003o^hBJok^4VP02ok^4VPOo00000onoT:@01?l0
003o_hNHokn7V?l0000Aokj6V0;o00001_n4V=h00ol0003oL8oQog2?h@02og2?h@03o`000?oonf[o
oo]Z023ooo]Z00?o0000oookJ_oonfX0<OoonfX002?ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0
003o]<OXokC7j00;okC7j0;o00000onganL00ol0003o^<[XokS:j00?okS:j003o`000?nld>Wo_=3Y
00ko_=3Y0_l000001?o0d>Ko0000ol;@iOl0000:ol?@i0;o00002_o5fNT2o`000005olWMj?l0003o
0000olcLiOl000002?oBgN42o`0000KodncU00?o0000om[_h?l000001ooQm=T00ol0003obONYo`00
000:oookJP;o00003_oHSh400ol0003oeXn4omJ?Q009omJ?Q003o`000?oEShKo000000;o00004?oB
T8/01Ol0003odI6@om6AT?oATI3o000000goci2A0ol00005ol^DV`03o`000?o:TicobY>L00WobY>L
00?o0000olRCW_o8Tih01Oo8Tih00ol0003oai:OolNBW`09olNBW`03o`000?o5TIooaI6O00GoaI6O
00?o0000olB@X?o4T:002Oo4T:05o`0000;o`YFX00?o0000ol6EZOo1UJT03_o1UJT00ol0003o_i:W
oknBY`0@oknBY`05o`000?o1TJCo`I6Tol6AY?l000001?noSZ<00ol0003o_hjSokn>X`05okn>X`03
o`000?nmRj3o_H^P00Oo_H^P00?o0000okb7W?nlQi`01OnlQi`00ol0003o^hBJok^4VP09ok^4VP[o
00003_nnQYP00ol0003oPHgGo`000005ohBHgP03o`000?m`Sn7oL8oQ00?oL8oQ00?o0000oookJ_oo
nfX07ooonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]ZoookJP0HoookJP03o`00
0?ndanSo]<OX00So]<OX0_l00006okO7i`03o`000?nhb^So^<[X00_o^<[X0_l00003ok_<i`03o`00
0?nld>Wo_=3Y00_o_=3Y00Go0000ol3@i_o0d>Ko`=3Vo`000002ol;@i@;o00001oo3d>@00ol0003o
aMWYolGIj@0<olGIj@;o00000_o<g>D00ol0003od]gQom;Mh@05om;Mh@03o`000?oCk>GodncU00Go
dncU00?o0000om[_h?l000001ooQm=T01?l0003obONYolWgZOl0000:oookJP03o`000?oIT87o0000
00;o00002_oHSh400ol0003oeXn4omJ?Q00:omJ?Q004o`000?oEShKoeHn6omF?QP?o00003_oBT8/0
1Ol0003odI6@om6AT?oATI3o000000goci2A00?o0000olf@Too=T9<01?l000000oo;U9_o0000olZC
W00:olZCW003o`000?o8Tikob9>N00Gob9>N00?o0000olNBWoo7TYl02Oo7TYl00ol0003oaI6OolFA
W`05olFAW`03o`000?o4T:3oa92P00[oa92P00Co0000ol:?Woo2Sioo`XnO1_l0000<ol6EZ@03o`00
0?o0TZKo0000017o_i:W00Go0000ol6AY?o1TJCo`I6To`000004okn>X`03o`000?noSZ?o_hjS00Ko
_hjS00?o0000okf;X?nmRj001_nmRj000ol0003o_8NLokb7W005okb7W003o`000?nkQ9[o^hBJ00_o
^hBJ00Go0000okUnToniOY?o^GjCo`000003okQlTPKo00002?nnQYP00ol0003oPHgGo`000005ohBH
gP03o`000?m`Sn7oL8oQ00CoL8oQ00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0`oook
JP008ooonfX00ol0003ooo]ZoookJP0IoookJP03o`000?ndanSo]<OX00Go]<OX0_l00009okO7i`03
o`000?nhb^So^<[X00So^<[X0_l00006ok_<i`03o`000?nld>Wo_=3Y00So_=3Y0_l00004ol3@iP03
o`000?o2d>Go`]3U00;o`]3U0_l00003ol?@i0;o00003Oo5fNT01?l0003obmcVol_Li_o;g>H2o`00
00Ood]gQ00?o0000om?/iOoCk>D01_oCk>D2o`0000OohOCI0_l000000oo9mjWo0000oookJP0:oook
JP03o`000?oIT87ofI2100;ofI210_l00008omR?P@03o`000?oFShCoeXn400[oeXn400Go0000omF?
Q_oEShKoeHn6o`000002omB>Q`?o00002ooBT8/01Ol0003odI6@om6AT?oATI3o000000goci2A00?o
0000olf@Too=T9<01?o=T9<4o`0000SobY>L00?o0000olRCW_o8Tih01_o8Tih00ol0003oai:OolNB
W`08olNBW`03o`000?o5TIooaI6O00KoaI6O00?o0000olB@X?o4T:002Oo4T:000ol0003o`XnOol:?
W`04ol:?W`04o`000?o1SZ3o`HjPol6>X0Go00001oo1UJT00ol0003o`9:Vo`00000AoknBY`04o`00
0?o1TJCo`I6To`0000Go_hjS00?o0000okn>XonoSZ<01_noSZ<00ol0003o_H^Pokf;X005okf;X003
o`000?nlQico_8NL00Oo_8NL00?o0000ok^4V_nkQ9X02_nkQ9X01Ol0003o^GjCokUnToniOY?o0000
00Wo^7bB1_l00002okj6V004o`000?n1SMOoPHgGo`0000CoQ9SN00?o0000og2?hOm`Sn401?m`Sn40
0ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z
01[ooo]Z00?o0000okC7j?ndanP00_ndanP2o`0000co]lOW00?o0000okS:j?nhb^P01Onhb^P2o`00
00Wo^lcW0_l00006okc@j@;o00001_o0d>H00ol0003o`]3Uol;@i@04ol;@i@03o`000?o3d>Co0000
00koaMWY00?o0000ol_Li_o;g>H00oo;g>H2o`0000God]gQ00?o0000om?/iOoCk>D01ooCk>D00ol0
003ohOCIon7df@05on7df@Go00002ooonfX00ol0003ofI21omV@P@04omV@P@?o00001OoHSh400ol0
003oeXn4omJ?Q00:omJ?Q005o`000?oEShKoeHn6omF?Q_l000001OoDSXL3o`0000SodY2;00Go0000
om6AT?oATI3odI6@o`00000<oln@T@03o`000?o=T9?ocI2C00KocI2C00?o0000ol^?U?o;Si@00ol0
0005olZCW003o`000?o8Tikob9>N00Oob9>N00?o0000olNBWoo7TYl01oo7TYl00ol0003oaI6OolFA
W`06olFAW`03o`000?o4T:3oa92P00Woa92P00?o0000ol:?Woo2Sil01?o2Sil00ol0003o`HjPol6>
X006ol6>X0Go00000_o1UJT00ol0003o`9:Vo`00000AoknBY`04o`000?o1TJCo`I6To`0000Go_hjS
00?o0000okn>XonoSZ<01_noSZ<00ol0003o_H^Pokf;X005okf;X003o`000?nlQico_8NL00Oo_8NL
00?o0000ok^4V_nkQ9X02_nkQ9X01Ol0003o^GjCokUnToniOY?o000000oo^7bB0ol00002oh6=e`03
o`000?n4V=koQ9SN00?oQ9SN00?o0000og2?hOm`Sn401?m`Sn400ol0003ooo]ZoookJP0OoookJP03
o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z01_ooo]Z00Co0000okC7j?l0003o
00003onganL00ol0003o^<[XokS:j002okS:j0;o00003Onkc>L00ol0003o_=3Yokc@j@02okc@j@03
o`000?o0d>Ko`=3V00Ko`=3V00?o0000ol;@iOo2d>D01?o2d>D2o`0000goaMWY0_l00006ol_LiP03
o`000?o?g^Co000000;o000000?od]gQo`000?oCk>D02?oCk>D00ol0003ohOCIon7df@05on7df@?o
000000?oaOJXo`000?oonfX02ooonfX00ol0003ofI21omV@P@07omV@P@;o00000ooHSh400ol0003o
eXn4omJ?Q00:omJ?Q005o`000?oEShKoeHn6omF?Q_l000002?oDSXL3o`0000CodY2;00?o0000om6A
T?oATI000_oATI000ol0003oci2Aoln@T@0:oln@T@03o`000?o=T9?ocI2C00KocI2C00?o0000ol^?
U?o;Si@00oo;Si@3o`0000;obY>L00?o0000olRCW_o8Tih01oo8Tih00ol0003oai:OolNBW`07olNB
W`03o`000?o5TIooaI6O00KoaI6O00?o0000olB@X?o4T:002Oo4T:000ol0003o`XnOol:?W`05ol:?
W`03o`000?o1SZ3o`HjP00[o`HjP2Ol0000=oknBY`03o`000?o1TJCo000000Ko_hjS00?o0000okn>
XonoSZ<01_noSZ<00ol0003o_H^Pokf;X004okf;X003o`000?nlQico_8NL00So_8NL00?o0000ok^4
V_nkQ9X02OnkQ9X00ol0003o^GjCokUnT`03okUnT`03o`000?nhO9;o^7bB00ko^7bB00Go0000oh6=
eon1SMOoPHgGo`000004ohBHgP03o`000?m`Sn7oL8oQ00GoL8oQ00?o0000oookJ_oonfX07ooonfX0
0ol0003ooo]ZoookJP0^oookJP008ooonfX00ol0003ooo]ZoookJP0LoookJP03o`000?nganOo]lOW
013o]lOW00Co0000okS:j?l0003o00004?nkc>L01?l0003o_=3Yo`000?l00008ol3@iP03o`000?o2
d>Go`]3U00Co`]3U00Go0000olG?h_o5cn;oaLoRo`00000:olGIj@03o`000?o;g>KobmcV00KobmcV
00Co0000oloNi?o?g^CocmkT0_l00009om?/i@;o00001_oQm=T2o`0000;oaOJX00?o0000oookJ_oo
nfX02ooonfX00ol0003ofI21omV@P@09omV@P@Co00003?oFSh@01Ol0003oeHn6omF?Q_oEShKo0000
00_oe8j70ol000000ooBT8_o0000om6AT003om6AT003o`000?o?T97oci2A00[oci2A00?o0000olf@
Too=T9<01_o=T9<00ol0003obhnDol^?U006ol^?U0Co00002?o8Tih00ol0003oai:OolNBW`06olNB
W`03o`000?o5TIooaI6O00SoaI6O00?o0000olB@X?o4T:001oo4T:000ol0003o`XnOol:?W`06ol:?
W`03o`000?o1SZ3o`HjP00_o`HjP00Go0000ol2<W_o0S9ko`8bNo`000003okj:WPKo00002?noTZL2
o`0000Ko_hjS00?o0000okn>XonoSZ<01onoSZ<00ol0003o_H^Pokf;X003okf;X003o`000?nlQico
_8NL00So_8NL00?o0000ok^4V_nkQ9X02OnkQ9X00ol0003o^GjCokUnT`03okUnT`03o`000?nhO9;o
^7bB00ko^7bB00Go0000oh6=eon1SMOoPHgGo`000004ohBHgP03o`000?m`Sn7oL8oQ00GoL8oQ00?o
0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0^oookJP008_oonfX00ol0003ooo]ZoookJP0O
oookJP03o`000?nganOo]lOW00oo]lOW00?o0000ok_<ionkc>L04Onkc>L00ol0003o`=3Vol3@iP08
ol3@iP03o`000?o2d>Go`]3U00;o`]3U0_l00005olG?hP03o`000?o5fNWoaMWY00KoaMWY00?o0000
ol_Li_o;g>H01_o;g>H01Ol0003ocmkToloNi?o?g^Co000000?oeMkO0ol00004om?/i@03o`000?oI
kn7o000000GohOCI0_l00002olGfZ003o`000?oonf[ooo]Z00cooo]Z00?o0000omV@POoIT8403?oI
T842o`0000_oeXn400Go0000omF?Q_oEShKoeHn6o`00000>omB>Q`Co00000ooATI000ol0003oci2A
oln@T@09oln@T@03o`000?o=T9?ocI2C00OocI2C00?o0000ol^?U?o;Si@01_o;Si@00ol0003obHjE
olV>U@04o`0000Cob9>N00?o0000olNBWoo7TYl01_o7TYl00ol0003oaI6OolFAW`08olFAW`03o`00
0?o4T:3oa92P00Ooa92P00?o0000ol:?Woo2Sil01_o2Sil00ol0003o`HjPol6>X00:ol6>X003o`00
0?o0S9ko`8bN00;o`8bN00?o0000okj:W_nnRYh01onnRYh6o`0000;o_i:W00?o0000okn>XonoSZ<0
1OnoSZ<00ol0003o_hjSokn>X`07okn>X`03o`000?nmRj3o_H^P00?o_H^P00?o0000okb7W?nlQi`0
2?nlQi`00ol0003o^hBJok^4VP09ok^4VP03o`000?niOY?o^GjC00?o^GjC00?o0000okQlT_nhO980
3_nhO988o`000003ohBHg_l0003oL8oQ00OoL8oQ00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Z
oookJP0]oookJP008_oonfX00ol0003ooo]ZoookJP0PoookJP03o`000?nganOo]lOW00_o]lOW0_l0
0003okW8iP03o`000?nkc>Oo^lcW00co^lcW0_l00003okk=iPWo`=3V00Go0000ol;@iOo2d>Go`]3U
o`000008olG?hP03o`000?o5fNWoaMWY00?oaMWY0_l00009ol_LiP04o`000?o?g^Co0000o`0000Oo
eMkO0_l000001?oCk>Go0000omW_hOl00005on7df@05o`000?oTo<_o0000olGfZ?l000003ooonfX0
0ol0003ofI21omV@P@0<omV@P@04o`000?oFSX;o0000o`0000WoeXn400Co0000omF?Q_oEShKo0000
4?oDSXL00ol0003odXj:om:>RP04o`0000[oci2A00?o0000olf@Too=T9<02?o=T9<00ol0003obhnD
ol^?U006ol^?U003o`000?o9SYGobHjE00CobHjE1?l000000oo8Tiko0000olNBW`05olNBW`03o`00
0?o5TIooaI6O00WoaI6O00?o0000olB@X?o4T:001_o4T:000ol0003o`XnOol:?W`07ol:?W`03o`00
0?o1SZ3o`HjP00[o`HjP00?o0000ol2<W_o0S9h00oo0S9h00ol0003o_XZNokj:WP0<okj:WPSo0000
0_noSZ<00ol0003o_hjSokn>X`07okn>X`03o`000?nmRj3o_H^P00;o_H^P00?o0000okb7W?nlQi`0
2OnlQi`00ol0003o^hBJok^4VP09ok^4VP03o`000?niOY?o^GjC00?o^GjC00?o0000okQlT_nhO980
3_nhO9800ol0003oSI[KohfJf`02ohfJf`03o`000?n2V^;oPY[R00co00008OoonfX00ol0003ooo]Z
oookJP0/oookJP008_oonfX00ol0003ooo]ZoookJP0QoookJP;o00002OnganL2o`0000Ko^LSV00?o
0000ok_<ionkc>L02Onkc>L2o`0000Ko_/gV00?o0000ol3@i_o0d>H01Oo0d>H01?l0003o`]3Uo`00
0?l0000:olG?hP05o`000?o5fNWoaMWYolGIjOl000002oo;g>H2o`0000_oeMkO2Ol00002onClb`03
olGfZ?l0003ooo]Z00oooo]Z00?o0000omV@POoIT8403?oIT8401?l0003oeXj2omJ>P_oFSX82o`00
00OoeXn400Co0000omF?Q_oEShKo00004?oDSXL00ol0003odXj:om:>RP03om:>RP;o00002Oo?T940
0ol0003ocI2Colf@T`08olf@T`03o`000?o;SiCobhnD00GobhnD00?o0000olV>UOo9SYD02Oo9SYD5
o`0000?oai:O00?o0000olFAWoo5TIl02Oo5TIl00ol0003oa92PolB@X006olB@X003o`000?o2Sioo
`XnO00Oo`XnO00?o0000ol6>X?o1SZ002Oo1SZ000ol0003o`8bNol2<WP04ol2<WP03o`000?nnRYko
_XZN00ko_XZN00?o0000ok^6W?nkQY`00onkQY`9o`0000Co_hjS00Go0000okf;X?nmRj3o_H^Po`00
000;okb7W003o`000?nkQ9[o^hBJ00Wo^hBJ00?o0000okUnToniOY<00oniOY<00ol0003o^7bBokQl
TP0>okQlTP03o`000?n=V]_oSI[K00?oSI[K00Co0000oh:Jh_n2V^;o00002On6WN<00ol0003ooo]Z
oookJP0OoookJP03o`000?oonf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z02?ooo]Z00?o
0000okO7ionganL01OnganL00ol0003o^LSVokW8iP07okW8iP;o00001onkc>L2o`0000Wo_/gV0_l0
0005ol3@iP;o00003Oo5cn800ol0003oaMWYo`00000;ol_LiP;o00002ooEg]l4omO_h`05o`000?oN
mMcog_GLomkeg?l000000_oTo</2o`000003ok_aWooonf[ooo]Z00kooo]Z00?o0000omV@POoIT840
3?oIT8400ol0003oeXj2omJ>PP03omJ>PP?o00001?oFSh@01?l0003oeHn6omF?Q_l0000@omB>Q`03
o`000?oBSX[odXj:00?odXj:00?o0000om2=Rol000000_l00006oln@T@03o`000?o=T9?ocI2C00So
cI2C00?o0000ol^?U?o;Si@01Oo;Si@00ol0003obHjEolV>U@0:olV>U@04o`000?o8SIKob8fFolR=
UPGo00002_o5TIl00ol0003oa92PolB@X006olB@X003o`000?o2Sioo`XnO00So`XnO00?o0000ol6>
X?o1SZ002?o1SZ000ol0003o`8bNol2<WP04ol2<WP03o`000?nnRYko_XZN00go_XZN0_l00007ok^6
W003o`000?nkQYco^hJL00Co^hJL1ol000000onmRj3o0000okb7W00;okb7W003o`000?nkQ9[o^hBJ
00So^hBJ00?o0000okUnToniOY<00oniOY<00ol0003o^7bBokQlTP0?okQlTP03o`000?n=V]_oSI[K
00;oSI[K00Co0000oh:Jh_n2V^;o00002_n6WN<00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[o
oo]Z02_ooo]Z000RoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000okO7ionganL00_nganL2o`00
00co^LSV00?o0000ok_<ionkc>L00_nkc>L2o`0000go_/gV00Co0000ol3@i_o0d>Ko`=3V0_l0000?
olG?hP03o`000?o;g>KobmcV00[obmcV00?o0000omGNgooEg]l02?oEg]l00ol0003oenoSomO_h`02
omO_h`05o`000?oNmMcog_GLomkeg?l000000_oTo</00ol0003oaOJXo`00000AoookJP03o`000?oI
T87ofI2100cofI2100?o0000omJ>P_oFSX801_oFSX82o`0000;oeXn400Co0000omF?Q_oEShKo0000
4?oDSXL00ol0003odXj:om:>RP03om:>RP03o`000?o@SH_od8f;00;od8f;0_l00004oln@T@03o`00
0?o=T9?ocI2C00SocI2C00?o0000ol^?U?o;Si@01Oo;Si@00ol0003obHjEolV>U@0:olV>U@03o`00
0?o8SIKob8fF00?ob8fF00?o0000olJ;U_o6RiH01Ol00006olFAW`03o`000?o4T:3oa92P00Coa92P
00?o0000ol:?Woo2Sil02Oo2Sil00ol0003o`HjPol6>X007ol6>X003o`000?o0S9ko`8bN00Go`8bN
00?o0000okj:W_nnRYh03OnnRYh00ol0003o_HNLo`000006ok^6W003o`000?nkQYco^hJL00So^hJL
00?o0000okf4UonmQ9L02?l00006okb7W003o`000?nkQ9[o^hBJ00Oo^hBJ00?o0000okUnToniOY<0
1?niOY<00ol0003o^7bBokQlTP0?okQlTP03o`000?n=V]_oSI[K00?oSI[K00?o0000oh:Jh_l00000
2_n6WN<00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z02[ooo]Z000RoookJP03o`000?oo
nf[ooo]Z02Gooo]Z00Co0000okO7iol0003o00003onib>H01?l0003o^lcWo`000?l0000@okk=iP05
o`000?o0d>Ko0000ol;>i?l000003Oo5cn801?l0003oamSVolOHi_o7f>H2o`0000OobmcV00?o0000
oloLhol000002OoEg]l00ol0003oenoSomO_h`03omO_h`04o`000?oNmMcog_GLo`0000?oi?c;0_l0
000BoookJP03o`000?oIT87ofI2100cofI2100?o0000omJ>P_oFSX802?oFSX83o`0000;oeHn600?o
0000omB>QooDSXL03_oDSXL00ol0003odXj:om:>RP03om:>RP03o`000?o@SH_od8f;00Cod8f;1?l0
000;olf@T`03o`000?o;SiCobhnD00GobhnD00?o0000olV>UOo9SYD02_o9SYD00ol0003ob8fFolR=
UP03olR=UP03o`000?o6RiKoaX^F00GoaX^F1Ol000000oo5TIoo0000olB@X005olB@X003o`000?o2
Sioo`XnO00Wo`XnO00?o0000ol6>X?o1SZ001oo1SZ000ol0003o`8bNol2<WP05ol2<WP03o`000?nn
RYko_XZN00go_XZN00?o0000okf7W?l000001_nkQY`00ol0003o^hJLok^6W008ok^6W004o`000?nm
Q9Oo_HBGo`0000Oo^h:G3?l00004ok^4VP03o`000?niOY?o^GjC00Go^GjC00?o0000okQlT_nhO980
3_nhO9800ol0003oSI[KohfJf`03ohfJf`03o`000?n2V^;o000000_oQYgS00?o0000oookJ_oonfX0
7ooonfX00ol0003ooo]ZoookJP0ZoookJP008OoonfX00ol0003ooo]ZoookJP0WoookJP03o`000?ni
b>Ko^LSV013o^LSV00?o0000okk=i_nncNH04OnncNH2o`000003ol;>i?l0003oaLoR00[oaLoR0_l0
0006olOHiP;o00001?o;g>H01?l0003ocmcSoloLhol00008omGNg`03o`000?oGkn?oenoS00CoenoS
00?o0000omkeg?l000000ooTo</2o`0001?ooo]Z0_l0000=omV@P@03o`000?oFSX;oeXj200[oeXj2
1Ol0000?omB>Q`03o`000?oBSX[odXj:00?odXj:00?o0000om2=Roo@SH/01oo@SH/3o`0000WocI2C
00?o0000ol^?U?o;Si@01?o;Si@00ol0003obHjEolV>U@0<olV>U@05o`000?o8SIKob8fFolR=U_l0
00003Oo6RiH5o`0000?oa92P00?o0000ol:?Woo2Sil02Oo2Sil00ol0003o`HjPol6>X007ol6>X003
o`000?o0S9ko`8bN00Ko`8bN00?o0000okj:W_nnRYh02onnRYh01?l0003o_HNLokf7W?l00006ok^6
W003o`000?nkQYco^hJL00So^hJL00Co0000okf4UonmQ9Oo00003OnkPYL00ol0003o]gbCokMlT`03
okMlT`Wo00000oniOY<00ol0003o^7bBokQlTP0>okQlTP03o`000?n=V]_oSI[K00CoSI[K0_l0000<
ohJMh`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0:OoonfX0027ooo]Z00?o0000oook
J_oonfX0:OoonfX00ol0003o^LSVokW8iP0<okW8iP05o`000?nlbNCo_<WTokc9i?l000003onncNH0
1?l0003o`LkTol7>i?o1c^@2o`0000WoaLoR0_l0000:olOHiP;o000000?obmcVo`000?o?g><00_o?
g><00ol0003oeMkOomGNg`05omGNg`03o`000?oGkn?oenoS00CoenoS00?o0000omkeg?l000001?oT
o</00ol0003o^o6OoookJP0BoookJP03o`000?oHSh7o000000;o00002_oIT8400ol0003oeXj2omJ>
PP0:omJ>PP05o`000?oESH?oeHf3o`000?oDSH<00ol0000;omB>Q`03o`000?oBSX[odXj:00CodXj:
00?o0000om2=Roo@SH/01oo@SH/00ol0003ocXb<olj<S003o`0000OocI2C00?o0000ol^?U?o;Si@0
0oo;Si@00ol0003obHjEolV>U@0<olV>U@05o`000?o8SIKob8fFolR=U_l000003_o6RiH01?l0003o
a8^GolB;Uoo4RiL5o`0000[o`XnO00?o0000ol6>X?o1SZ001_o1SZ000ol0003o`8bNol2<WP07ol2<
WP03o`000?nnRYko_XZN00_o_XZN00Co0000okf7W?nmQico00001_nkQY`00ol0003o^hJLok^6W008
ok^6W003o`000?nmQ9Oo000000ko^h:G00?o0000okMlTongO9<01ongO9<00ol0003o]WV@okIiT002
okIiT0go00001onhO9800ol0003oSI[KohfJf`04ohfJf`;o00003?n6WN<00ol0003ooo]ZoookJP0O
oookJP03o`000?oonf[ooo]Z02Wooo]Z000QoookJP03o`000?oonf[ooo]Z02[ooo]Z00?o0000okW8
i_nib>H02Onib>H2o`0000Go_<WT00?o0000okk=i_nncNH02_nncNH2o`0000Go`LkT00?o0000olG?
h_o5cn801_o5cn800ol0003oamSVolOHiP0<olOHiP;o00000_o?g><00ol0003oeMkOomGNg`05omGN
g`03o`000?oGkn?oenoS00GoenoS0_l00004onClb`03o`000?nklIoooo]Z01?ooo]Z00?o0000omR?
POoHSh400_oHSh42o`0000SofI2100?o0000omJ>P_oFSX802_oFSX801?l0003oeHf3omF=Pol00004
omB=P`?o00002?oDSXL00ol0003odXj:om:>RP04om:>RP03o`000?o@SH_od8f;00Ood8f;00?o0000
olj<S?o>S8`00oo>S8`3o`0000CocI2C00?o0000ol^?U?o;Si@00oo;Si@00ol0003obHjEolV>U@0<
olV>U@05o`000?o8SIKob8fFolR=U_l000003_o6RiH00ol0003oa8^GolB;U`03olB;U`03o`000?o2
R9Oo`XRG00Go00001_o2Sil00ol0003o`HjPol6>X005ol6>X003o`000?o0S9ko`8bN00Oo`8bN00?o
0000okj:W_nnRYh02_nnRYh01Ol0003o_HNLokf7W?nmQico000000Ko^hJL00?o0000ok^6W?nkQY`0
2OnkQY`2o`0000ko^h:G00?o0000okMlTongO9<01ongO9<00ol0003o]WV@okIiT005okIiT003o`00
0?ncMHgo/gF=00Oo/gF=2?l00007ohfJf`03o`000?n6WN?oQYgS00_oQYgS00?o0000oookJ_oonfX0
7ooonfX00ol0003ooo]ZoookJP0XoookJP008OoonfX00ol0003ooo]ZoookJP0[oookJP03o`000?ni
b>Ko^LSV00Ko^LSV0_l00008okc9i0;o00002?nncNH2o`0000Oo`LkT00Co0000olC?h_l0003o0000
0oo5cn82o`0000goamSV00Co0000olgMi?o=gNCocMgT0ol00006omGNg`03o`000?oGkn?oenoS00Ko
enoS00?o0000onClbooTo</00_oTo</2o`0001Gooo]Z00?o0000omR?POoHSh401?oHSh43o`0000Go
fI2100?o0000omJ>P_oFSX802_oFSX801?l0003oeHf3omF=Pol00007omB=P`;o00001_oDSXL00ol0
003odXj:om:>RP04om:>RP03o`000?o@SH_od8f;00Ood8f;00?o0000olj<S?o>S8`01_o>S8`3o`00
0003olf@Tol0003obhnD00CobhnD00?o0000olV>UOo9SYD03?o9SYD01Ol0003ob8fFolR=U_o8SIKo
000000koaX^F00?o0000olB;Uoo4RiL00oo4RiL00ol0003o`XRGol:8U`05ol:8U`Go000000?o`XnO
o`000?o1SZ001Oo1SZ000ol0003o`8bNol2<WP08ol2<WP03o`000?nnRYko_XZN00[o_XZN00?o0000
okf7W?nmQi`00_nmQi`00ol0003o^hJLok^6W003ok^6W003o`000?nkQYco^hJL00Wo^hJL0_l0000?
ok^2U`03o`000?ngO9?o]gbC00Ko]gbC00?o0000okIiT?nfNI001OnfNI000ol0003o/gF=ok=eS@0>
ok=eS@03o`000?n=V]_oSI[K00GoSI[K0_l0000<ohJMh`03o`000?oonf[ooo]Z023ooo]Z00?o0000
oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX0;?oonfX00ol0003o^LSVokW8iP04okW8
iP03o`000?nlbNCo_<WT00[o_<WT00?o0000okk=i_nncNH01?nncNH00ol0003o`LkTol7>i007ol7>
i007o`000?o4cn;oa<oRolC?h_l0003oaLoRo`00000>olOHiP03o`000?o=gNCocMgT00CocMgT0_l0
0004omGNg`03o`000?oGkn?oenoS00KoenoS00?o0000onClbooTo</00_oTo</2o`0001Kooo]Z00?o
0000omR?POoHSh401ooHSh42o`0000?ofI2100?o0000omJ>P_oFSX802_oFSX801?l0003oeHf3omF=
Pol00009omB=P`?o00000ooDSXL00ol0003odXj:om:>RP04om:>RP03o`000?o@SH_od8f;00Ood8f;
00?o0000olj<S?o>S8`02Oo>S8`5o`000003ol^?U?l0003obHjE00kobHjE00Co0000olR=U_o8SIKo
00004?o6RiH01Ol0003oa8^GolB;Uoo4RiOo000000go`XRG1Ol00003ol6>X003o`000?o0S9ko`8bN
00So`8bN00?o0000okj:W_nnRYh02_nnRYh00ol0003o_HNLokf7W002okf7W003o`000?nkQYco^hJL
00?o^hJL00?o0000ok^6W?nkQY`02OnkQY`2o`0000oo^h:G00?o0000okMlTongO9<01OngO9<00ol0
003o]WV@okIiT006okIiT003o`000?ncMHgo/gF=00ko/gF=6?l0000QoookJP03o`000?oonf[ooo]Z
02Oooo]Z000QoookJP03o`000?oonf[ooo]Z02gooo]Z00Co0000okW8i_nib>Ko^LSV0_l0000>okc9
i004o`000?nncNKo_/gVokk=iP;o00002_o1c^@01?l0003oa<oRolC?h_o4cn82o`0000koamSV00?o
0000olgMi?o=gN@01Oo=gN@01_l0003odmoQo`000?l0003oeMkOo`0000SoenoS0_l00002onClb`;o
000000?oh_g;o`000?oonfX05OoonfX00ol0003of8n1omR?P@09omR?P@Co00003?oFSX801?l0003o
eHf3omF=Pol0000<omB=P`Co00001_oBSXX00ol0003od8f;om2=R`07om2=R`03o`000?o>S8cocXb<
00[ocXb<00Co0000olb;SOo<Rhgoc8^=1?l0000=olV>U@04o`000?o8SIKob8fFo`00013oaX^F00Go
0000olB;Uoo4RiOoa8^Go`00000>ol:8U`04o`000?o1QiOo`HNGol67U`Ko00002Oo0S9h00ol0003o
_XZNokj:WP08okj:WP03o`000?nmQico_HNL00?o_HNL00?o0000ok^6W?nkQY`01?nkQY`00ol0003o
^hJLok^6W008ok^6W003o`000?nkPYOo^h:G00ko^h:G00?o0000okMlTongO9<01OngO9<00ol0003o
]WV@okIiT006okIiT003o`000?ncMHgo/gF=00ko/gF=00?o0000oi6Pg_nAX=h01OnAX=h00ol0003o
RYgPo`00000<ohNTi`03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX09_oonfX0027ooo]Z
00?o0000oookJ_oonfX0;_oonfX00ol0003o^LSVo`00000Aokc9i003o`000?nncNKo000000go`LkT
00?o0000olC?h_l000000oo8dN400ol0003oamSVolOHiP08olOHiP;o00002?o=gN@00ol0003odmoQ
om?Oh@06o`0000CoenoS0_l000001_oTo<_o0000o`000?oSo<co0000on;mbaOooo]Z00?o0000omR?
POoHSh403?oHSh42o`0000_oeXj200Co0000omF=PooESH?o00003ooDSH<2o`0000GodXj:00?o0000
om2=Roo@SH/01oo@SH/00ol0003ocXb<olj<S00:olj<S003o`000?o<Rhgoc8^=00;oc8^=00?o0000
olN7Soo7Qhl01?l00009olV>U@04o`000?o8SIKob8fFo`00013oaX^F00Go0000olB;Uoo4RiOoa8^G
o`00000>ol:8U`03o`000?o1QiOo`HNG00?o`HNG00Co0000okn5U_noQIKo_hFF1ol00002ol2<WP03
o`000?nnRYko_XZN00So_XZN00?o0000okf7W?nmQi`00onmQi`00ol0003o^hJLok^6W004ok^6W003
o`000?nkQYco^hJL00So^hJL00?o0000ok^2UonkPYL03_nkPYL00ol0003o]gbCokMlT`05okMlT`03
o`000?nfNI3o]WV@00Ko]WV@00?o0000ok=eSOncMHd03_ncMHd00ol0003oTJ3Noi6PgP05oi6PgP04
o`000?n:WN3oRYgPo`0000coQjCW00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0Voook
JP008?oonfX00ol0003ooo]ZoookJP0`oookJP03o`000?nlbNCo_<WT017o_<WT00?o0000ol7>i?o1
c^@03?o1c^@2o`0000Gob=7Q00?o0000olOHi_o7f>H01_o7f>H00ol0003ocMgTolgMi008olgMi003
o`000?oCgn7o000000Kof^7K1_l00003on?lc003o`000?oRoL_ooo]Z01Kooo]Z00?o0000omR?POoH
Sh403OoHSh401?l0003oeXf0o`000?l00009omJ>PP03o`000?oESH?o0000013oe8f300?o0000om:;
Q?l000000_l00002om:>RP03o`000?o@SH_od8f;00Kod8f;00?o0000olj<S?o>S8`02oo>S8`00ol0
003oc8^=olb;S@02olb;S@03o`000?o7QhooahN?00CoahN?1Ol00005olV>U@03o`000?o8SIKo0000
013oaX^F00Co0000olB;Uoo4RiOo00003oo2R9L00ol0003o`HNGol67U`03ol67U`03o`000?noQIKo
_hFF00So_hFF2?l00005okj:WP03o`000?nmQico_HNL00?o_HNL00?o0000ok^6W?nkQY`01?nkQY`0
0ol0003o^hJLok^6W008ok^6W003o`000?nkPYOo^h:G00ko^h:G00?o0000okMlTongO9<01OngO9<0
0ol0003o]WV@okIiT007okIiT003o`000?ncMHgo/gF=00go/gF=00?o0000oi6Pg_nAX=h01OnAX=h0
1?l0003oRYgPohZMh?l0000<ohNTi`03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX09Ooo
nfX0023ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003o_<WTokc9i00<okc9i0;o00000onob^<0
0ol0003o`LkTol7>i00:ol7>i003o`000?o8dN7ob=7Q00Gob=7Q0_l00005olOHiP03o`000?o=gNCo
cMgT00WocMgT0_l00008om[Qf`05o`000?oLm]kog?KNomcfg_l000000_oSo<`00ol0003oh_g;oook
JP0GoookJP03o`000?oHSh7of8n100gof8n100Co0000omJ=P?oFSH3oeXf00_l00007omJ>PP03o`00
0?oESH?o0000013oe8f300?o0000om:;Q?oBRh@00_oBRh@3o`0000Sod8f;00?o0000olj<S?o>S8`0
2oo>S8`00ol0003oc8^=olb;S@02olb;S@03o`000?o7QhooahN?00WoahN?1?l000001?o9SYGo0000
olR=U_l0000@olJ;UP04o`000?o4RiOoa8^Go`00013o`XRG00Go0000ol67Uoo1QiOo`HNGo`00000=
okn5UP03o`000?nmPiKo_H>F00?o_H>F2Ol00003okf7W003o`000?nkQYco^hJL00?o^hJL00?o0000
ok^6W?nkQY`02?nkQY`00ol0003o^h:Gok^2U`0>ok^2U`03o`000?ngO9?o]gbC00Go]gbC00?o0000
okIiT?nfNI001onfNI000ol0003o/gF=ok=eS@0>ok=eS@03o`000?nAX=koTJ3N00CoTJ3N00Go0000
ohZMh?n:WN3oRYgPo`00000<ohNTi`03o`000?oonf[ooo]Z01kooo]Z0ol0000VoookJP008?oonfX0
0ol0003ooo]ZoookJP0coookJP03o`000?nlbNCo_<WT00[o_<WT00?o0000oko:honob^<01?nob^<0
0ol0003o`LkTol7>i007ol7>i003o`000?o4cN7o000000Wob=7Q00Go0000olOHi_o7f>KoamSVo`00
000<olgMi003o`000?oJhM_of^7K00Kof^7K00Go0000omcfg_oLm]kog?KNo`000002on?lc003o`00
0?oRoL_ooo]Z01Sooo]Z00?o0000omR?POoHSh403OoHSh400ol0003oeXf0omJ=P003omJ=P0?o0000
1?oFSX800ol0003oeHf3o`00000@omB=P`03o`000?oBRhCodX^400CodX^40ol00006om2=R`03o`00
0?o>S8cocXb<00_ocXb<00Go0000olb;SOo<Rhgoc8^=o`00000@olN7S`?o00004Oo6RiH01?l0003o
a8^GolB;Uol0000@ol:8U`05o`000?o1QiOo`HNGol67Uol000003OnoQIH00ol0003o_H>Fokf3UP07
okf3UP03o`000?nkPICo^h6D00;o^h6D3?l00007ok^6W003o`000?njPIOo000000oo^h:G00?o0000
okMlTongO9<01OngO9<00ol0003o]WV@okIiT007okIiT003o`000?ncMHgo/gF=00ko/gF=00?o0000
oi6Pg_nAX=h01?nAX=h01Ol0003oRYgPohZMh?n:WN3o000000goQjCW00?o0000oookJ_oonfX06_oo
nfX3o`0000;ooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX0=?oonfX0
0ol0003o_<WTokc9i007okc9i0;o00002?nob^<00ol0003o`LkTol7>i004ol7>i0;o00000_o4cN40
0ol0003ob=7QolSAh@08olSAh@03o`000?o7f>Ko000000_ocMgT00?o0000om?Mh?l000001ooJhM/0
0ol0003og?KNomcfgP02omcfgP05o`000?oSo<co0000on;mbol000006OoonfX00ol0003of8n1omR?
P@0=omR?P@03o`000?oFSH3oeXf000KoeXf00_l00002omJ>PP03o`000?oESH?o0000013oe8f300?o
0000om:;Q?oBRh@01?oBRh@00ol0003odHZ5om6:Q@03o`0000?od8f;00?o0000olj<S?o>S8`02oo>
S8`01Ol0003oc8^=olb;SOo<Rhgo0000017oahN?1?l0000?olJ;UP03o`000?o4RiOo0000017o`XRG
00Go0000ol67Uoo1QiOo`HNGo`00000=okn5UP03o`000?nmPiKo_H>F00Oo_H>F00?o0000ok^1U?nk
PI@01OnkPI@00ol0003o^GnDokUoU003okUoU003o`000?niOiCo^GnD00ko00003?nkPYL00ol0003o
]gbCokMlT`03okMlT`03o`000?nfNI3o]WV@00So]WV@00?o0000ok=eSOncMHd03_ncMHd00ol0003o
TJ3Noi6PgP03oi6PgP03o`000?n:WN3oRYgP00?oRYgP00?o0000ohNTion7Y>L02_n7Y>L00ol0003o
oo]ZoookJP0GoookJP?o00001OoonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]Z
oookJP0eoookJP03o`000?nlbNCo_<WT00Co_<WT0_l0000;oko:h`04o`000?o1c^Co`LkTol7>i0;o
00001?o4cN400ol0003ob=7QolSAh@08olSAh@;o00002oo=gN@01?l0003odmgPom?Mh?l00006om[Q
f`03o`000?oLm]kog?KN00;og?KN00Go0000on?lc?l0003oh_g;o`00000JoookJP03o`000?oHSh7o
f8n100gof8n100?o0000omJ=P?oFSH002?oFSH03o`000003omF=Pol0003oe8f300ooe8f300?o0000
om:;Q?oBRh@01?oBRh@00ol0003odHZ5om6:Q@03om6:Q@Co00003_o>S8`01?l0003oc8^=olb;SOl0
000AolN7S`;o00000_o6Qi05o`0000_oaX^F0_l0000Aol:8U`05o`000?o1QiOo`HNGol67Uol00000
3_noQIH00ol0003o_H>Fokf3UP05okf3UP03o`000?nkPICo^h6D00Ko^h6D00?o0000okUoU?niOi@0
0oniOi@00ol0003o^GnDokUoU007okUoU003o`000?nhO9;o000000Co^7bA2Ol00003ok^2U`03o`00
0?ngO9?o]gbC00?o]gbC00?o0000okIiT?nfNI002?nfNI000ol0003o/gF=ok=eS@0>ok=eS@03o`00
0?nAX=koTJ3N00?oTJ3N00?o0000ohZMh?n:WN000on:WN000ol0003oQjCWohNTi`0;ohNTi`03o`00
0?oonf[ooo]Z01?ooo]Z0ol00008oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`000?oo
nf[ooo]Z03Kooo]Z00?o0000okc9i?nlbN@00_nlbN@00ol0003o_l[Soko:h`0<oko:h`03o`000?o1
c^Co000000Koa<gQ00?o0000olSAhOo8dN401oo8dN401?l0003oc<gJolc=f_o<cMX2o`0000KocMgT
0_l00003om?Mh003o`000?oJhM_of^7K00?of^7K00?o0000omcfg_oLm]h00ooLm]h01?l0003ohoc<
o`000?l0000KoookJP;o00003_oHSh400ol0003oeXf0omJ=P00:omJ=P0Co00003ooDSH<00ol0003o
dX^4om:;Q004om:;Q003o`000?oARXGodHZ500KodHZ50ol0000<olj<S004o`000?o<Rhgoc8^=o`00
017oahN?0_l00007olJ7T0Go00001_o6RiH2o`00017o`XRG00Co0000ol67Uoo1QiOo00003onoQIH0
0ol0003o_H>Fokf3UP05okf3UP03o`000?nkPICo^h6D00Ko^h6D00?o0000okUoU?niOi@00oniOi@0
0ol0003o^GnDokUoU007okUoU003o`000?nhO9;o000000go^7bA7_l00007ok=eS@03o`000?nAX=ko
TJ3N00?oTJ3N00?o0000ohZMh?n:WN001?n:WN000ol0003oQjCWohNTi`0:ohNTi`03o`000?oonf[o
oo]Z013ooo]Z0ol0000;oookJP03o`000?oonf[ooo]Z02Cooo]Z000OoookJP03o`000?oonf[ooo]Z
03Sooo]Z00Co0000okc9i?l0003o00004?nob^<00ol0003oa<gQolC=h@05olC=h@03o`000?o8dN7o
b=7Q00Gob=7Q0_l00006olc=fP03o`000?o=gNCocMgT00;ocMgT00?o0000om?Mh?oCgN000ooCgN00
0ol0003of^7Kom[Qf`02om[Qf`03o`000?oLm]kog?KN00Cog?KN0_l000000ooRoL_ooo]ZoookJP0J
oookJP03o`000?oGSX7o000000;o00002_oHSh400ol0003oeXf0omJ=P00;omJ=P004o`000?oERh3o
0000omB:P0?o00002ooDSH<00ol0003odX^4om:;Q005om:;Q003o`000?oARXGodHZ500KodHZ500?o
0000olj8Q_o>R8H00ol00009olj<S004o`000?o<Rhgoc8^=o`00017oahN?00?o0000olJ7T?o6Qi00
2oo6Qi05o`000003olJ;U_l0003o`XRG017o`XRG00Co0000ol67Uoo1QiOo00003onoQIH00ol0003o
_H>Fokf3UP05okf3UP03o`000?nkPICo^h6D00Oo^h6D00?o0000okUoU?niOi@00_niOi@00ol0003o
^GnDokUoU006okUoU004o`000?nhO9;o^7bBo`00013o^7bA00?o0000okAgS_ndMhh00ondMhh00ol0
003o/gB=ok=dS@08ok=dS@03o`000?naLH_o/G6;00Oo/G6;2?l00005oi6PgP03o`000?n:WN3oRYgP
00CoRYgP00?o0000ohNTion7Y>L01On7Y>L7o`0000kooo]Z0ol0000?oookJP03o`000?oonf[ooo]Z
02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03Wooo]Z00?o0000oko:honob^<03_nob^<01?l0003o
`lcQol?<hOo3c>47olC=h@03o`000?o8dN7ob=7Q00;ob=7Q0_l00009olc=fP;o000000?ocMgTo`00
0?oCgN001?oCgN000ol0003of^7Kom[Qf`02om[Qf`03o`000?oLm]kog?KN00Cog?KN0_l000000ooR
oL_o0000oookJP0KoookJP03o`000?oGSX7oehj100;oehj10_l00008omR?P@03o`000?oFSH3oeXf0
00_oeXf000?o0000omF;P?l000001?oDRX03o`0000Soe8f300?o0000om:;Q?oBRh@01OoBRh@00ol0
003odHZ5om6:Q@06om6:Q@03o`000?o>R8KocXR600?ocXR60ol00006olj<S004o`000?o<Rhgoc8^=
o`00017oahN?00?o0000olJ7T?o6Qi004?o6Qi05o`0000oo`XRG00Co0000ol67Uoo1QiOo00003ono
QIH00ol0003o_H>Fokf3UP05okf3UP03o`000?nkPICo^h6D00Oo^h6D00?o0000okUoU?niOi@00_ni
Oi@00ol0003o^GnDokUoU006okUoU004o`000?nhO9;o^7bBo`00013o^7bA00?o0000okAgS_ndMhh0
0ondMhh00ol0003o/gB=ok=dS@08ok=dS@03o`000?naLH_o/G6;00ko/G6;5Ol00006ohnXi`03o`00
0?oonf[ooo]Z00Wooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oo
nf[ooo]Z03_ooo]Z00?o0000oko:honob^<02_nob^<2o`0000Go`lcQ00?o0000olC=hOo4cN400oo4
cN401Ol0003ob=7QolSAhOo8dN7o000000goc<gJ0_l00005om?Mh005o`000?oJhM_of^7Kom[Qfol0
00001ooLm]h00ol0003oh_g;omWeW`0MoookJP03o`000?oGSX7oehj100Coehj10ol00005omR?P@03
o`000?oFSH3oeXf000_oeXf000?o0000omF;P?l000001ooDRX02o`0000Koe8f300?o0000om:;Q?oB
Rh@01OoBRh@00ol0003odHZ5om6:Q@06om6:Q@03o`000?o>R8KocXR600KocXR60ol00003olj<S003
o`000?o<Rhgo000001;oahN?00?o0000olJ7T?o6Qi004Oo6Qi001?l0003o`XB@ol:4T?o2Q907o`00
00Wo`XRG00?o0000ol67Uol000003onoQIH00ol0003o_H>Fokf3UP04okf3UP03o`000?nkPICo^h6D
00So^h6D00?o0000okUoU?niOi@00_niOi@00ol0003o^GnDokUoU006okUoU004o`000?nhO9;o^7bB
o`00013o^7bA00?o0000okAgS_ndMhh00ondMhh00ol0003o/gB=ok=dS@08ok=dS@03o`000?naLH_o
/G6;00ko/G6;0_l00004oi6Qh003o`000?nAX^3oTJ;P00GoTJ;P00?o0000ohnXion?Z>L02on?Z>L0
0ol0003ooo]ZoookJP05oookJP?o00005OoonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0
003ooo]ZoookJP0loookJP03o`000?nob^?o_l[S00Oo_l[S0_l00008ol?<h@;o00000oo4cN401?l0
003ob=7Qo`000?l0000<olc=fP04o`000?oAg^;odMkRom7NhP?o00000_oCgN001?l0003of^7Kom[Q
fol00007omcfgP04o`000?oRoL_ofOFOo`0001gooo]Z00?o0000omN>POoGSX401ooGSX42o`0000?o
f8n100?o0000omJ=P?oFSH002ooFSH000ol0003oeH^0o`000009omB:P0?o00000ooDSH<00ol0003o
dX^4om:;Q005om:;Q003o`000?oARXGodHZ500KodHZ500?o0000olj8Q_o>R8H02Oo>R8H4o`000003
olb;SOl0003oahN?017oahN?00?o0000olJ7T?o6Qi004Oo6Qi000ol0003o`XB@ol:4T008ol:4T0Oo
00000_o2R9L2o`00013o_hFF00?o0000okf3U_nmPiH01?nmPiH00ol0003o^h6Dok^1U008ok^1U003
o`000?niOiCo^GnD00;o^GnD00?o0000okUoU?niOi@01_niOi@01?l0003o^7bBokQlT_l0000AokQl
T@03o`000?ndMhko]7N>00;o]7N>00?o0000ok=dSOncM8d02OncM8d00ol0003o/G6;ok5aR`0=ok5a
R`03o`000?nEX=co000000;oTJ7P00?o0000oi6Rh?nAX^001onAX^000ol0003oSjSWohnXi`0;ohnX
i`04o`000?oonf[ooo]ZoookJP?o00006?oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0
003ooo]ZoookJP0moookJP;o00001_nob^<00ol0003o`lcQol?<h@0:ol?<h@03o`000?o4cN7oa<gQ
00;o00003Oo<cMX00ol0003odMkRom7NhP05om7NhP?o000000?of^7Ko`000?oLm]h01ooLm]h00ol0
003ofOFOomWeW`0NoookJP03o`000?oGSX7oehj100Woehj11?l0000=omJ=P003o`000?oERh3o0000
00coe8Z01?l00007om:;Q003o`000?oARXGodHZ500KodHZ500?o0000olj8Q_o>R8H03?o>R8H5o`00
013oahN?00?o0000olJ7T?o6Qi004Oo6Qi000ol0003o`XB@ol:4T00?ol:4T0Oo00003OnoQIH00ol0
003o_H>Fokf3UP04okf3UP03o`000?nkPICo^h6D00So^h6D00?o0000okUoU?niOi@00_niOi@00ol0
003o^GnDokUoU005okUoU003o`000?nhO9;o^7bB00;o^7bB00?o0000okQlTOnhO9403_nhO9400ol0
003o]7N>okAgSP02okAgSP03o`000?ncM8go/gB=00Wo/gB=00?o0000ok5aRonaLH/03OnaLH/00ol0
003oUJ3Lo`000002oi6Qh003o`000?nAX^3oTJ;P00OoTJ;P00?o0000ohnXion?Z>L02on?Z>L4o`00
01_ooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0?ooonfX01?l0003o
_l[Soko:honob^<2o`0000ko`lcQ00?o0000olC=hOl000003Oo<cMX00ol0003odMkRom7NhP08om7N
hPKo00001?oLm]h01?l0003ofOFOomWeWol0000NoookJP03o`000?oGSX7oehj100coehj10_l0000<
omJ=P003o`000?oERh3o000000ooe8Z00_l00006om:;Q003o`000?oARXGodHZ500KodHZ500?o0000
olj8Q_o>R8H03?o>R8H00ol0003oc8N6o`000002ol^5QP?o00003Oo7Qhl00ol0003oaXN@olJ7T00@
olJ7T0;o00004oo2Q902o`0000?o`H>?1_l00008okn5UP03o`000?nmPiKo_H>F00?o_H>F00?o0000
ok^1U?nkPI@02?nkPI@00ol0003o^GnDokUoU002okUoU003o`000?niOiCo^GnD00Go^GnD00?o0000
okQlT_nhO9800_nhO9800ol0003o^7bAokQlT@0>okQlT@03o`000?ndMhko]7N>00;o]7N>00?o0000
ok=dSOncM8d02OncM8d00ol0003o/G6;ok5aR`0=ok5aR`06o`000?nEX=coUJ3Lo`000?nAXN3o0000
2_nAX^000ol0003oSjSWohnXi`0;ohnXi`03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0
8ooonfX001kooo]Z00?o0000oookJ_oonfX0@OoonfX00ol0003o_l[So`00000Aol?<h@;o00002oo<
cMX2o`0000_odMkR0_l00004onGZd`Go000000?ofOFOo`000?oonfX07OoonfX00ol0003oehj1omN>
P@0=omN>P@03o`000?oERWko000000;o00002OoFSH000ol0003oeH^0o`00000?omB:P003o`000?oB
R7oo000000;o00000ooBRh@00ol0003odHZ5om6:Q@05om6:Q@03o`000?o>R8KocXR600gocXR600?o
0000olb7Q_l000001Oo;QHH4o`0000SoahN?00?o0000olR9Sol000004Oo6Qi02o`0001?o`XB@0_l0
0009ol63S`Ko00000_noQIH00ol0003o_H>Fokf3UP02okf3UP03o`000?nkPICo^h6D00Wo^h6D00?o
0000okUoU?niOi@00_niOi@00ol0003o^GnDokUoU005okUoU003o`000?nhO9;o^7bB00;o^7bB00?o
0000okQlTOnhO9403_nhO9401Ol0003o]7N>okAgS_ndMhko000000co/gB=00?o0000ok5aRonaLH/0
3_naLH/01?l0003oUJ3Lo`000?l0000<oi6Rh003o`000?n?Z>OoSjSW00[oSjSW00?o0000oookJ_oo
nfX06ooonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP12oookJP03o`00
0?o3c>7o`lcQ00ko`lcQ00Go0000olO<g_o7c=koalcNo`000009olc=fP03o`000?oAg^;odMkR00_o
dMkR00?o0000onGZdooUj]<01_oUj]<00ol0003ofOFOomWeW`0OoookJP03o`000?oGSX7oehj100go
ehj100?o0000omF:O_oERWh00_oERWh3o`0000KoeXf000?o0000omF;P?l000003ooDRX000ol0003o
dXQoom:8O`02om:8O`Co00001ooARXD00ol0003ocXR6olj8QP0=olj8QP03o`000?o<QhKo000000Wo
bhF61?l00004olN7S`03o`000?o8RHoo0000017oaXN@0_l0000Col:4T0;o00003oo1Phl;o`0000Wo
^h6D00Go0000okUoU?niOiCo^GnDo`000007okUoU003o`000?nhO9;o^7bB00;o^7bB00?o0000okQl
TOnhO9403_nhO9401Ol0003o]7N>okAgS_ndMhko000000co/gB=00?o0000ok5aRonaLH/03_naLH/0
1?l0003oUJ3LoiFPg?l0000<oi6Rh003o`000?n?Z>OoSjSW00_oSjSW00?o0000oookJ_oonfX06ooo
nfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP14oookJP03o`000?o3c>7o
`lcQ00_o`lcQ00?o0000olO<g_o7c=h00_o7c=h00ol0003oc<gKo`000006olc=fP03o`000?oAg^;o
dMkR00[odMkR00?o0000omWPfol000001ooUj]<2o`000003omWeWol0003ooo]Z01kooo]Z00?o0000
omN>POoGSX403OoGSX400ol0003oeHYnomF:OP05omF:OP?o00000ooFSH000ol0003oeH^0o`00000?
omB:P003o`000?oBR7oodXQo00GodXQo0_l00006om6:Q@03o`000?o>R8KocXR600gocXR600?o0000
olb7Q_l000003Oo;QHH3o`000004olN7Sol0003ob8V?o`00017oaXN@00?o0000olB5T?l000004_o2
Q9000ol0003o`H>?ol63S`0@ol63S`03o`000?nlOHoo_7f?00;o_7f?00Co0000okYlS_njO8ko^Wb>
1ol00002ok^1U005o`000?niOiCo^GnDokUoU?l000001_niOi@00ol0003o^7bBokQlTP03okQlTP03
o`000?nhO97o^7bA00ko^7bA00Go0000okAgS_ndMhko]7N>o`00000<ok=dS@03o`000?naLH_o/G6;
00ko/G6;00Co0000oiFPg?nEX=co00003OnAX^000ol0003oSjSWohnXi`08ohnXi`Co00007?oonfX0
0ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP15oookJP03o`000?o3c>7o`lcQ
00So`lcQ0_l00005olO<gP03o`000?o<cM_oc<gK00;o00000oo<cMX00ol0003odMkRom7NhP0:om7N
hP04o`000?oIh=_ofN3Ko`0000KoiN[C00Co0000ooG/^Ol0003ofOFO8?oonfX00ol0003oehj1omN>
P@0=omN>P@03o`000?oERWkoeHYn00SoeHYn1?l000000ooERh3o0000omB:P00>omB:P003o`000?oB
R7oodXQo00GodXQo00?o0000om26Ool000000_l00003om6:Q@03o`000?o>R8KocXR600gocXR600?o
0000olb7Q_l000004?o;QHH6o`0000ooaXN@00?o0000olB5T?l000004_o2Q9000ol0003o`H>?ol63
S`0@ol63S`03o`000?nlOHoo_7f?00;o_7f?00?o0000okYlS_njO8h02?njO8hAo`0000;o^7bB00?o
0000okQlTOnhO9403onhO9401?l0003o]7N>okAgS_l0000=ok=dS@03o`000?naLH_o/G6;00go/G6;
00?o0000oiFPg?nEX=`00_l0000<oi6Rh004o`000?n?Z>OoSjSWohnXi`Oo00000onEZnH00ol0003o
oo]ZoookJP0JoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z04Kooo]Z
00?o0000ol?<hOo3c>401_o3c>400ol0003oalcNolO<gP06olO<gP07o`000?o<cM_oc<gKolc=fol0
003oc<gJo`00000<om7NhP05o`000?oIh=_ofN3KomWPfol000001OoUj]<01Ol0003omNbio`000?oI
mIoo0000023ooo]Z00?o0000omN>POoGSX403OoGSX400ol0003oeHYnomF:OP0;omF:OP?o00003ooD
RX000ol0003odXQoom:8O`05om:8O`03o`000?o@QWood8Io00;od8Io1?l0000?olj8QP03o`000?o<
QhKo0000017obhF600?o0000olR4Qol000000_o6PXP4o`0000_oaXN@00?o0000olB5T?l000004_o2
Q9000ol0003o`H>?ol63S`0@ol63S`03o`000?nlOHoo_7f?00;o_7f?00?o0000okYlS_njO8h02_nj
O8h00ol0003o^7V>okQiSP02okQiSP03o`000?nhNHko^7V>00?o^7V>00Co0000okIgSOnfMhgo]WN=
3?l00008okQlT@04o`000?ndMhko]7N>o`0000go/gB=00?o0000ok5aRonaLH/03OnaLH/01Ol0003o
UJ3Lo`000?nDXmoo000000OoTJ;P2Ol0000;oiF[iP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oook
J_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0AooonfX00ol0003o`lcQol?<h@03ol?<h@;o
00002Oo7c=h01?l0003oc<gKolc=foo<cM/2o`0000codMkR00?o0000omWPfooIh=/00_oIh=/00ol0
003oiN[ConGZd`02onGZd`05o`000?oek;WomNbio`000?oImIl08OoonfX2o`0000koehj100?o0000
omF:O_oERWh02ooERWh01?l0003odhQlo`000?l0000>omB:P003o`000?oBR7oodXQo00GodXQo00?o
0000om26Ooo@QWl01Oo@QWl3o`0000gocXR60_l0000Bol^5QP03o`000?o8Q8Oo000000KoaX:81Ol0
0005olJ7T004o`000?o4QI3oa8F@o`0001;o`XB@00?o0000ol63Soo1Phl04?o1Phl01Ol0003o_7f?
okamSonlOHoo000000go^Wb>00?o0000okQiS_nhNHh00_nhNHh00ol0003o^7V>okQiSP03okQiSP03
o`000?nfMhgo]WN=00?o]WN=00?o0000okEfS?neMX`01oneMX`eo`0000KoU:OS00?o0000oiF[i_nE
ZnH02onEZnH00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`00
0?oonf[ooo]Z04Sooo]Z00Go0000ol?<hOo3c>7o`lcQo`00000;olO<gP04o`000?o<cM_oc<gKo`00
00?odm3F00?o0000om7Nh_oAg^801ooAg^800ol0003ofN3KomWPf`03omWPf`05o`000?oUj]?oiN[C
onGZdol000000ooek;T00ol0003ooo]ZoookJP0PoookJP03o`000?oDS87o000000;o00002ooGSX40
0ol0003oeHYnomF:OP0;omF:OP04o`000?oCR7co0000om:6O0?o00002ooDRX000ol0003odXQoom:8
O`05om:8O`03o`000?o@QWood8Io00God8Io00?o0000olj4Ooo>Q7l00ol0000:olj8QP;o00004_o;
QHH00ol0003ob8B7o`00000;olJ2R0Co000000GoaXN@o`000?o4QI3oa8F@o`00000Bol:4T003o`00
0?o1Phoo`H>?013o`H>?00Go0000okamSonlOHoo_7f?o`00000=okYlSP03o`000?nhNHko^7V>00;o
^7V>00?o0000okQiS_nhNHh00onhNHh00ol0003o]WN=okIgS@03okIgS@03o`000?neMXco]GJ<00oo
]GJ<00Co0000ok=cR_ncLh[o00003OnaLHX00ol0003o[fj8ojm^R00=ojm^R003o`000?nEX]ko0000
00;oUJ;N00?o0000oiBWhonDYn<02onDYn<00ol0003oUJ_VoiF[iP0;oiF[iP03o`000?oonf[ooo]Z
01Sooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0B_oonfX00ol0003o
`lcQo`00000=olO<gP;o00001OoCd=H2o`0000KodMkR00?o0000omWPfooIh=/00ooIh=/01Ol0003o
iN[ConGZdooUj]?o000000?omNbi0_l0000RoookJP03o`000?oDS87oe8b100;oe8b10ol00008omN>
P@03o`000?oERWkoeHYn00_oeHYn00?o0000om>8O?l000001?oBQW`3o`0000Soe8Z000?o0000om:8
OooBR7l01OoBR7l00ol0003od8Ioom26O`05om26O`03o`000?o>Q7oocXAo00?ocXAo0ol00007olj8
QP;o00004_o;QHH00ol0003ob8B7o`00000?olJ2R0Go00004_o2Q9000ol0003o`H>?ol63S`0@ol63
S`05o`000?nlOHoo_7f?okamSol000003OnjO8h00ol0003o^7V>okQiSP02okQiSP03o`000?nhNHko
^7V>00?o^7V>00?o0000okIgSOnfMhd00onfMhd00ol0003o]GJ<okEfS00?okEfS004o`000?ncLh[o
/g>:o`0000go/G6:00?o0000ojm^R?n_KXP03On_KXP2o`0000CoUJ;N00?o0000oiBWhonDYn<02onD
Yn<00ol0003oUJ_VoiF[iP0;oiF[iP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX08_oo
nfX001gooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003oalcNolO<gP0<olO<gP03o`000?oCd=Ko
dm3F00Kodm3F0_l00003om7NhP03o`000?oIh=_ofN3K00CofN3K00Co0000onGZdooUj]?o00001?oe
k;T2o`0002;ooo]Z00?o0000omB<POoDS8401OoDS842o`0000Koehj100?o0000omF:O_oERWh02_oE
RWh01?l0003odhQlom>8O?l00007om:6O0;o00001_oDRX000ol0003odXQoom:8O`05om:8O`03o`00
0?o@QWood8Io00God8Io00?o0000olj4Ooo>Q7l01_o>Q7l3o`0000CocXR60_l0000Bol^5QP03o`00
0?o8Q8Oo0000013oaX:800?o0000olB0R?o4P8P01?l0000>ol:4T003o`000?o0PY3o000001;o`H>?
00Co0000okamSonlOHoo00003OnjO8h00ol0003o^7V>okQiSP02okQiSP03o`000?nhNHko^7V>00?o
^7V>00?o0000okIgSOnfMhd01?nfMhd00ol0003o]GJ<okEfS00>okEfS004o`000?ncLh[o/g>:o`00
00go/G6:00?o0000ojm^R?n_KXP03On_KXP2o`0000GoUJ;N00?o0000oiBWhonDYn<02_nDYn<00ol0
003oUJ_VoiF[iP0;oiF[iP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX08_oonfX001go
oo]Z00?o0000oookJ_oonfX0COoonfX00ol0003oalcNolO<gP08olO<gP03o`000?o<bmWo000000[o
dm3F00?o0000om7Nh_l000001ooIh=/00ol0003oiN[Co`000005ooG/^@03o`000?oonf[o0000027o
oo]Z00?o0000omB<POoDS8401ooDS843o`0000?oehj100?o0000omF:O_oERWh02_oERWh01?l0003o
dhQlom>8O?l00009om:6O0?o00000ooDRX000ol0003odXQoom:8O`05om:8O`03o`000?o@QWood8Io
00God8Io00?o0000olj4Ooo>Q7l02Oo>Q7l3o`000003olj8Q_l0003o000001;obhF600?o0000olR4
Qol000004?o6PXP01?l0003oa828olB0R?l00003ol5nR0Ko00002?o2Q9000ol0003o`8:@o`00000B
ol63S`04o`000?nlOHoo_7f?o`0000go^Wb>00?o0000okQiS_nhNHh00_nhNHh00ol0003o^7V>okQi
SP03okQiSP03o`000?nfMhgo]WN=00Co]WN=00?o0000okEfS?neMX`03_neMX`01?l0003o/g>:ok=c
R_l0000=ok5aRP03o`000?n_KXSo[fj800ko[fj800?o0000oiFRg_nEX]h00onEX]h00ol0003oU:OS
oiBWh`0;oiBWh`03o`000?nEZnKoUJ_V00_oUJ_V00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Z
oookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?o7c=koalcN00KoalcN00Go
0000olc;fOo<bmWoc<_Io`00000:om?@eP;o00001ooIh=/2o`0000GomNbi00Go0000oookJ_oonf[o
oo]Zo`00000PoookJP03o`000?oDS87oe8b100[oe8b11?l0000<omF:OP04o`000?oCR7codhQlo`00
00codXIl1?l00007om:8O`03o`000?o@QWood8Io00God8Io00?o0000olj4Ooo>Q7l03?o>Q7l5o`00
013obhF600?o0000olR4Qol000004?o6PXP01?l0003oa828olB0R?l00009ol5nR0Ko00000_o2Q900
0ol0003o`8:@o`00000Bol63S`04o`000?nlOHoo_7f?o`0000ko^Wb>00Go0000okQiS_nhNHko^7V>
o`000004okQiSP03o`000?nfMhgo]WN=00Go]WN=00?o0000okEfS?neMX`03_neMX`01?l0003o/g>:
ok=cR_l0000=ok5aRP03o`000?n_KXSo[fj800ko[fj800?o0000oiFRg_nEX]h01?nEX]h00ol0003o
U:OSoiBWh`0:oiBWh`03o`000?nEZnKoUJ_V00_oUJ_V00?o0000oookJ_oonfX05ooonfX00ol0003o
oo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP1?oookJP;o00001Oo7c=h00ol0003oc<_I
olc;f@02olc;f@03o`000?oCd=Kodm3F00Oodm3F00?o0000on3GcooPell00ol00004omWPf`03o`00
0?oek;WomNbi00;omNbi0_l00005oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000omB<POoDS840
3OoDS842o`0000_oeHYn00Co0000om>8O?oCR7co00003ooBQW`2o`0000KodXQo00?o0000om26Ooo@
QWl01Oo@QWl00ol0003ocXAoolj4O`0=olj4O`;o00000_o:P7l4o`0000cobhF600?o0000olR4Qol0
00004?o6PXP01?l0003oa828olB0R?l0000?ol5nR0[o00003Oo1Phl00ol0003o_7f?o`00000?okYl
SP05o`000?nhNHko^7V>okQiS_l000001?nhNHh00ol0003o]WN=okIgS@05okIgS@03o`000?neMXco
]GJ<00oo]GJ<00?o0000ok=cR_l000003OnaLHX00ol0003o[fj8ojm^R00>ojm^R003o`000?nEX]ko
UJ;N00GoUJ;N00?o0000oiBWhonDYn<02_nDYn<00ol0003oUJ_VoiF[iP05oiF[iPOo00006?oonfX0
0ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003ooo]ZoookJP1AoookJP05o`000?o7c=koalcN
olO<g_l000001_o<bmT00ol0003odm3Fom?@eP05om?@eP03o`000?oPelooh=O?00Coh=O?0_l00000
0ooIh=_o0000o`000002ooG/^@;o000000?om^^ho`000?oonfX01OoonfX00ol0003ooo]ZoookJP0L
oookJP03o`000?oDS87oe8b100goe8b100?o0000om>7O?l000000_l00008omF:OP04o`000?oCR7co
dhQlo`0000oodXIl00?o0000om63N_l000000_l00003om:8O`03o`000?o@QWood8Io00God8Io00?o
0000olj4Ooo>Q7l03Oo>Q7l2o`0000KobX1o1?l00008ol^5QP03o`000?o8Q8Oo0000013oaX:800Co
0000olB0R?o4P8So00004Oo1OXP00ol0003o_gb8o`000005okekR@Wo00001?o1Phl00ol0003o_7f?
o`00000?okYlSP05o`000?nhNHko^7V>okQiS_l000001?nhNHh00ol0003o]WN=okIgS@05okIgS@03
o`000?neMXco]GJ<00oo]GJ<00?o0000ok=cR_l000003_naLHX00ol0003o[fj8ojm^R00=ojm^R003
o`000?nEX]koUJ;N00GoUJ;N00?o0000oiBWhonDYn<02?nDYn<:o`0000KoVJgU00?o0000oookJ_oo
nfX05_oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP1CoookJP03o`00
0?o7c=ko000000Soc<_I00?o0000om?@e_oCd=H00ooCd=H00ol0003oh=O?on3Gc`07on3Gc`Co0000
0oofjkP2o`0000Oooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003oe8b1omB<P@0=omB<P@03o`00
0?oCQgcodhMl00;odhMl0_l00006omF:OP04o`000?oCR7codhQlo`0000oodXIl00?o0000om63N_oA
PgX00_oAPgX4o`0000Ood8Io00?o0000olj4Ooo>Q7l03Oo>Q7l2o`0000[obX1o0ol00005ol^5QP03
o`000?o8Q8Oo0000013oaX:800Co0000olB0R?o4P8So00004Oo1OXP00ol0003o_gb8o`00000>okek
R@_o00002onjO8h01Ol0003o^7V>okQiS_nhNHko000000Co^7V>00?o0000okIgSOnfMhd01OnfMhd0
0ol0003o]GJ<okEfS00?okEfS003o`000?ncLh[o000000ko/G6:00?o0000ojm^R?n_KXP03On_KXP0
0ol0003oUJ;NoiFRgP06oiFRgP04o`000?nDYn?oU:OSoiBWh`Ko00000onHZ^<00ol0003oVJgUoiV]
i@0;oiV]i@03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000
oookJ_oonfX0E?oonfX00ol0003oc<_Iolc;f@07olc;f@03o`000?oCd=Kodm3F00;odm3F00?o0000
on3GcooPell02?oPell01?l0003of<O9omS7bOl00003ooK[^003o`000?oonf[ooo]Z00Oooo]Z00?o
0000oookJ_oonfX06_oonfX00ol0003oe8b1omB<P@0=omB<P@03o`000?oCQgcodhMl00CodhMl0_l0
0003omF:OP05o`000?oCR7codhQlom>8O?l000003ooBQW`00ol0003odH=jom63NP05om63NP;o0000
1_o@QWl00ol0003ocXAoolj4O`0=olj4O`;o00003Oo:P7l4o`000004ol^5Q_l0003ob8B7o`00013o
aX:800Co0000olB0R?o4P8So00004Oo1OXP00ol0003o_gb8o`00000BokekR@03o`000?nkN8So0000
00Co^GN82?l00003okYlSP05o`000?nhNHko^7V>okQiS_l000001?nhNHh00ol0003o]WN=okIgS@06
okIgS@03o`000?neMXco]GJ<00ko]GJ<00?o0000ok=cR_l000003_naLHX00ol0003o[fj8ojm^R00>
ojm^R003o`000?nEX]koUJ;N00?oUJ;N1_l0000:oiRZh`03o`000?nI[NGoVJgU00_oVJgU00?o0000
oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP1Eoook
JP03o`000?o<bmWoc<_I00Ooc<_I00Co0000om?@e_oCd=Ko00002_oPell01Ol0003of<O9omS7bOoH
alWo000000;om^^h00?o0000ooGX^OoonfX02OoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oD
S87oe8b100goe8b100?o0000om>7O?oCQg`01_oCQg`4o`0000?odhQl00?o0000om:6O?oBQW`03OoB
QW`00ol0003odH=jom63NP05om63NP03o`000?o?PGSo000000;o00000oo@QWl00ol0003ocXAoolj4
O`0=olj4O`;o00004Oo:P7l6o`0000koaX:800Go0000olB0R?o4P8Soa828o`00000@ol5nR003o`00
0?noO8So000001;o_G^900?o0000ok]hR?l000003?niMhPBo`0000?o]WN=00?o0000okEfS?neMX`0
3_neMX`00ol0003o/g>:o`00000>ok5aRP03o`000?n_KXSo[fj800ko[fj81_l00003oiNVh@03o`00
0?nHZ^?oV:[S00[oV:[S00?o0000oiV]iOnI[ND02onI[ND00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z05Kooo]Z00?o0000olc;fOo<bmT01_o<
bmT00ol0003odm3Fo`00000:on3Gc`03o`000?oHalWof<O900;of<O900?o0000ooK[^?l000000_oe
j;T;oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000omB<POoDS8403OoDS8400ol0003odhMlom>7
O009om>7O0?o000000?odhQlo`000?oBQW`03_oBQW`00ol0003odH=jom63NP05om63NP03o`000?o?
PGSoch5h00;och5h1?l0000?olj4O`;o00004_o:P7l00ol0003ob7ioo`000002olIlO`Co00002_o6
PXP01Ol0003oa828olB0R?o4P8So0000013o`Gj800?o0000okmlR?l000004_nmNhT00ol0003o^gR8
o`00000?okUgR005o`000?ngMHSo]gF8okMeR?l000001?ngMHP00ol0003o]G>8okEcR003okEcR1oo
00001_naLHX00ol0003o[fj8ojm^R006ojm^R0Wo00002OnGY^400ol0003oV:[SoiRZh`0:oiRZh`03
o`000?nI[NGoVJgU00_oVJgU00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0PoookJP00
7?oonfX00ol0003ooo]ZoookJP1GoookJP03o`000?o<bmWoc<_I00Koc<_I00?o0000on3GcooPell0
2?oPell00ol0003of<O9omS7b@03omS7b@04o`000?ofjkSo0000ooGX^@gooo]Z00?o0000oookJ_oo
nfX05ooonfX2o`0000koe8b100?o0000om>7O?oCQg`02OoCQg`00ol0003odH=hom63N003o`0000ko
dXIl00?o0000om63N_oAPgX01OoAPgX00ol0003och5holn1N005oln1N0?o00003Oo>Q7l00ol0003o
c89oo`00000AolZ0O`03o`000?o8OWoo000000KoaWao1Ol00005olJ2R005o`000?o4P8Soa828olB0
R?l000004?o1OXP00ol0003o_gb8o`00000BokekR@03o`000?nkN8So000000oo^GN800Go0000okMe
R?ngMHSo]gF8o`000004okMeR003o`000?neLhSo]G>800Ko]G>800?o0000ok=bR?ncLXP03_ncLXP0
0ol0003o/W27o`000008ok5_Q`oo00002?n^KHL00ol0003oUjKQoiNVh@07oiNVh@03o`000?nHZ^?o
V:[S00_oV:[S00?o0000oiV]iOnI[ND02_nI[ND00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[o
oo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000olc;fOo<bmT00oo<bmT00ol0
003odLWBo`00000:on3Gc`03o`000?oHalWof<O900?of<O90_l00002ooGX^@kooo]Z00?o0000oook
J_oonfX05_oonfX00ol0003odHR2o`000002o`0000_oe8b100?o0000om>7O?oCQg`02OoCQg`01_l0
003odH=hom63N?oAPgSo0000om21N0?o00003?oBQW`00ol0003odH=jom63NP03om63NP03o`000?o?
PGSoch5h00Koch5h00?o0000olenN?o=OWP01?l00009olj4O`03o`000?o<PWoo0000017obX1o00?o
0000olQnOol000002oo6O7l4o`000003olJ2R?l0003oa82800;oa82800?o0000ol5nR?o1OXP03_o1
OXP01?l0003o_gb8okmlR?l0000AokekR@03o`000?nkN8So000000oo^GN800Go0000okMeR?ngMHSo
]gF8o`000004okMeR003o`000?neLhSo]G>800Ko]G>800?o0000ok=bR?ncLXP03_ncLXP00ol0003o
/W27o`00000>ok5_Q`03o`000?n^KHOo[Vf700ko[Vf700?o0000oiNVhOnGY^402?nGY^400ol0003o
V:[SoiRZh`0:oiRZh`03o`000?nI[NGoVJgU00_oVJgU00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP0PoookJP007?oonfX00ol0003ooo]ZoookJP1IoookJP05o`000?o<bmWoc<_Iolc;fOl0
00000ooAbM800ol0003oh=O?on3Gc`06on3Gc`03o`000?oHalWof<O900Cof<O90_l00002ooGX^@oo
oo]Z00?o0000oookJ_oonfX05OoonfX00ol0003odHR2om68PP02om68PP?o00002?oDS8400ol0003o
dhMlom>7O009om>7O005o`000?oAPgSodH=hom63N?l000001?o@PGP3o`0000WodXIl00?o0000om63
N_oAPgX00ooAPgX00ol0003och5holn1N006oln1N003o`000?o=OWSocGih00CocGih1?l00005olj4
O`03o`000?o<PWoo0000017obX1o00?o0000olQnOol000003oo6O7l4o`000003olB0R?l0003o`Gj8
00oo`Gj800Co0000okmlR?noO8So00004OnmNhT00ol0003o^gR8o`00000?okUgR005o`000?ngMHSo
]gF8okMeR?l000001?ngMHP00ol0003o]G>8okEcR006okEcR003o`000?ncLXSo/g:800ko/g:800?o
0000ok9`Qol000003_naKhL00ol0003o[Vf7oji]Q`0>oji]Q`03o`000?nGY^7oUjKQ00WoUjKQ00?o
0000oiRZhonHZ^<02_nHZ^<00ol0003oVJgUoiV]i@08oiV]i@Co00005?oonfX00ol0003ooo]Zoook
JP0PoookJP006ooonfX00ol0003ooo]ZoookJP1KoookJP03o`000?o<bmWo000000GodLWB00?o0000
on3GcooPell01?oPell00ol0003of<O9omS7b@05omS7b@04o`000?oej;WomNRiooGX^@oooo]Z00?o
0000oookJ_oonfX05OoonfX00ol0003odHR2om68PP05om68PP;o00001_oDS8400ol0003odhMlom>7
O009om>7O005o`000?oAPgSodH=hom63N?l000001oo@PGP3o`0000KodXIl00?o0000om63N_oAPgX0
0ooAPgX00ol0003och5holn1N006oln1N003o`000?o=OWSocGih00SocGih1?l000001?o>Q7oo0000
olb2Ool0000AolZ0O`03o`000?o8OWoo0000013oaWao00?o0000ol=jOoo3NWl01_l0000<ol5nR004
o`000?noO8So_gb8o`0001;o_G^90_l0000?okUgR005o`000?ngMHSo]gF8okMeR?l000001?ngMHP0
0ol0003o]G>8okEcR006okEcR003o`000?ncLXSo/g:800ko/g:800?o0000ok9`Qol000003_naKhL0
0ol0003o[Vf7oji]Q`0>oji]Q`03o`000?nGY^7oUjKQ00WoUjKQ00?o0000oiRZhonHZ^<02_nHZ^<0
1?l0003oVJgUoiV]iOnI[ND7o`0000?oW:oT00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP0PoookJP006ooonfX00ol0003ooo]ZoookJP1LoookJP03o`000?oAbM;odLWB00CodLWB00?o0000
on3GcooPell00ooPell00ol0003of<O9omS7b@06omS7b@03o`000?oej;WomNRi017ooo]Z00?o0000
oookJ_oonfX05?oonfX00ol0003odHR2om68PP07om68PP?o00000ooDS8400ol0003odhMlom>7O009
om>7O005o`000?oAPgSodH=hom63N?l000002_o@PGP3o`0000?odXIl00?o0000om63N_oAPgX00ooA
PgX00ol0003och5holn1N007oln1N003o`000?o=OWSocGih00_ocGih1?l0000AolZ0O`03o`000?o8
OWoo0000013oaWao00Go0000ol=jOoo3NWoo`gYoo`000004ol5hP0Wo00000oo1OXP01?l0003o_gb8
okmlR?l0000BokekR@;o00003oniMhP00ol0003o]gF8okMeR002okMeR005o`000?ngMHSo]gF8okMe
R?l000002?neLhP00ol0003o/g:8ok=bR00>ok=bR003o`000?nbL8Oo000000ko/Fn700?o0000oji]
Qon^KHL03_n^KHL00ol0003oUjKQoiNVh@0:oiNVh@03o`000?nHZ^?oV:[S00OoV:[S1_l0000;oib_
i003o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oo
nfX0G_oonfX6om79dP03o`000?oPelooh=O?00;oh=O?00?o0000omS7bOoHalT01OoHalT2o`0000;o
mNRi4_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oAR8;odHR200[odHR21?l0000:om>7O003
o`000?oAPgSodH=h00;odH=h00?o0000om21N?o@PGP02oo@PGP4o`0000GodH=j00?o0000oln1N?o?
PGP01oo?PGP00ol0003ocGiholenN00<olenN003o`000?o;NgOo000000;o00003oo:P7l00ol0003o
b7ioo`00000@olIlO`05o`000?o3NWoo`gYool=jOol000003Oo1N807o`0001;o_G^90_l0000@okUg
R005o`000?ngMHSo]gF8okMeR?l000000ongMHP00ol0003o]G>8okEcR006okEcR003o`000?ncLXSo
/g:800ko/g:800?o0000ok9`Qol000003_naKhL00ol0003o[Vf7oji]Q`0>oji]Q`03o`000?nGY^7o
UjKQ00[oUjKQ00Co0000oiRZhonHZ^?oV:[S1_l00003oib/h`03o`000?nL[nCoW:oT00coW:oT00?o
0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1O
oookJP03o`000?oAbM;odLWB00;odLWB00Go0000on3GcooPelooh=O?o`000008omS7b@;o00000_oe
j;TCoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000om68P_oAR8803OoAR882o`0000WodhMl00?o
0000om63N?oAPgP00_oAPgP00ol0003od85hom21N00>om21N0;o00000ooAPgX00ol0003och5holn1
N008oln1N003o`000?o=OWSocGih00cocGih00?o0000ol]kMol000000_o8NWL5o`0000[obX1o00?o
0000olQnOol000004?o6O7l01Ol0003o`gYool=jOoo3NWoo0000013o`GR000?o0000okifP?nnMX00
1_l0000=okekR@;o00004?niMhP01Ol0003o]gF8okMeR?ngMHSo000000?o]gF800?o0000okEcR?ne
LhP01_neLhP00ol0003o/g:8ok=bR00?ok=bR003o`000?nbL8Oo000000ko/Fn700?o0000oji]Qon^
KHL03_n^KHL00ol0003oUjKQoiNVh@07oiNVh@Ko00002_nL[><00ol0003oW:oToib_i00;oib_i003
o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0
H?oonfX2o`0000?odLWB00?o0000on3Gcol000002?oHalT00ol0003oh/2fo`000002ooGX^ACooo]Z
00?o0000oookJ_oonfX04?oonfX00ol0003odHR2om68PP0>om68PP03o`000?o?PGWo000000;o0000
1_oCQg`00ol0003odH=hom63N003om63N003o`000?o@PGSod85h00god85h00?o0000olilL_l00000
0ol0000:oln1N003o`000?o=OWSocGih00cocGih00?o0000ol]kMol000001oo8NWL4o`0000KobX1o
00?o0000olQnOol000004?o6O7l01Ol0003o`gYool=jOoo3NWoo0000013o`GR000Co0000okifP?nn
MX3o00001OnlM849o`0000Co_G^90_l0000@okUgR005o`000?ngMHSo]gF8okMeR?l000000ongMHP0
0ol0003o]G>8okEcR006okEcR003o`000?ncLXSo/g:800oo/g:800?o0000ok9`Qol000003_naKhL0
0ol0003o[Vf7oji]Q`0>oji]Q`03o`000?nGY^7oUjKQ00Oo00000onKZN400ol0003oW:cSoib/h`0:
oib/h`03o`000?nL[nCoW:oT00coW:oT00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP0O
oookJP006ooonfX00ol0003ooo]ZoookJP1RoookJP05o`000?oAbM;odLWBom79d_l000002?oHalT0
1Ol0003oh/2fon;0]_oR`;Ko000001Kooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003odHR2om68
PP0>om68PP03o`000?o?PGWoch5i00;och5i0ol00003om>7O003o`000?oAPgSodH=h00?odH=h00?o
0000om21N?o@PGP03Oo@PGP00ol0003ocWabolilLP02olilLP?o00002?o?PGP00ol0003ocGiholen
N00;olenN004o`000?o;NgOobg]go`0000_ob7Yg1Ol000001?o:P7oo0000olQnOol0000AolIlO`04
o`000?o3NWoo`gYoo`00013o`GR000Co0000okifP?nnMX3o00003_nlM84:o`0000co^GN800Go0000
okMeR?ngMHSo]gF8o`000003okMeR003o`000?neLhSo]G>800Ko]G>800?o0000ok=bR?ncLXP03onc
LXP00ol0003o/W27o`00000>ok5_Q`03o`000?n^KHOo[Vf700ko[Vf70ol0000;oi^Yh@03o`000?nL
[>?oW:cS00[oW:cS00?o0000oib_i?nL[n@02onL[n@00ol0003ooo]ZoookJP0@oookJP03o`000?oo
nf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z06Cooo]Z00Co0000om79d_l0003o00002?oH
alT01Ol0003oh/2fon;0]_oR`;Ko000001Oooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003odHR2
om68PP0>om68PP03o`000?o?PGWoch5i00Goch5i1?l00005om63N003o`000?o@PGSod85h00god85h
00?o0000olilL_o>O7800_o>O7800ol0003ocGY`olejL004o`0000Goch5h00?o0000olenN?o=OWP0
2_o=OWP01?l0003obg]gol]kMol0000@olQjM`Co00004Oo6O7l01?l0003o`gYool=jOol0000@ol5h
P004o`000?nnMX3o_WJ0o`0001;o_7B10_l00004okUbPPWo00000oniMhP01Ol0003o]gF8okMeR?ng
MHSo000000?o]gF800?o0000okEcR?neLhP01_neLhP00ol0003o/g:8ok=bR00?ok=bR003o`000?nb
L8Oo000000ko/Fn700?o0000oji]Qon^KHL03_n^KHL00ol0003oVjWQoi^Yh@0;oi^Yh@03o`000?nL
[>?oW:cS00_oW:cS00?o0000oib_i?nL[n@02onL[n@00ol0003ooo]ZoookJP0?oookJP03o`000?oo
nf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z06Gooo]Z00Co0000omW7b?oIalSo00001_oH
alT00ol0003oh/2fon;0]P02on;0]P03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX03Ooo
nfX00ol0003odHR2om68PP0>om68PP03o`000?o?PGWoch5i00Soch5i0ol00003om63N003o`000?o@
PGSod85h00god85h00?o0000olilL_o>O7800_o>O7800ol0003ocGY`olejL004olejL0Co000000?o
ch5ho`000?o=OWP02oo=OWP01?l0003obg]gol]kMol0000AolQjM`03o`000?o7MgGo000000?o0000
3_o6O7l01?l0003o`gYool=jOol0000@ol5hP004o`000?nnMX3o_WJ0o`0001;o_7B10_l0000=okUb
PQ7o00000oneLhP00ol0003o/g:8ok=bR00?ok=bR003o`000?nbL8Oo000000ko/Fn700?o0000oji]
Qon^KHL03_n^KHL2o`0000goVjWQ00?o0000oib/honL[><02_nL[><00ol0003oW:oToib_i00:oib_
i0?o00004?oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP1WoookJP;o
fLO800?o0000omS7bOoHalT00ooHalT00ol0003oh/2fon;0]P02on;0]P03o`000?oonf[ooo]Z01Oo
oo]Z00?o0000oookJ_oonfX03?oonfX00ol0003odHR2om68PP0>om68PP03o`000?o?PGWoch5i00So
ch5i00?o0000olelLoo=O7<01?l0000?om21N005o`000?o>O7;ocWabolilL_l000002oo=NW04o`00
00[ocGih00Go0000ol]kMoo;NgOobg]go`00000@olQjM`03o`000?o7MgGo000000?oa7Ig1_l00008
olIlO`04o`000?o3NWoo`gYoo`00013o`GR000Co0000okifP?nnMX3o00004_nlM842o`00013o^G:2
00Go0000okI`PonfL8?o]W23o`000003okI`P`03o`000?neKh?o]Fn300?o]Fn3>?l000000onJY]ko
0000oi^Yh@0<oi^Yh@03o`000?nL[>?oW:cS00[oW:cS00?o0000oib_i?nL[n@01?nL[n@5o`0000;o
Wk3T00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]Z
oookJP1XoookJP;ofLO800Go0000omS7bOoHalWof<O9o`000005on;0]P03o`000?oonf[ooo]Z01So
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003odHR2om68PP0>om68PP03o`000?o?PGWoch5i00So
ch5i00?o0000olelLoo=O7<00oo=O7<3o`0000kod85h00Co0000olilL_o>O7;o00003?o=NW000ol0
003obgI^ol]fKP03o`0000OocGih00Go0000ol]kMoo;NgOobg]go`00000@olQjM`03o`000?o7MgGo
000000Woa7Ig1_l00002olIlO`04o`000?o3NWoo`gYoo`00017o`GR000?o0000okifP?l000004_nl
M842o`00013o^G:200Go0000okI`PonfL8?o]W23o`000003okI`P`03o`000?neKh?o]Fn300Ko]Fn3
00?o0000ok9^Q?nbKX@03onbKX@00ol0003o/Vj4o`00000>ok5]Q@03o`000?n^K8Go[Vb500ko[Vb5
00?o0000oiZVg_l000003OnKZN400ol0003oW:cSoib/h`0:oib/h`03o`000?nL[nCoW:oT00Co0000
2?nO/>@00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oo
nf[ooo]Z06Wooo]Z0_l00002omS7b@03o`000?oR`;Koh/2f00Coh/2f00?o0000oookJ_oonfX06Ooo
nfX00ol0003ooo]ZoookJP0:oookJP?o00003ooAR8800ol0003och5ioln1N@07oln1N@03o`000?o=
O7?ocGac00?ocGac00?o0000olaiLOo<NG400ol0000;om21N004o`000?o>O7;ocWabo`0000cocGY`
00?o0000ol]fK_o;MVh00oo;MVh3o`0000?ocGih00?o0000ol]kMoo;NgL00_o;NgL00ol0003ob7Yg
olQjM`0?olQjM`;o00003oo4MWL6o`00017o`GR000?o0000okifP?l000004_nlM842o`00013o^G:2
00Go0000okI`PonfL8?o]W23o`000003okI`P`03o`000?neKh?o]Fn300Ko]Fn300?o0000ok9^Q?nb
KX@03onbKX@00ol0003o/Vj4o`00000>ok5]Q@03o`000?n^K8Go[Vb500ko[Vb500Co0000oiZVg_nJ
Y]ko00003OnKZN400ol0003oW:cSoib/h`07oib/h`Go00003?nO/>@00ol0003ooo]ZoookJP0=oook
JP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z06[ooo]Z0_l000000ooHalWo
0000on;0]P05on;0]P;o00006ooonfX00ol0003ooo]ZoookJP09oookJP03o`000?o:PX;obX:200?o
00003?oAR8800ol0003och5ioln1N@06oln1N@03o`000?o=O7?ocGac00CocGac00?o0000olaiLOo<
NG400oo<NG44o`0000Ood85h00Co0000olilL_o>O7;o00003?o=NW000ol0003obgI^ol]fKP06ol]f
KPCo00001?o;NgL00ol0003ob7YgolQjM`0?olQjM`03o`000?o4MWOoa7Ig013oa7Ig00?o0000ol9c
MOo2LgD01?l0000>ol5hP003o`000?nnMX3o000001;o_7B10_l0000@okUbPP05o`000?nfL8?o]W23
okI`Pol000001?nfL8<00ol0003o]Fn3okE_P`05okE_P`03o`000?nbKXCo/Vj400oo/Vj400?o0000
ok9^Q?l000003_naKHD00ol0003o[Vb5oji/Q@0>oji/Q@05o`000?nJY]koVZKNoiZVg_l000003?nK
ZN401?l0003oW:cSoib/honL[><6o`0000?oWjkR00?o0000oin`i?nO/>@03?nO/>@00ol0003ooo]Z
oookJP0=oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z06cooo]Z0_l0
0007on;0]P;o00007?oonfX00ol0003ooo]ZoookJP08oookJP03o`000?o:PX;obX:200?obX:21?l0
0008om68PP03o`000?o?PGWoch5i00Koch5i00?o0000olelLoo=O7<01?o=O7<00ol0003oc7Uaolai
L@07olaiL@?o00001?o@PGP01?l0003ocWabolilL_l0000=olejL003o`000?o;MVkobgI^00SobgI^
1?l000000oo;NgOo0000olQjM`0@olQjM`03o`000?o4MWOoa7Ig013oa7Ig00Co0000ol9cMOo2LgGo
00000oo0LWL6o`0000So`GR000?o0000okifP?l000004_nlM8400ol0003o^W>2o`00000?okUbPP05
o`000?nfL8?o]W23okI`Pol000001?nfL8<00ol0003o]Fn3okE_P`05okE_P`03o`000?nbKXCo/Vj4
00oo/Vj400?o0000ok9^Q?l000003_naKHD00ol0003o[Vb5oji/Q@0>oji/Q@05o`000?nJY]koVZKN
oiZVg_l000002_nKZN46o`0000[oWjkR00?o0000oin`i?nO/>@02onO/>@00ol0003ooo]ZoookJP0=
oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z06gooo]Z0_l00006on;0
]P;o00007OoonfX00ol0003ooo]ZoookJP07oookJP03o`000?o:PX;obX:200OobX:21?l00004om68
PP03o`000?o?PGWoch5i00Koch5i00?o0000olelLoo=O7<01Oo=O7<00ol0003oc7UaolaiL@09olai
L@?o000000Cod85ho`000?o>O7;o00003_o=NW000ol0003obgI^ol]fKP08ol]fKP04o`000?o8Lfco
b7=/olQcK0Co00003oo8NWL00ol0003oa7IgolAfM`0@olAfM`04o`000?o2LgGo`W=eo`0000Wo`79g
1_l00002ol5hP003o`000?nnMX3o000001;o_7B100?o0000okYcP_l000003oniLX801Ol0003o]W23
okI`PonfL8?o000000Co]W2300?o0000okE_PoneKh<01OneKh<00ol0003o/Vj4ok9^Q00?ok9^Q003
o`000?nbKXCo000000ko/Ff500?o0000oji/QOn^K8D03_n^K8D00ol0003oVZKNoiZVgP02oiZVgP04
o`000?nKZN7oVjWQoi^Yh@Ko00000onN[>000ol0003oWjkRoin^hP0;oin^hP03o`000?nO/>CoWk3T
00_oWk3T00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003o
oo]ZoookJP1]oookJP03o`000?o@YJgo000000Goh/2f00?o0000o`09V_l000007OoonfX00ol0003o
oo]ZoookJP06oookJP03o`000?o:PX;obX:200_obX:20ol000000ooAR8;o0000oln1N@07oln1N@03
o`000?o=O7?ocGac00GocGac00?o0000olaiLOo<NG403?o<NG44o`0000kocGY`00?o0000ol]fK_o;
MVh02?o;MVh00ol0003ob7=/olQcK002olQcK003o`000?o6LFcoaW5/00Go00002_o8NWL00ol0003o
a7IgolAfM`0AolAfM`03o`000?o2LgGo000000oo`79g2?l0000?okadP@03o`000?njLh;o000000oo
^G:200Go0000okI`PonfL8?o]W23o`000004okI`P`03o`000?neKh?o]Fn300Ko]Fn300?o0000ok9^
Q?nbKX@03_nbKX@00ol0003o/Vj4o`00000>ok5]Q@03o`000?n^K8Go[Vb500ko[Vb500?o0000oiZV
g_nJY]h01_l0000:oij/h003o`000?nO[^;oWjkR00[oWjkR00?o0000oin`i?nO/>@02onO/>@00ol0
003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z06ko
oo]Z00?o0000om2U[Ol000000ooR`;H01?l0003o00VJo`09V_l0000NoookJP03o`000?oonf[ooo]Z
00Gooo]Z00?o0000olZ2P_o:PX803_o:PX83o`0000Ooch5i00?o0000olelLoo=O7<01Oo=O7<00ol0
003oc7UaolaiL@0=olaiL@03o`000?o=MFOo000000;o00003?o=NW000ol0003obgI^ol]fKP07ol]f
KP03o`000?o8Lfcob7=/00?ob7=/00?o0000olIaK?o6LF`01Oo6LF`4o`0000Kob7Yg00?o0000olAf
Moo4MWL04Oo4MWL00ol0003o`W=eo`00000Aol1bM`03o`000?nmKgOo000000?o_6mh1ol00008okad
P@03o`000?njLh;o000000_o^G:20ol000000oniLX;o0000okI`P`02okI`P`03o`000?nfL8?o]W23
00;o]W2300?o0000okE_PoneKh<01_neKh<00ol0003o/Vj4ok9^Q00?ok9^Q003o`000?nbKXCo0000
00ko/Ff500?o0000oji/QOn^K8D03_n^K8D2o`0000?oWJWN00?o0000oij/h?nN[>002onN[>000ol0
003oWjkRoin^hP0:oin^hP03o`000?nO/>CoWk3T00WoWk3T00?o0000oin`i?l000003OoonfX00ol0
003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP1^oookJP04o`000?o@YJgod:F]o`00
00;oh/2f00Co0000o`09V_l02I[o00VJ7ooonfX00ol0003ooo]ZoookJP04oookJP03o`000?o:PX;o
bX:200oobX:200?o0000olQgM?l000000_l00003oln1N@03o`000?o=O7?ocGac00KocGac00?o0000
olaiLOo<NG403Oo<NG400ol0003ocGEWo`000002olQaJ0Co00002?o=NW000ol0003obgI^ol]fKP07
ol]fKP03o`000?o8Lfcob7=/00Cob7=/00?o0000olIaK?o6LF`02?o6LF`5o`000003olQjMol0003o
000001;oa7Ig00?o0000ol9cMOl000004Oo0LWL00ol0003o_Fmgo`00000:oka_N0Ko00000_nlM840
0ol0003o^W>2o`000007okUbPPCo00000_nGb?P00ol0003o^G:2o`000003okI`P`03o`000?nfL8?o
]W2300;o]W2300?o0000okE_PoneKh<01_neKh<00ol0003o/Vj4ok9^Q00?ok9^Q003o`000?nbKXCo
000000ko/Ff500?o0000oji/QOn^K8D03_n^K8D00ol0003oWJWNoifYgP03oifYgP03o`000?nN[>3o
WZcP00[oWZcP00?o0000oin^h_nO[^802_nO[^800ol0003oWk3Toin`i005oin`i0Co00000onS/>40
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z
06kooo]Z00Oo0000om2U[Oo@YJgod:F]o`000?oR`;Ko000000?o00VJ00?o0000oookJ_oonfX07Ooo
nfX00ol0003ooo]ZoookJP02oookJP03o`000?o:PX;obX:2013obX:200?o0000olQgM?o8Mg@00_o8
Mg@4o`0000SocGac00?o0000olaiLOo<NG403_o<NG400ol0003ob75XolQaJ005olQaJ0Co00001Oo=
NW000ol0003obgI^ol]fKP06ol]fKP03o`000?o8Lfcob7=/00Cob7=/00?o0000olIaK?o6LF`03Oo6
LF`3o`0001;oa7Ig0_l0000Bol1bM`03o`000?nmKgOo0000013o_6mh3?l00007oiO8n0;o00000onf
L8<00ol0003o]W23okI`P`03okI`P`03o`000?neKh?o]Fn300Go]Fn300?o0000ok9^Q?nbKX@03onb
KX@00ol0003o/Vj4o`00000>ok5]Q@03o`000?n^K8Go[Vb500ko[Vb500?o0000oifYg_nMZMh00onM
ZMh00ol0003oWZcPoij/h00;oij/h003o`000?nO[^;oWjkR00[oWjkR00?o0000oin`i?nO/>@01?l0
0008oj>`h@03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000
oookJ_oonfX0KooonfX01?l0003od:F]om2U[Oo@YJd2o`0000Co00VJ8?oonfX01Ol0003ooo]Zoook
J_oonf[o000001;obX:200?o0000olQgM?o8Mg@01Oo8Mg@3o`0000KocGac00?o0000olaiLOo<NG40
3_o<NG400ol0003ob75XolQaJ009olQaJ0Co000000?ocGY`o`000?o;MVh01oo;MVh00ol0003ob7=/
olQcK004olQcK003o`000?o6LFcoaW5/00koaW5/1Ol0000?olAfM`;o00004oo0LWL00ol0003o_6mh
oka_N00Aoka_N003o`000?njKWWo000000?o00003?nGb?P6o`0000Co]W2300?o0000okE_PoneKh<0
1OneKh<00ol0003o/Vj4ok9^Q00?ok9^Q003o`000?nbKXCo000000ko/Ff500?o0000oji/QOn^K8D0
3_n^K8D00ol0003oWJWNoifYgP04oifYgP03o`000?nN[>3oWZcP00[oWZcP00?o0000oin^h_nO[^80
2?nO[^85o`0000coXk3Q00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0MoookJP006?oo
nfX00ol0003ooo]ZoookJP1`oookJP03o`000?o@YJgod:F]00;od:F]0_l00003o`09VP03o`000?oo
nf[ooo]Z01kooo]Z00Co0000oookJ_oonf[o00004_o:PX800ol0003ob7MdolQgM005olQgM003o`00
0?o7LVgoag9]00?o00001?o=O7<00ol0003oc7UaolaiL@0=olaiL@03o`000?o8LFSob75X00gob75X
0ol00007ol]fKP03o`000?o8Lfcob7=/00Gob7=/00?o0000olIaK?o6LF`03Oo6LF`2o`0000?o`Ve[
1Ol0000;olAfM`03o`000?o0LWOo`79g017o`79g00?o0000oka_N?nlKgP03onlKgP4o`00017oUlSh
00Co0000okI/O?nfK7co]Val5ol00008ok9^Q003o`000?nbKXCo000000ko/Ff500?o0000oji/QOn^
K8D03_n^K8D00ol0003oWJWNoifYgP05oifYgP03o`000?nN[>3oWZcP00[oWZcP00Co0000oin^h_nO
[^;oWjkR1_l00003oj6_hP03o`000?nS/>7oXk3Q00[oXk3Q00?o0000oj:ah_l000002ooonfX00ol0
003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP1`oookJP03o`000?o@YJgod:F]00;o
d:F]00?o0000om>BS_l000000_l02IX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[o000001;o
bX:200?o0000olQgM?o8Mg@01Oo8Mg@00ol0003oag9]olMbK@03olMbK@?o000000?ocGaco`000?o<
NG403_o<NG400ol0003ob75XolQaJ00>olQaJ003o`000?o6JEoo000000;o00000oo;MVh00ol0003o
b7=/olQcK006olQcK003o`000?o6LFcoaW5/00coaW5/00Co0000olA^JOo4KVWo00001oo2KF/5o`00
00Koa7Ig00?o0000ol1bMoo0LWL04Oo0LWL00ol0003o_6mhoka_N00;oka_N0Co00000_nFbOT00ol0
003oUlShoiO8n00AoiO8n004o`000?nfK7co]Valo`0000Co]Val00?o0000okA/OOndK7d01OndK7d0
0ol0003o/VYnok9ZOP07ok9ZOR_o00001onMZMh00ol0003oWZcPoij/h009oij/h0Go00002_nQ[n80
0ol0003oXk3Qoj>`h@08oj>`h@04o`000?nR/N;oX[7Ro`0000_ooo]Z00?o0000oookJ_oonfX07Ooo
nfX001Sooo]Z00?o0000oookJ_oonfX0LOoonfX01Ol0003od:F]om2U[Oo@YJgo000000;odi:>00?o
0000o`09V_l02IX08_oonfX2o`0001;obX:200?o0000olQgM?o8Mg@01?o8Mg@00ol0003oag9]olMb
K@07olMbK@Co00003Oo<NG42o`00013ob75X00Co0000olIYGoo6JEooaVUO1?l00008olQcK003o`00
0?o6LFcoaW5/00coaW5/00Co0000olA^JOo4KVWo00003?o2KF/5o`000003olAfMol0003o`79g01;o
`79g00?o0000oka_N?nlKgP01onlKgP4o`0000OoU/Wi00?o0000oiO8n?nGb?P04OnGb?P00ol0003o
]Valo`000004okI/O003o`000?ndK7go]6am00Go]6am00?o0000ok9ZO_nbJWh03onbJWh00ol0003o
/Vb1o`00000>ok5/PP03o`000?n_K8Co[fb400ko[fb400?o0000oifYg_nMZMh01_nMZMh00ol0003o
WZcPoij/h004oij/h0Co00000_nQ[N000ol0003oXJoRoj6_hP0;oj6_hP03o`000?nS/>7oXk3Q00Ko
Xk3Q00?o0000oj:ah_nR/N800_nR/N800ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01go
oo]Z000HoookJP03o`000?oonf[ooo]Z077ooo]Z00Go0000om2U[Oo@YJgod:F]o`000003om>BSP03
o`000?l02I[o000002;ooo]Z0ol0000AolZ2PP03o`000?o8MgCob7Md00?ob7Md00?o0000olMbKOo7
LVd02?o7LVd00ol0003oaFaTolE/I004o`0000Soc7Ua00?o0000olUaIol000004?o8LFP00ol0003o
aVUOolIYG`04olIYG`Co00001Oo8Lf`00ol0003oaW5/olIaK00<olIaK004o`000?o4KVWoa6iYo`00
017o`Ve[1Ol0000@ol1bM`;o00001?nlKgP4o`0000coU/Wi00?o0000oiO8n?nGb?P04OnGb?P2o`00
00Co]Val00?o0000okA/OOndK7d01OndK7d00ol0003o/VYnok9ZOP0?ok9ZOP03o`000?nbK87o0000
00ko/Fb200?o0000ojm/Q?n_K8@03_n_K8@00ol0003oWJWNoifYgP06oifYgP03o`000?nN[>3oWZcP
00Co00001onQ[N000ol0003oXJoRoj6_hP0:oj6_hP03o`000?nS/>7oXk3Q00KoXk3Q00?o0000oj:a
h_nR/N800_nR/N800ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03
o`000?oonf[ooo]Z07;ooo]Z00Co0000om2U[Oo@YJgo00001?oCTXh00ol0003o00VJoookJP0Qoook
JP03o`000?o:PX;obX:200Co00003Oo:PX800ol0003ob7MdolQgM003olQgM003o`000?o7LVgoag9]
00Soag9]00?o0000olE/I?o5K6@01?o5K6@3o`0000Goc7Ua00?o0000olUaIol000004?o8LFP00ol0
003oaVUOolIYG`04olIYG`04o`000?o4IU_oa6IKolAVF`Go000000?ob7=/o`000?o6LF`03?o6LF`0
1Ol0003oa6iYolA^JOo4KVWo0000017o`Ve[00Co0000okiYJonnJF_o_VU[1ol00009ol1bM`Ko0000
4OnFbOT00ol0003oUlShoiO8n00AoiO8n003o`000?nfK7co]Val00?o]Val00?o0000okA/OOndK7d0
1?ndK7d00ol0003o/VYnok9ZOP0?ok9ZOP03o`000?nbK87o000000ko/Fb200?o0000ojm/Q?n_K8@0
3_n_K8@00ol0003oWJWNoifYgP04oifYgPGo00002onQ[N000ol0003oXJoRoj6_hP0;oj6_hP03o`00
0?nS/>7oXk3Q00CoXk3Q00?o0000oj:ah_nR/N800_nR/N83o`0000Wooo]Z00?o0000oookJ_oonfX0
7OoonfX001Sooo]Z00?o0000oookJ_oonfX0L_oonfX01?l0003od:F]om2U[Ol00005om>BSP03o`00
0?oonf[ooo]Z023ooo]Z00?o0000olZ2P_o:PX801?o:PX84o`0000WobX:200?o0000olQgM?o8Mg@0
0_o8Mg@00ol0003oag9]olMbK@0:olMbK@03o`000?o5K6CoaFaT00KoaFaT1?l000001?o<NG7o0000
olUaIol0000AolQaJ003o`000?o6JEooaVUO00;oaVUO00?o0000olAVFoo4IU/01oo4IU/4o`0000_o
aW5/00Go0000olA^JOo4KVWoa6iYo`00000Aol9]J`;o00002OnnJF/7o`000004ol1bMol0003o0000
o`0000?oULck00?o0000oiK9nOnFbOT04?nFbOT00ol0003oUlShoiO8n00?oiO8n0?o00001?nfK7`0
0ol0003o]6amokA/O@04okA/O@03o`000?nbJWko/VYn00oo/VYn00Co0000ok9/POnbK87o00003Ona
K8800ol0003o[fb4ojm/Q00>ojm/Q0Oo00000onQZmh00ol0003oXJgPoj6]h00;oj6]h003o`000?nQ
[n;oXJoR00[oXJoR00?o0000oj>`hOnS/>400onS/>46o`0000cooo]Z00?o0000oookJ_oonfX07Ooo
nfX001Oooo]Z00?o0000oookJ_oonfX0LooonfX00ol0003od:F]o`000007om>BSP;o00008?oonfX0
0ol0003obX:2olZ2PP08olZ2PPCo00001Oo:PX800ol0003ob7MdolQgM002olQgM003o`000?o7LVgo
ag9]00[oag9]00?o0000olE/I?o5K6@02_o5K6@5o`00013ob75X00?o0000olIYGoo6JEl00_o6JEl0
0ol0003oa6IKolAVF`08olAVF`03o`000?o2He[o`V=J00Go00001Oo6LF`00ol0003oa6iYolA^J@02
olA^J@03o`000?o2KF_o`Ve[00ko`Ve[00?o0000ol1ZJOl000003_nnJF/3o`0000OoULck00?o0000
oiK9nOnFbOT04?nFbOT00ol0003oUlShoiO8n00:oiO8n0Co000000?oU<Kio`000?l000001?nfK7`0
0ol0003o]6amokA/O@04okA/O@03o`000?nbJWko/VYn00oo/VYn00Co0000ok9/POnbK87o00003Ona
K8800ol0003o[fb4ojm/Q00>ojm/Q003o`000?nQZmkoXJ_N00SoXJ_N00?o0000oj6]h?nQ[N002onQ
[N000ol0003oXJoRoj6_hP0:oj6_hP06o`000?nS/>7oXk3Qo`000?nS/>7o00004OoonfX00ol0003o
oo]ZoookJP0MoookJP005ooonfX00ol0003ooo]ZoookJP1doookJP;o00002?oCTXh2o`0001oooo]Z
00?o0000olZ2P_o:PX803?o:PX84o`000003olZ2P_l0003ob7Md00?ob7Md00?o0000olMbKOo7LVd0
2_o7LVd00ol0003oaFaTolE/I00;olE/I003o`000?o2HUSo`V9H00?o00003_o8LFP00ol0003oaVUO
olIYG`02olIYG`03o`000?o4IU_oa6IK00Woa6IK00?o0000ol9SF_o2HeX01?o2HeX4o`000003olIa
K?l0003oa6iY00Coa6iY00?o0000ol9]Joo2KF/03Oo2KF/00ol0003o`6YYo`00000;okiYJ`?o0000
2onEc?/00ol0003oU/WioiK9n@0@oiK9n@03o`000?nGb?SoUlSh00GoUlSh1?l00005oiC6n@03o`00
0?nDa_Wo000000?o]Val00?o0000okA/OOndK7d01?ndK7d00ol0003o/VYnok9ZOP0?ok9ZOP04o`00
0?nbK87o/Vb1o`0000go/Fb200?o0000ojm/Q?n_K8@03_n_K8@00ol0003oXJ_Noj6[gP08oj6[gP03
o`000?nQ[N3oXJgP00_oXJgP00?o0000oj6_h_nQ[n802OnQ[n84o`0001Gooo]Z00?o0000oookJ_oo
nfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0M?oonfX2o`0000Sodi:>00?o0000oli/E?l00000
7_oonfX00ol0003obX:2olZ2PP0@olZ2PPCo000000?ob7Mdo`000?o7LVd03Oo7LVd00ol0003oaFaT
olE/I009olE/I005o`000?o2HUSo`V9Hol9RF?l000000_o1GeH5o`0000[ob75X00Co0000olIYGoo6
JEoo00003?o4IU/00ol0003o`V=Jol9SFP08ol9SFPCo00000oo4KVT00ol0003o`Ve[ol9]J`0=ol9]
J`04o`000?o0JVWo`6YYo`0000Oo_VU[0ol0000?oiG<n`03o`000?nFbOWoU/Wi013oU/Wi00?o0000
oiO8n?nGb?P01?l00009oiC6n@04o`000?nDa_WoU<Kio`0000;o]Val00?o0000okA/OOndK7d01?nd
K7d00ol0003o/VYnok9ZOP0?ok9ZOP04o`000?nbK87o/Vb1o`0000ko/Fb200?o0000ojm/Q?n_K8@0
3_n_K8@00ol0003oXJ_Noj6[gP08oj6[gP03o`000?nQ[N3oXJgP00_oXJgP00?o0000oj6_h_nQ[n80
1?nQ[n84o`0001Wooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0M?oo
nfX2o`0000Wodi:>00?o0000oli/E?l000007OoonfX00ol0003obX:2olZ2PP0AolZ2PP03o`000?o6
KFGoaVeU00Co00003?o7LVd00ol0003oaFaTolE/I009olE/I003o`000?o2HUSo`V9H00;o`V9H00?o
0000ol5OE_o1GeH01?o1GeH5o`0000Gob75X00Co0000olIYGoo6JEoo00003Oo4IU/00ol0003o`V=J
ol9SFP08ol9SFP03o`000?noGeKo_emF00Co00003oo2KF/01?l0003o`6YYol1ZJOl00003okiYJ`Co
00004onEc?/00ol0003oU/WioiK9n@0=oiK9n@;o000000?oU/Wio`000?l000003OnDa_T01Ol0003o
U<KioiC6nOnDa_Wo000000;o]Val00?o0000okA/OOndK7d00ondK7d00ol0003o/VYnok9ZOP0?ok9Z
OP04o`000?nbK87o/Vb1o`0000ko/Fb200?o0000ojm/Q?n_K8@03_n_K8@00ol0003oXJ_Noj6[gP09
oj6[gP03o`000?nQ[N3oXJgP00[oXJgP00?o0000oj6_h_nQ[n801?l0000MoookJP03o`000?oonf[o
oo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z07Gooo]Z0_l00008om>BSP03o`000?o>K5CocVaD
00;o00006_oonfX00ol0003obX:2olZ2PP0BolZ2PP05o`000?o6KFGoaVeUolI]IOl000000_nkHV@4
o`0000Soag9]00?o0000olE/I?o5K6@02?o5K6@00ol0003o`V9Hol9RF004ol9RF003o`000?o1GeKo
`EmF00So`EmF1_l00002olIYG`03o`000?o4IU_oa6IK00_oa6IK00?o0000ol9SF_o2HeX01oo2HeX0
0ol0003o_emFokmOEP04okmOEPCo00003?o2KF/00ol0003o`6YYol1ZJ@04o`0000CoU<kl00?o0000
oiG<nonEc?/04OnEc?/00ol0003oU/WioiK9n@07oiK9n@Go00001?nBb?X00ol0003oU<KioiC6n@0;
oiC6n@03o`000?nDa_WoU<Ki00;oU<Ki00?o0000okI/O?l000001OndK7d00ol0003o/VYnok9ZOP0?
ok9ZOP05o`000?nbK87o/Vb1ok9/POl000003OnaK8800ol0003o[fb4ojm/Q00>ojm/Q003o`000?nQ
ZmkoXJ_N00WoXJ_N00?o0000oj6]h?nQ[N002OnQ[N04o`00027ooo]Z00?o0000oookJ_oonfX07?oo
nfX001Oooo]Z00?o0000oookJ_oonfX0MOoonfX00ol0003oaHF?o`000002o`0000Kodi:>00Go0000
oli/E?o>K5CocVaDo`00000IoookJP03o`000?o:PX;obX:201?obX:200Co0000olI]IOo6KFGo0000
1_nkHV@4o`0000Coag9]00?o0000olE/I?o5K6@02?o5K6@00ol0003o`V9Hol9RF004ol9RF003o`00
0?o1GeKo`EmF00go`EmF0ol0000?olAVF`03o`000?o2He[o`V=J00Ko`V=J00?o0000okmOE_noGeH0
1OnoGeH00ol0003o_UiGokiNE`05o`0000Ko`Ve[1?l00009oiC>o003o`000?nEc?_oULck017oULck
00Co0000oiK9nOnFbOWoU/Wi1Ol0000:oi;8nP03o`000?nDa_WoU<Ki00[oU<Ki00?o0000oiC6nOnD
a_T00onDa_TAo`0000So/VYn00Go0000ok9/POnbK87o/Vb1o`00000=ok5/PP03o`000?n_K8Co[fb4
00ko[fb400?o0000oj6[g_nQZmh02_nQZmh00ol0003oXJgPoj6]h004oj6]h0Co00009OoonfX00ol0
003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP1eoookJP03o`000?o5QHooaHF?00;o
aHF?0ol00003om>BSP03o`000?o>K5CocVaD00;ocVaD00?o0000oookJ_oonfX05_oonfX00ol0003o
bX:2olZ2PP0ColZ2PP03o`000?o6KFGo000000_o^f9T1?l000000oo7LVgo0000olE/I008olE/I003
o`000?o2HUSo`V9H00Go`V9H00?o0000ol5OE_o1GeH03_o1GeH3o`0000koa6IK00?o0000ol9SF_o2
HeX01Oo2HeX00ol0003o_emFokmOEP06okmOEP03o`000?nnGUOo_UiG00Co_UiG1_l0000>oiC>o003
o`000?nEc?_oULck017oULck0ol0000@oi;8nP03o`000?nDa_WoU<Ki00WoU<Ki00?o0000oiC6nOnD
a_T01?nDa_T00ol0003o]FMfokEWMP03okEWMP03o`000?nbIGOo/VEg00Oo/VEg5?l00006ok5/PP03
o`000?n_K8Co[fb400ko[fb400?o0000oj6[g_nQZmh02_nQZmh00ol0003oXJgPoj6]h004o`0002Wo
oo]Z00?o0000oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003oaHF?
olF5S`05olF5S`;o00000_oCTXh00ol0003ocVaDoli/E002oli/E0;o00005_oonfX00ol0003obX:2
olZ2PP0ColZ2PP03o`000?o6KFGo000000oo^f9T1?l00006olE/I003o`000?o2HUSo`V9H00Ko`V9H
00?o0000ol5OE_o1GeH03_o1GeH00ol0003o_5A8okaDB005o`0000Woa6IK00?o0000ol9SF_o2HeX0
1?o2HeX00ol0003o_emFokmOEP08okmOEP04o`000?nnGUOo_UiGokiNE`Co00004onDc_`00ol0003o
ULckoiG<n`0:oiG<n`Co00000_n@b_/00ol0003oT/Sjoi;8nP0Aoi;8nP03o`000?nDa_WoU<Ki00So
U<Ki00?o0000oiC6nOnDa_T00_nDa_T01?l0003oU<KioiC6nOl00004okEWMP03o`000?nbIGOo/VEg
00oo/VEg00Go0000okA[O?ndJgco]6]lo`000007ok=[OQWo00002OnQZmh5o`0002gooo]Z00?o0000
oookJ_oonfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003oaHF?olF5S`07olF5
S`?o00001Oo>K5@2o`0001Gooo]Z00?o0000olZ2P_o:PX804oo:PX800ol0003oaVeUo`00000@ok]R
I003o`000?nnEDKo_UE600Co00000_o5K6@00ol0003o`V9Hol9RF007ol9RF003o`000?o1GeKo`EmF
00co`EmF00?o0000okaDAol000001_nlE4P5o`0000Goa6IK00?o0000ol9SF_o2HeX00oo2HeX00ol0
003o_emFokmOEP08okmOEPCo00001?nBdOd00ol0003oU<kloiC>o00AoiC>o003o`000?nEc?_oULck
00GoULck1?l00007oi3:n`03o`000?nBb?[oT/Sj017oT/Sj00?o0000oiC6nOnDa_T01onDa_T5o`00
00?oT<Gi00?o0000okEWM_neIgH00_neIgH00ol0003o/VEgok9UM`0?ok9UM`05o`000?ndJgco]6]l
okA[O?l000003OncJgh00ol0003o/Fb1ok5/P@0>ok5/P@;o00000onQZmh6o`0003?ooo]Z00?o0000
oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003oaHF?olF5S`0:olF5
S`;o00001Oo>K5@2o`0001?ooo]Z00?o0000olZ2P_o:PX805?o:PX800ol0003o^f9Tok]RI00@ok]R
I003o`000?nnEDKo_UE600?o_UE61Ol00008ol9RF003o`000?o1GeKo`EmF00_o`EmF00Co0000okaD
AonlE4Oo00002_nlE4P6o`0000Go`V=J00?o0000okmOE_noGeH01OnoGeH3o`0000WoT]7m00?o0000
oiC>o?nDc_`04OnDc_`00ol0003oULckoiG<n`04o`0000coT<[k00?o0000oi;8n_nBb?X04OnBb?X0
1?l0003oU<KioiC6nOnDa_T6o`0000SoT<Gi00Go0000okEWM_neIgKo]FMfo`00000Aok9UM`03o`00
0?ndJgco]6]l00;o]6]l00?o0000ok=[O_ncJgh02_ncJgh00ol0003o/Fb1ok5/P@0>ok5/P@Go0000
>OoonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1eoookJP03o`000?o5
QHooaHF?00_oaHF?00?o0000ol9_Kol000000_l00003oli/E0;o00004_oonfX5o`0001;obX:200?o
0000ok]RI?nkHV@04?nkHV@00ol0003o_UE6okiEAP04okiEAP04o`000?ncBD3o/dU0ok=9@0Oo0000
00?o`V9Ho`000?o1GeH02oo1GeH01Ol0003o_5A7okaDAonlE4Oo000000oo_5A81?l000000oo2He[o
0000okmOEP03okmOEPCo00003OnBdOd2o`0001;oU<kl0_l0000Aoi3:n`03o`000?nBb?[oT/Sj017o
T/Sj0ol00006oi35n@03o`000?n@aOWoT<Gi00KoT<Gi00Co0000okEWM_neIgKo00004OnbIGL00ol0
003o]6]lokA[O002okA[O003o`000?ncJgko/f]n00[o/f]n00?o0000ok5/POnaK8403_naK8400ol0
003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z07Go
oo]Z00?o0000olF5Soo5QHl03?o5QHl01?l0003o`Vm_ol9_Koo2Kfl3o`0000;ocVaD0_l0000@oook
JP03o`000?o0NH?o`7V300;o`7V31ol0000;olZ2PP03o`000?nkHVCo^f9T017o^f9T00?o0000okiE
A_nnEDH00_nnEDH00ol0003o/dU0ok=9@009ok=9@0Go00002Oo1GeH00ol0003o_5A7okaDA`02okaD
A`03o`000?nlE4So_5A800go_5A800?o0000ok]>?OnkCSd01_l0000Coi;Ao@03o`000?nDc_coU<kl
00OoU<kl1Ol00005ohk<o@03o`000?n@b__oT<[k00ooT<[k00?o0000oi;8n_nBb?X02_nBb?X4o`00
00;oS/Ok00?o0000oi35nOn@aOT01_n@aOT00ol0003oT<Gioi35n@07oi35n@03o`000?neIgKo0000
017o/VEg00?o0000okA[O?ndJg`00_ndJg`00ol0003o/f]nok=[OP0:ok=[OP03o`000?naK87o/Fb1
00ko/Fb100?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003o
oo]ZoookJP1eoookJP03o`000?o5QHooaHF?00coaHF?00?o0000ol9_Koo2Kfl01?o2Kfl5o`0000oo
oo]Z00?o0000ol1iPoo0NH<02Oo0NH<7o`0000?obX:200?o0000ok]RI?l000004onkHV@01?l0003o
_UE6okiEA_l0000>ok=9@003o`000?nc?BOo/cdW00?o00001Oo1GeH00ol0003o_5A7okaDA`03okaD
A`03o`000?nlE4So_5A800go_5A81Ol00004ohoDoP03o`000?nBdOgoT]7m017oT]7m00Co0000oiC>
o?nDc_coU<kl1Ol0000;ohk<o@03o`000?n@b__oT<[k00ooT<[k00?o0000oi;8n_nBb?X01OnBb?X4
o`0000OoS/Ok00?o0000oi35nOn@aOT01On@aOT00ol0003oT<Gioi35n@08oi35n@;o00004OnbIGL0
0ol0003o]6]lokA[O002okA[O003o`000?ncJgko/f]n00[o/f]n00?o0000ok5/POnaK8403_naK840
0ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z
07Kooo]Z00?o0000olF5Soo5QHl03?o5QHl00ol0003o`Vm_ol9_K`07ol9_K`Go00003?oonfX00ol0
003o`7V3ol1iP`0@ol1iP`Ko00004onkHV@00ol0003o_UE6o`00000@ok=9@003o`000?nc?BOo/cdW
00;o/cdW0ol00002ol5OEP03o`000?nlE4Oo_5A700Co_5A700?o0000okaDB?nlE4P01onlE4P5o`00
00[oSmCn00?o0000oi;AoOnBdOd04OnBdOd3o`00017oS/cm00?o0000oi3:non@b_/03on@b_/00ol0
003oT/Sjoi;8nP04o`0000coS/Ok00?o0000oi35nOn@aOT01?n@aOT00ol0003oT<Gioi35n@09oi35
n@03o`000?nbIGOo/VEg013o/VEg00?o0000okA[O?ndJg`00_ndJg`00ol0003o/f]nok=[OP0:ok=[
OP03o`000?naK87o/Fb100go/Fb100?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0Koook
JP005OoonfX00ol0003ooo]ZoookJP1foookJP03o`000?o5QHooaHF?00goaHF?00?o0000ol9_Koo2
Kfl01Oo2Kfl00ol0003o^U98okYBB006o`0000Wooo]Z00?o0000ol1iPoo0NH<04oo0NH<00ol0003o
XdABoj=4DP04o`00013o^f9T00?o0000ok=9@?ncBD004?ncBD000ol0003o/cdWok<m9`04ok<m9`Go
00001OnlE4L01?l0003o_5A8okaDB?nlE4P5o`00013oSmCn0_l0000;oi;Ao@Co00001?n:coh00ol0
003oS/cmohk<o@0@ohk<o@03o`000?n@b__oT<[k00ooT<[k0_l0000Aohk7n`03o`000?n@aOWoT<Gi
00?oT<Gi00?o0000oi35nOn@aOT02_n@aOT00ol0003o/VEgok9UM`0?ok9UM`03o`000?ndJgco]6]l
00;o]6]l00?o0000ok=[O_ncJgh02_ncJgh00ol0003o/Fb1ok5/P@0>ok5/P@03o`000?oonf[ooo]Z
03[ooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0M_oonfX4o`0000co
aHF?00?o0000ol9_Koo2Kfl01?o2Kfl01Ol0003o^U98okYBB?njDTSo000000;o^4i21Ol00007oook
JP03o`000?o0NH?o`7V301;o`7V300?o0000oj=4D_nSA5800onSA5800ol0003oXSi9o`000006o`00
00Wo^f9T0_l0000Bok=9@003o`000?nc?BOo/cdW00?o/cdW00?o0000ojP_7OnX;ad00_nX;ad9o`00
00CoRmOo00?o0000ohoDo_n?e?h04?n?e?h00ol0003oT]7moi;Ao@05oi;Ao@?o00002On:coh00ol0
003oS/cmohk<o@0@ohk<o@03o`000?n@b__oT<[k00OoT<[k1Ol00004oh_8o003o`000?n>ao_oS/Ok
00ooS/Ok00?o0000oi35nOn@aOT00_n@aOT00ol0003oT<Gioi35n@08oi35n@;o000000?oT<Gio`00
0?nbIGL03onbIGL00ol0003o]6]lokA[O002okA[O003o`000?ncJgko/f]n00[o/f]n00?o0000ok5/
POnaK8403_naK8400ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03
o`000?oonf[ooo]Z07Kooo]Z00Co0000okamS_nlOHko_7f>1_l00006olF5S`03o`000?o2Kfoo`Vm_
00?o`Vm_00?o0000okYBB?njDTP00onjDTP00ol0003o^4i2okQ>@P02okQ>@PGo00001?oonfX00ol0
003o`7V3ol1iP`0Bol1iP`03o`000?nSA5;oXdAB00CoXdAB00?o0000oj8nBOnR?TT01OnR?TT6o`00
00;o^f9T00Co0000ok=9@OncBD7o00004_ncBD001Ol0003o/cdWok<m9onc?BOo000000OoZ2lM0ol0
0009oh_Go`03o`000?n?e?koSmCn013oSmCn00?o0000oi;AoOnBdOd01?l0000=oh[?oP03o`000?n>
c?goS/cm013oS/cm00Co0000oi3:non@b__oT<[k1Ol0000:oh_8o003o`000?n>ao_oS/Ok00ooS/Ok
00Go0000oi35nOn@aOWoT<Gio`000005oi35n@Go00000on<`oX4o`0000go/VEg00?o0000okA[O?nd
Jg`00_ndJg`00ol0003o/f]nok=[OP0:ok=[OP03o`000?naK87o/Fb100ko/Fb100?o0000oookJ_oo
nfX0>ooonfX00ol0003ooo]ZoookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1foookJP03o`00
0?nlOHko_7f>00Oo_7f>1Ol00002olF5S`05o`000?o2Kfoo`Vm_ol9_Kol000001onjDTP00ol0003o
^4i2okQ>@P04okQ>@PCo00000_oonfX00ol0003o`7V3ol1iP`0Bol1iP`03o`000?nSA5;oXdAB00Go
XdAB00?o0000oj8nBOnR?TT02_nR?TT:o`0000oo/dU000?o0000ok<m9ol000001?nX;ad4o`0000go
RmOo0_l0000AohoDoP;o00004_n:coh00ol0003oS/cmohk<o@0=ohk<o@03o`000?n>c?goS/cm00?o
00004?n;b?`00ol0003oS/Okohk7n`0?ohk7n`03o`000?n@aOWoT<Gi00Ko00002On<`oX00ol0003o
]V=]okISK@09o`0000Co/VEg00?o0000okA[O?ndJg`00ondJg`00ol0003o/f]nok=[OP09ok=[OP03
o`000?naK87o/Fb100ko/Fb100?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0JoookJP00
5OoonfX00ol0003ooo]ZoookJP1foookJP03o`000?nlOHko_7f>00co_7f>1?l000000oo2Kfoo0000
okYBB008okYBB003o`000?nhCT;o^4i200Ko^4i21?l0000Col1iP`03o`000?nSA5;oXdAB00OoXdAB
00?o0000oj8nBOnR?TT02OnR?TT00ol0003oZC<UojTc9@05ojTc9@So00002OncBD07o`0001?oRmOo
00?o0000ohoDo_n?e?h01on?e?h5o`0000CoM<ko00?o0000oh[?o_n:coh04?n:coh00ol0003oS/cm
ohk<o@07ohk<o@Go00001On6boh00ol0003oRlSloh_8o00?oh_8o003o`000?n>ao_oS/Ok00ooS/Ok
0ol0000?ohc3nP03o`000?nfHfgo]V=]00So]V=]8?l00007ok5/P@03o`000?oonf[ooo]Z03_ooo]Z
00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003o_7f>okam
SP0>okamSP03o`000?o3M7Oo000000?o00002?njDTP00ol0003o^4i2okQ>@P08okQ>@P03o`000?o0
NH?o`7V3017o`7V300?o0000oj=4D_nSA5802?nSA5800ol0003oXSi9oj8nB@07oj8nB@03o`000?nY
<bGoZC<U00SoZC<U0_l00004oi0700Go00000oncBD04o`0000CoGloe0_l0000Boh_Go`04o`000?n?
e?koSmCnohoDoPGo00002_mdc_l2o`00017oR/on00Co0000ohk<oOn>c?goS/cm1Ol0000;ohK;oP03
o`000?n;b?coRlSl00ooRlSl00?o0000ohk7non>ao/01on>ao/5o`0000;oRLGk00?o0000ohc3n_l0
00004?n<`oX00ol0003o]V=]okISK@0;okISK@03o`000?nfJ7Go]VQe00?o]VQe00?o0000okIZN?nf
JWP02OnfJWP00ol0003o]FamokE/O@07okE/O@So0000?OoonfX00ol0003ooo]ZoookJP0JoookJP00
5?oonfX00ol0003ooo]ZoookJP1goookJP03o`000?nlOHko_7f>00oo_7f>0_l00003ok]_N@Go0000
1?njDTP00ol0003o^4i2okQ>@P07okQ>@P03o`000?o0NH?o`7V3013o`7V300?o0000oj=4D_nSA580
2_nSA5800ol0003oXSi9oj8nB@05oj8nB@03o`000?nY<bGoZC<U00_oZC<U00?o0000oi070?n@1`00
1_n@1`03o`0000[oGloe0_l0000Aoh_Go`?o00004Omdc_l2o`0000coR/on00Co0000oh[?o_n:coko
R/on0ol0000AohK;oP03o`000?n;b?coRlSl00ooRlSl00Co0000ohk7non>ao_oS/Ok1Ol00008ohW5
n`;o00004On<`oX00ol0003o]V=]okISK@0:okISK@03o`000?nfJ7Go]VQe00Co]VQe00?o0000okIZ
N?nfJWP02?nfJWP00ol0003o]FamokE/O@0>okE/O@03o`000?oonf[ooo]Z03_ooo]Z00?o0000oook
J_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0M_oonfX00ol0003o_7f>okamSP0@okamSP03
o`000?nkKgWo^fmi00Oo^fmi1_l00005okQ>@PCo00004_o0NH<00ol0003oXdABoj=4DP0;oj=4DP03
o`000?nR?TWoXSi900?oXSi900?o0000ojTc9OnY<bD03OnY<bD2o`0000;oT0L01?l0000?oeo?m@;o
00001?n;eol7o`0000KoK<ol0_l0000BogC>o`03o`000?n:cokoR/on00;oR/on1ol00006ogK;o`03
o`000?n6bokoQ/_n013oQ/_n00?o0000oh_8o?n;b?`02on;b?`2o`0000;oRlSl0ol0000>ohW5n`03
o`000?n<`o[oS<?j013oS<?j00?o0000okISKOnfHfd02OnfHfd00ol0003o]VQeokIXM@04okIXM@03
o`000?nfJWSo]VYh00So]VYh00?o0000okE/OOneK7d03_neK7d00ol0003ooo]ZoookJP0koookJP03
o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z07Kooo]Z00?o0000okamS_nlOHh0
4?nlOHh00ol0003o^fmiok]_N@0<ok]_N@Oo00000_nU9Pd00ol0003o`7V3ol1iP`0@ol1iP`03o`00
0?nSA5;oXdAB00coXdAB00Go0000oj8nBOnR?TWoXSi9o`00000@ojTc9@Co00005OmOcoD4o`0000oo
K<ol00?o0000ogC>oomdc_l04?mdc_l4o`0000koM/_o0_l0000AohK;oP03o`000?n;b?coRlSl00;o
RlSl2?l00005ohC6o@03o`000?n9aO_oRLGk00goRLGk0_l0000Bohc3nP03o`000?nfHfgo]V=]00So
]V=]00?o0000okIXMOnfJ7D01?nfJ7D00ol0003o]VYhokIZN008okIZN003o`000?neK7go]Fam00ko
]Fam00?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX00ol0003ooo]Z
oookJP1foookJP03o`000?nlOHko_7f>00oo_7f>00?o0000okY^NOl000003onkKgT00ol0003o_UmJ
o`000002okQMH@?o00002?o0NH<Wo`0000?oZC<U1?l00005oco2f`?o00003_mOcoD>o`0000WoK<ol
4Ol00002og_=o`03o`000?mfboooM/_o013oM/_o0_l0000<ohK;oP04o`000?n6bokoQ/_nohK;oPCo
00003_n4a_d00ol0003oRLGkohW5n`0<ohW5n`03o`000?n9aO_o000000ooS<?j0_l000000on<`o[o
0000okISK@08okISK@03o`000?nfJ7Go]VQe00Go]VQe00?o0000okIZN?nfJWP01onfJWP00ol0003o
]FamokE/O@0>okE/O@03o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX06OoonfX001Cooo]Z
00?o0000oookJ_oonfX0M_oonfX00ol0003o_7f>okamSP0?okamSP03o`000?njKWWo0000013o^fmi
00?o0000okQMHOnhGF400onhGF49o`0000Wo[FR200?o0000oihg@onN=d<03_nN=d<:o`0000?oO000
0ol0000<oco2f`So00003Om9aNX3o`00013oB<7`1Ol00009ofC9o0Wo00003_mfbol00ol0003oQ/_n
ohK;oP02ohK;oPOo00001Omeaol00ol0003oQ<KmohC6o@0?ohC6o@03o`000?n9aO_oRLGk00_oRLGk
00Co0000ohW5non9aO_o00002On<`oX5o`0000?oQl3j00?o0000okISKOnfHfd01onfHfd00ol0003o
]VQeokIXM@05okIXM@03o`000?nfJWSo]VYh00Oo]VYh00?o0000okE/OOneK7d03_neK7d00ol0003o
oo]ZoookJP0loookJP03o`000?oonf[ooo]Z01Wooo]Z000DoookJP03o`000?oonf[ooo]Z07Kooo]Z
1Ol0000=okamSP03o`000?njKWWo0000013o^fmi00?o0000okQMHOnhGF400onhGF400ol0003o[FR2
ojeXPP0>ojeXPP03o`000?nN=d?oWSM300koWSM300?o0000oeX00?mJ00001omJ0004o`0000[o?l;K
0_l00008od<000Go00002?m9aNX?o`0000WoDlCg0_l0000?ofC9o0;o00000_mRa_`:o`0000GoM/_o
1?l0000=ogG7o`03o`000?n4a_goQ<Km00ooQ<Km00?o0000ohW5non9aO/02_n9aO/01Ol0003oRLGk
ohW5non9aO_o000000?oS<?j1Ol00009ohO0nP03o`000?nfHfgo]V=]00Ko]V=]00?o0000okIXMOnf
J7D01OnfJ7D00ol0003o]VYhokIZN007okIZN003o`000?neK7go]Fam00ko]Fam00?o0000oookJ_oo
nfX0??oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1goookJP03o`00
0?ngNHko]gV>00;o]gV>2Ol00003okamSP05o`000?njKWWo^ViiokY^NOl000003_nkKgT00ol0003o
]eeRo`000003okQMH@;o00004?n]J8800ol0003oWSM3oihg@`0<oihg@`;o00001_mJ0004o`0000?o
?l;K0ol00007oookJP?o00001?oonfX9od<000So00002_lF0002o`0000koDlCg0_l0000?ofC9o0;o
00001omRa_`;o`0000ooMLOo00?o0000ohC6oOn4a_d03on4a_d00ol0003oRLGkohW5n`09ohW5n`Co
000000CoRLGko`000?l0003o00003on7`?X00ol0003o]V=]okISK@05okISK@03o`000?nfJ7Go]VQe
00Ko]VQe00?o0000okIZN?nfJWP01_nfJWP00ol0003o]FamokE/O@0?okE/O@03o`000?oonf[ooo]Z
03_ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0MooonfX00ol0003o
]gV>okMiSP0;okMiSP_o00002_nkKgT01?l0003o]eeRokMMH_l00002okQMH@03o`000?n_Q:Ko0000
00oo[FR200?o0000oihg@onN=d<03?nN=d<00ol0003oFP00oeX00002oeX000Co00000ol500000omJ
003ooo]ZoookJP08oookJP?o00007?oonfX:oaH000Ko00002?mCa?L2o`0000SoI<Wl3_l0000:ofK6
oPKo00002omeaol00ol0003oQ<KmohC6o@0?ohC6o@03o`000?n9aO_oRLGk00;oRLGk2?l00004oh;2
o003o`000?n7`?[oQl3j00ooQl3j00?o0000okISKOnfHfd01?nfHfd00ol0003o]VQeokIXM@06okIX
M@03o`000?nfJWSo]VYh00Ko]VYh00?o0000okE/OOneK7d03oneK7d00ol0003ooo]ZoookJP0koook
JP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z07Oooo]Z00?o0000okMiS_ng
NHh03_ngNHh01Ol0003o]g63okMaPongLH?o000000?o]fn01ol00003ok]_N@04o`000?ngGF;o]eeR
okMMHP;o00000_n_Q:H00ol0003o[FR2ojeXPP0=ojeXPP03o`000?nN=d?oWSM300_oWSM300?o0000
oeX00?l000000ol00002o`D00003oeX00?oonf[ooo]Z00[ooo]Z0ol0000ZoookJP03odh00?l0003o
000000;o00001?l6U/d3o`0000?oDlCg2?l00009oe;0n0;o00003omVa_h00ol0003oHL;mof72o@02
of72o@?o00002?meaol00ol0003oQ<KmohC6o@0;ohC6o@?o000000?oQ<Kmo`000?l000000_l00007
oh;2o003o`000?n2`_coP/;l00?oP/;l00?o0000ohO0n_n7`?X03on7`?X3o`0000?o]V=]00?o0000
okIXMOnfJ7D01_nfJ7D00ol0003o]VYhokIZN006okIZN003o`000?neK7go]Fam00oo]Fam00?o0000
oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1goook
JP03o`000?ngNHko]gV>00ko]gV>00Go0000okMaPongLH?o]g63o`00000:okM_P0Ko000000?o]eeR
o`000?n_Q:H00_n_Q:H00ol0003o[FR2ojeXPP0<ojeXPP03o`000?nN=d?oWSM300WoWSM31_l00000
0ol5003o0000o`000005o`0000Oooo]Z0ol0000eoookJPCo00001_l6U/d2o`0000koD/3h00?o0000
ofK6o_mVa_h03OmVa_h2o`0000OoHL;m0_l00005ogG7o`03o`000?n4a_goQ<Km00;oQ<Km2?l00006
og?3oP03o`000?n2`_coP/;l00KoP/;l00?o0000oh;2o?n2`_`01?n2`_`00ol0003oQl3johO0nP0?
ohO0nP03o`000?nhFeco0000017o00000onfJWP00ol0003o]FamokE/O@0?okE/O@03o`000?oonf[o
oo]Z03_ooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0MooonfX00ol0
003o]gV>okMiSP0=okMiSP03o`000?ngLH?o]g6300?o]g6300?o0000okM_P?ngKh002OngKh001Ol0
003o]fUgokMYMongJGOo000000Co[hBV00?o0000ojeXP_n]J8803?n]J8800ol0003oWSM3oihg@`05
oihg@`Ko000000?o[3DTo`000?n]?3800on]?38=o`0004;ooo]Z00?o0000o`JFcOl6U/d01_l00008
oe;0n0;o00002?mVa_hEo`000003ogG7ool0003o000000;o00003omc`oh00ol0003oP/;loh;2o005
oh;2o003o`000?n2`_coP/;l00GoP/;l00?o0000ohO0n_n7`?X03on7`?X01Ol0003o^5]LokQKG?nh
Feco000000Wo^V=W00?o0000ok]YL?nkJG000_nkJG0=o`0000So]Fam00?o0000oookJ_oonfX0>ooo
nfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1goookJP03o`000?ngNHko
]gV>00go]gV>00?o0000okMaPongLH<00ongLH<00ol0003o]fn0okM_P008okM_P005o`000?ngJGOo
]fUgokMYMol000001?n_Q:H00ol0003o[FR2ojeXPP0<ojeXPP03o`000?nN=d?oWSM300;oWSM31_l0
0003ok=<B0?o00002On]?38<o`0004Kooo]Z00?o59kJo`000?l000001Ol00003oe;0n0So00002OlW
Z>L00ol0003oIL7nofG1oP0=ofG1oQ7oLl?n00?o0000oh;2o?n2`_`01?n2`_`00ol0003oP/;loh;2
o006oh;2o003o`000?n7`?[oQl3j00_oQl3j0ol000001On7`?[o0000okQKG?nhFeco000000[o^V=W
00?o0000ok]YL?nkJG001?nkJG000ol0003o^fefok]]MP07ok]]MPWo0000?_oonfX00ol0003ooo]Z
oookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1hoookJP03o`000?ngNHko]gV>00go]gV>00?o
0000okMaPongLH<00ongLH<00ol0003o]fn0okM_P008okM_P004o`000?ngJGOo]fUgo`0000Go[hBV
00?o0000ojeXP_n]J8803?n]J886o`0000Oo/da800Go0000ojdm=?n]?CCo[Cddo`00000<ojdl<P03
o`000?nU9a;oYBLB00[o0000A_oonfX00olDW][o0000o`000003o`0000;o59kJ0_l0000>obNXi`;o
00003_mU`Oh2o`000004oeblo?l0003o0000o`0000_oLl?n00?o0000oh;2o?n2`_`00on2`_`00ol0
003oP/;loh;2o007oh;2o003o`000?n7`?[oQl3j00;oQl3j2?l00004oh2mnP04o`000?nhFeco^5]L
o`0000[o^V=W00?o0000ok]YL?nkJG001?nkJG000ol0003o^fefok]]MP0?ok]]MP03o`000?oonf[o
oo]Z03cooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0N?oonfX00ol0
003o]gV>okMiSP0=okMiSP03o`000?ngLH?o]g6300?o]g6300?o0000okM_P?ngKh002?ngKh000ol0
003o]fUgo`000006ojn4YP03o`000?n]J8;o[FR200Wo[FR21?l000001?nkIfgo0000okUOH_niGf85
o`0000;o/da800?o0000ojdm=?n]?C@00on]?C@2o`0000_o[C`b00?o0000ojDW4_l000001OnY<R<:
o`0004Kooo]Z1ol0000=obNXi`03o`000?mU`OkoIL7n00goIL7n00?o0000oeblo?mL_?`00_mL_?`4
o`0000OoLl?n00?o0000oh;2o?n2`_`00_n2`_`01?l0003oP/;loh;2o?n2`_`6o`000003oh;2o?l0
003o000000;o00003On0_OX00ol0003o^5]Lo`00000:okYSI`03o`000?nkJG3o^fU`00Co^fU`00?o
0000ok]]M_nkKGH03onkKGH00ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z01Sooo]Z000B
oookJP03o`000?oonf[ooo]Z07Sooo]Z00?o0000okMiS_ngNHh03OngNHh00ol0003o]g63okMaP`03
okMaP`03o`000?ngKh3o]fn000Oo]fn000?o0000okMYMol000001on_Q:H00ol0003o[FR2ojeXPP06
ojeXPPKo00000onkIfd00ol0003o^EmRokUOHP04okUOHPOo00000on]?C@00ol0003o[C`bojdl<P08
ojdl<P?o00002_nY<R<;o`0004Gooo]Z2_l00006obNXi`03o`000?mU`OkoIL7n00goIL7n00?o0000
oeblo?mL_?`01?mL_?`01?mc`oko0000o`000?l00005og?3oPSo00002?m___h00ol0003oP;gjoh2m
nP0>oh2mnP;o00002onjHfL00ol0003o^fU`ok]YL003ok]YL003o`000?nkKGKo^fef00oo^fef00?o
0000oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1h
oookJPWo00001_ngNHh00ol0003o]g63okMaP`05okMaP`03o`000?ngKh3o]fn000Ko]fn00_l00008
ojn4YP03o`000?n]J8;o[FR200;o[FR22Ol00005ok]WK@03o`000?niGf;o^EmR00Co^EmR00?o0000
okMNI?ngGV@00ongGV@9o`0000?o[C`b0_l00003ojTc9@;o00003?nY<R<00ol0003oXR8=o`000009
o`0004Kooo]Z2Ol00002obNXiako00000_md`Oh4o`0000coKkkn00?o0000oh2mn_n0_OX03_n0_OX0
0ol0003o^V=WokYSI`09okYSI`03o`000?nkJG3o^fU`00?o^fU`00?o0000ok]]M_nkKGH04?nkKGH0
0ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z
07Sooo]Z00?o0000ok=fS_ncMXh01_ncMXh;o`0000?o]g6300?o0000okM_P?ngKh001_ngKh000ol0
003o[hBVojn4YP07ojn4YP03o`000?n]J8;o000000[o00001onkIfd00ol0003o^EmRokUOHP02okUO
HP03o`000?ngGVCo]eiT00So]eiT00?o0000okQHEonhF5L00_nhF5L6o`0000CoZC<U00?o0000ojTb
8onY<R<02_nY<R<00ol0003oXR8=o`000004ojP_7@co0000>OoonfX5o`0000GoRa<F1_l00002obbZ
jP;o00003_m>^?T00ol0003oHK_mof6ko@09of6ko@Co000000?oKkkno`000?m___h03?m___h00ol0
003oP;gjoh2mnP0>oh2mnP03o`000?njHfOo^V=W00So^V=W00?o0000ok]YL?nkJG000onkJG000ol0
003o^fefok]]MP0@ok]]MP03o`000?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX06?oonfX001;o
oo]Z00?o0000oookJ_oonfX0N?oonfX00ol0003o/gJ>ok=fSP0<ok=fSP03o`000?ndLXOo]7:700;o
]7:73?l00009ojn4YPgo00002?nkIfd00ol0003o^EmRokUOHP02okUOHP03o`000?ngGVCo]eiT00Wo
]eiT00?o0000okQHEonhF5L00onhF5L01?l0003o]eUIokMIFOngFET7o`0000[oZC8S0ol00009ojP_
7@ko0000;_oonfX6o`0000_oRa<F00?o0000ogTSD?mi8e001ol0000<odjhn@;o00001_mQ^od3o`00
00?oHK_m1?l0000=ofnnoP03o`000?n0_O[oP;gj00koP;gj00?o0000okYSIonjHfL02?njHfL00ol0
003o^fU`ok]YL002ok]YL003o`000?nkKGKo^fef013o^fef00?o0000oookJ_oonfX0>ooonfX00ol0
003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1hoookJP03o`000?ncMXko/gJ>00co
/gJ>00?o0000okAbQondLXL01OndLXL00ol0003o]724okA`Q004okA`Q003o`000?n_Q:Ko[hBV00Go
[hBV0ol000000on@LJco0000o`000009o`0000[o^fM]00Co0000okUOH_niGf;o00003OngGV@01Ol0
003o^5QGokQHEonhF5Oo000000Wo]eUI1ol00003ojTb8`;o00000onY<1l00ol0003oZ2lMojP_7@0:
ojP_7@03o`000?nS9Q?o000001Co00007OoonfX9o`0000coRa<F00?o0000ogTSD?mi8e001Omi8e0:
o`0000KoC[Si00?o0000of6koOmQ^od00ol00009of6ko@Co00002om___h00ol0003oP;gjoh2mnP0>
oh2mnP03o`000?njHfOo^V=W00Oo^V=W00?o0000ok]YL?nkJG000_nkJG000ol0003o^fefok]]MP0@
ok]]MP03o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oook
J_oonfX0NOoonfX00ol0003o/gJ>ok=fSP0<ok=fSP03o`000?ndLXOo]7:700Go]7:700?o0000okA`
Q?ndL8@00ondL8@00ol0003o[hBVojn4YP03ojn4YP?o00001?n@LJ`;o`0000_o^fM]00?o0000okUO
H_l000003OngGV@01?l0003o^5QGokQHEol0000<okMIF@03o`000?nhEE7o^5EA00;o^5EA1_l00003
ojT`7`;o00002onX;ad00ol0003oXbHCo`000004oj`d8@Ko00001Omh000@o`0000Oooo]Z4_l0000=
oh/C5P03o`000?mi8e3oNB=@00WoNB=@00?o0000oa>Jg_lCV]h01?lCV]h8o`000003of6koOl0003o
000000Co00001_mQ^od2o`000004oeBenol0003o0000o`0000WoKkkn00?o0000oh2mn_n0_OX01_n0
_OX7o`000003oh2mn_l0003o^V=W00Oo^V=W00?o0000ok]YL?nkJG000_nkJG000ol0003o^fefok]]
MP0@ok]]MP03o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000
oookJ_oonfX0NOoonfX00ol0003o/gJ>ok=fSP0<ok=fSP03o`000?ndLXOo]7:700Go]7:700?o0000
okA`Q?ndL8@00ol00003ojn4YP?o00001on@LJ`:o`000003okI/Nol0003o000000Ko00001?nkIfd0
0ol0003o]eiTokMNI00=okMNI003o`000?nhF5Oo000000go]eUI00?o0000okQEDOnhEE400onhEE40
1?l0003o^EMBokUGD_niEe86o`0000[oZ2lM0ol00009oj`d8@Ko00001?mh0004o`0000OoR`004_l0
0002odX000Go00003On;4aH00ol0003oNB=@ogTSD00:ogTSD0;o00000_oonfX01?lCV]ko0000oa>J
g_lCV]h3o`0000Co4i[N00?o0000od^cnOm;/oT01?m;/oTEo`000003ofnno_l0003o000000Ko0000
2?mg^?X7o`0000?o^V=W00Go0000ok]YL?nkJG3o^fU`o`00000Bok]]MP03o`000?oonf[ooo]Z03co
oo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0N?oonfX00ol0003o/gJ>
ok=fSP0=ok=fSP03o`000?ndLXOo]7:700Go]7:70ol00002oiF6`@Co00002_n@LJ`9o`0000[o]Vak
2Ol0000<okMNI0;o00003_ngFET01Ol0003o^5EAokQEDOnhEE7o000000Wo^EMB1_l00003ojP_7@;o
00000on/=2<00ol0003o[3@Qoj`d8@0:oj`d8@03o`000?nY<bKo000000Go00000_n:0003o`0000[o
R`000ol00009oj0S4b;o00001?oonfX3o`000003oa>Jg_l0003o4i[N00Ko4i[N00?o0000od^cnOm;
/oT02_m;/oT2o`0000Go?J[e0ol00006offko@03o`000?mg^?[oMkSj00coMkSj00?o0000okY=?Onj
CCd00onjCCd;o`0000oo^fef00?o0000oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0GoookJP00
4OoonfX00ol0003ooo]ZoookJP1hoookJP03o`000?ncMXko/gJ>00co/gJ>00?o0000okAbQondLXL0
0_ndLXL4o`0000CoUHK10_l0000=oi1a[0So00003_nfK7/2o`0000Co^6Qc2?l00004okMNI003o`00
0?ngFE_o000000ko]eUI00?o0000okQEDOl000003?niEe801?l0003o^EI@okUFD?niEU06o`0000?o
[3@S0_l0000;oj`d8@03o`000?nY<bKo000000Co/Sl_2?l00006oh/00004o`000?nP8a7oX2<Aoj0S
4@;o00003OnP8a<01?l0003o/DU5ok59AOl0000:ok=>C003o`000?nXEfcoZ5M/00[oZ5M/00?o0000
oookJ_l000000_l00007oookJP03oa>Jg_l0003o4i[N00?o4i[N0_l0000;od^cn@;o00001olmZ_D2
o`0000GoKK_m00?o0000ogNhn_mg^?X03?mg^?X00ol0003o^TdmokY=?@05okY=?@05o`000?niI6Wo
^FAYokUTJOl000000oo4J647o`0000Wo^fef00?o0000oookJ_oonfX0>ooonfX00ol0003ooo]Zoook
JP0GoookJP004OoonfX00ol0003ooo]ZoookJP1hoookJP03o`000?ncMXko/gJ>00co/gJ>00?o0000
okAbQol000000_l00006oiF6`@;o000000?oJ6g4o`000?n@LJ`03?n@LJ`7o`0000oo]Vak00?o0000
okMXM?l000002onhJ7<;o`0000_o]eUI00?o0000okUGD_niEe803?niEe800ol0003o^EI@okUFD002
okUFD004o`000?nkFE7o^eUAok]ID@Ko00002_n/=243o`0000[o/Sl_1Ol00002oh/00003o`000?nP
8a7oX2<A00CoX2<A0_l0000:oj0S4`03o`000?naBDGo/DU500;o/DU500?o0000ok=>C?ncCT`01onc
CT`00ol0003oZ5M/ojQGK008ojQGK0Co00003_oonfX3o`000003oa>Jg_l0003o000000?o00001om;
/oT2o`0000So?J[e0_l00004offko@03o`000?mg^?[oMkSj00coMkSj00?o0000okY=?OnjCCd01Onj
CCd01?l0003o^FAYokUTJOl0000:olAXH@Oo00000_nkKGH00ol0003ooo]ZoookJP0koookJP03o`00
0?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z07Sooo]Z00?o0000ok=fS_ncMXh02_nc
MXh4o`0000OoUHK10_l00003ofQ]a003o`000?n@LJcoT76/00_oT76/1_l0000?okI/N`04o`000?ng
J7Co]fQdo`0000ko^6Qc00Go0000okYWKonjIfoo^VM_o`000003ok]WK@Oo00000ongFET00ol0003o
^5MDo`00000>okUGDP04o`000?niEU3o^EI@o`0000Wo^eUA1_l00004oj`d8@05o`000?nb@37o/T0a
ok90<Ol000003?nb?bl00ol0003o/DHoo`000004o`0000KoX2<A00?o0000oj0S4onP8a<01_nP8a<0
0ol0003o/DU5ok59A@04ok59A@;o00001_ncCT`00ol0003oZ5M/ojQGK006ojQGK0?o00000_nXEf`0
0ol0003ooo]ZoookJP0AoookJP03ocX00?l0003o000000;o0hkF1_l00002od^cn@;o00002OlmZ_D3
o`0000;oKK_m00?o0000ogNhn_mg^?X02omg^?X00ol0003o^TdmokY=?@05okY=?@04o`000?niI6Wo
^FAYo`00017oa6QQ0ol0000moookJP03o`000?oonf[ooo]Z01Oooo]Z000@oookJP03o`000?oonf[o
oo]Z07Wooo]Z00?o0000ok=fS_ncMXh01OncMXh5o`0000;oV9C>00?o0000oiF6`OnEQ/401?nEQ/42
o`0000KoJ6g400?o0000oi1a[?n@LJ`02On@LJ`6o`00013o]Vak00Go0000okMXM?ngJ7Co]fQdo`00
000<okQXL`03o`000?njIfoo^VM_00?o^VM_00?o0000ok]WKOnkIfd01onkIfd7o`0000ko^EMB00?o
0000okUFD?l000002_nkFE400ol0003o^e]Fok]KEP02ok]KEPKo00000onb@342o`0000_o/Sl_00?o
0000ok56?ol000000onjDDD9o`0000GoX2<C00?o0000ok59AOnaBDD01onaBDD00ol0003o/di<ok=>
C003ok=>C003o`000?nXEfcoZ5M/00?oZ5M/0ol00005ojQGK003o`000?oonf[ooo]Z01Kooo]Z0_l0
0005o`>>eP_o00001?lmZ_D2o`000003offkoOl0003oMkSj00coMkSj00?o0000okY=?OnjCCd01Onj
CCd00ol0003o^FAYo`00000ColAXH@03o`000?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX05ooo
nfX0013ooo]Z00?o0000oookJ_oonfX0NOoonfX8o`0000OoV9C>00?o0000oiF6`OnEQ/400_nEQ/40
0ol0003oJ6g4ofQ]a007ofQ]a003o`000?n@LJcoT76/00WoT76/1_l0000@okI/N`05o`000?ngJ7Co
]fQdokMXM?l000003?nhJ7<00ol0003o^VM_okYWK`03okYWK`03o`000?nkIfgo^fM]00Wo^fM]00Co
0000okaXK?nlJ6co_6Q/1Ol0000;okUGDP03o`000?nkFE7o^eUA00[o^eUA00?o0000ok]KE_nkFeH0
1?nkFeH00ol0003o_eiFokmNEP06o`0000_o/Sl_00?o0000okYAAOnjDDD02OnjDDD;o`0000Oo/DU5
00?o0000ok=>C?ncCT`00_ncCT`00ol0003oZ5M/ojQGK003o`0000SoZ5M/00?o0000oookJ_oonfX0
6_oonfX5o`>>eP03o`000?l3S]Ko0hkF00;o00001?m:ZoP5o`000003ocfZmOl0003o000000Wo0000
1Omg^?X00ol0003o^TdmokY=?@05okY=?@;o00004oo4J6400ol0003ooo]ZoookJP0loookJP03o`00
0?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z07Sooo]Z1?l0000=oiRDcP03o`000?nE
Q/7o000000_oJ6g400?o0000oi1a[?n@LJ`02On@LJ`7o`0000oo]Vak00Go0000okMXM?ngJ7Co]fQd
o`00000<okQXL`03o`000?njIfoo^VM_00Co^VM_00?o0000ok]WKOnkIfd01onkIfd00ol0003o_6Q/
okaXK003okaXK004o`000?nnJ6_o_VQ[okiXJ`Oo00000oniEe82o`0000go^eUA00?o0000ok]KE_nk
FeH00_nkFeH00ol0003o_eiFokmNEP06okmNEPCo00001onb?bl00ol0003o^U56o`00000=okYAA@04
o`000?nhFeco^5]Lo`0000Co`FAN1ol000001?naBDGo0000ok=>C?ncCT`4o`0000coZ5M/00?o0000
oookJ_oonfX07_oonfX00ol3S]Ko0000o`>>eP02o`>>eP03o`000?m:ZoSoBZ_h00WoBZ_h00?o0000
oe^anomK/O/01_mK/O/5o`000003ogNhn_l0003o^Tdm00Go^Tdm0_l0000ColAXH@03o`000?oonf[o
oo]Z03cooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0MOoonfX3o`00
00;oVIcF00?o0000oiRDc_nHU<h02onHU<h2o`0000goJ6g400?o0000oi1a[?n@LJ`02On@LJ`?o`00
00Ko]Vak00?o0000okMXM?ngJ7@00ongJ7@00ol0003o^6QcokQXL`08okQXL`03o`000?njIfoo^VM_
00Go^VM_00?o0000ok]WKOnkIfd01onkIfd00ol0003o_6Q/okaXK004okaXK003o`000?nnJ6_o_VQ[
00Oo_VQ[1_l0000=ok]ID@04o`000?nkFeKo^e]Fo`0000[o_eiF00?o0000okmTH?noI6001?l00002
ok8o;`05o`000?njDDKo^U56okYAA_l000003OnjDDD2o`0000co`FAN2?l0000<ojQGK003o`000?oo
nf[ooo]Z023ooo]Z00Co0000oookJ_l3S]Ko0hkF0_l0000:odZ[n0;o00003OmK/O/00ol0003o^Tdm
okY=?@04okY=?@03o`000?o4J67oa6QQ017oa6QQ00?o0000oookJ_oonfX0??oonfX00ol0003ooo]Z
oookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1boookJP?o00001_nIW=H00ol0003oV9C>oiRD
cP08oiRDcP;o000000?oTi?@ofQ]a?mXKL@03?mXKL@00ol0003oT76/oi1a[009oi1a[0?o00000_nf
LhL2o`0000So]W222ol000000ongJ7Co0000okQXL`09okQXL`03o`000?njIfoo^VM_00Go^VM_00?o
0000ok]WKOnkIfd01onkIfd00ol0003o_6Q/okaXK004okaXK003o`000?nnJ6_o_VQ[00Wo_VQ[00?o
0000okm[JonoJf/01?l0000;ok]ID@03o`000?nkFeKo000000_o_eiF00?o0000okmTH?noI6000ono
I604o`0000?o^U5600?o0000okYAAOnjDDD02onjDDD00ol0003o`FANol5TGP08ol5TGP?o000000Co
`FANo`000?nlKgSo00000oo6MgL5o`0000OoZ5M/00?o0000oookJ_oonfX08OoonfX01_l0003ooo]Z
oookJ_oonf[o0hkFo`0000_oBZ_h0_l0000<oe^an`03o`000?njCCgo^Tdm00?o^Tdm00?o0000olAX
HOo4J6404Oo4J6400ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03
o`000?oonf[ooo]Z06oooo]Z0ol00009oiVLeP03o`000?nHU<koV9C>00KoV9C>0_l00004oi>Cd0ko
J6g400?o0000oi1a[?n@LJ`02?n@LJ`2o`0000?o]W>70_l0000>okI`PP03o`000?nhL83o^72000;o
^7202?l00004okQXL`03o`000?njIfoo^VM_00Ko^VM_00?o0000ok]WKOnkIfd01OnkIfd00ol0003o
_6Q/okaXK006okaXK003o`000?nnJ6_o_VQ[00Oo_VQ[00?o0000okm[JonoJf/00_noJf/00ol0003o
`F]Zol5[JP05o`0000Oo^eUA00?o0000okmNE_noGUH02onoGUH00ol0003o_fAPokmTH003okmTH003
o`000?o4J63oa6QP00Go00003?njDDD00ol0003o`FANol5TGP05ol5TGP?o00001Oo1I5h00ol0003o
aWMgolIgM`07olIgM`Go00000_nXEf`00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00?o
oo]Z0_l0M/<5o`0000CoBZ_h0ol0000;oe^an`03o`000?njCCgo^Tdm00;o^Tdm0_l0000BolAXH@03
o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z00?o0000oookJ_oonfX0
JooonfX4o`0000goVIcF00?o0000oiRDc_nHU<h00onHU<h2o`0000KoTi?@3_mXKL@00ol0003oT76/
oi1a[008oi1a[005o`000?nfLhOo]W>7okIcQol000000_neKh<00ol0003o]W22okI`PP0;okI`PP03
o`000?nhL83o^72000Co^72000?o0000okU`O_niL7h00oniL7h:o`0000?o^VM_00?o0000ok]WKOnk
Ifd01OnkIfd00ol0003o_6Q/okaXK007okaXK003o`000?nnJ6_o_VQ[00Ko_VQ[00?o0000okm[Jono
Jf/00onoJf/00ol0003o`F]Zol5[JP04ol5[JPGo00000_nkFE42o`0000co_eiF00?o0000okmTH?no
I6000_noI6000ol0003oa6QPolAXH005olAXH0Go00001onjDDD00ol0003o`FAOo`000002ol5TGPCo
00002?o1I5h00ol0003oaWMgolIgM`0<olIgM`?o00009OoonfX00ol0003ooo]ZoookJP05oookJPCo
07K31_l000000ol/V_3o0000o`00000:oe^an`?o000000?o^Tdmo`000?l000004oo4J6400ol0003o
oo]ZoookJP0koookJP03o`000?oonf[ooo]Z01Kooo]Z000?oookJP03o`000?oonf[ooo]Z06Oooo]Z
1Ol00002oi6Og@03o`000?nIW=KoVIcF00coVIcF00Co0000oiRDc_nHU<koV9C>0_l00008oi>Cd003
o`000?mXKLCoJ6g400_oJ6g400?o0000oi1a[?n@LJ`01on@LJ`2o`0000?o]W>700Co0000okE_Pone
Kh?o00003?nfL8800ol0003o^720okQ`P005okQ`P003o`000?niL7ko^G1n00Ko^G1n00?o0000ok]a
OOnkLGd01?nkLGd8o`0000?o^fM]00?o0000okaXK?nlJ6`01onlJ6`00ol0003o_VQ[okiXJ`06okiX
J`03o`000?noJf_o_f][00?o_f][00?o0000ol5[J_o1JfX02Oo1JfX7o`0000[o_eiF00Go0000okmT
H?noI63o_fAPo`000008olAXH004o`000?o6KVOoaViWolI^I`Go00000_njDDD00ol0003o`FAOo`00
0002o`0000co`FAN00?o0000olIgMoo6MgL03_o6MgL00ol0003ooo]ZoookJP0SoookJP03o`000?oo
nf[ooo]Z00Sooo]Z1_l0M/<6o`0000WoFk7k00?o0000ojhT0?l000001Ol0000@olAXH@03o`000?oo
nf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oonfX0H_oonfX5
o`0000SoTIoM00?o0000oiVLe_nIW=H02onIW=H01?l0003oV9C>oiRDc_l0000;oi>Cd003o`000?mX
KLCoJ6g400[oJ6g400?o0000oi1a[?n@LJ`01_n@LJ`00ol0003o00nBo`000003okIcQ`04o`000?ne
Kh?o]Fn3o`0000co]W2200?o0000okQ`P?nhL8001_nhL8000ol0003o^G1nokU`OP05okU`OP03o`00
0?nkLGgo^g5m00So^g5m00Co0000okaaNonlLG_o_75k1_l00008okaXK003o`000?nnJ6_o_VQ[00Co
_VQ[00?o0000okm[JonoJf/01OnoJf/00ol0003o`F]Zol5[JP09ol5[JP04o`000?o3Kfgo`fm]o`00
00;oaG1/1?l00006okmNEP04o`000?noI63o_fAPo`0000[oa6QP00?o0000olI^Ioo6KVL01Oo6KVL6
o`0000go`FAN0_l0000?olIgM`03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX02OoonfX7
o`1f``;o07CE2?l00003oe^an`05o`000?n^903o0000oleM=?l000000_oAHcP5o`0000_oa6QQ00?o
0000oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP1N
oookJPCo00003_nAWmd00ol0003oVIcFoiVLeP0:oiVLeP;o00003OnCTm000ol0003oJ6g4ofQ]a00;
ofQ]a003o`000?n@LJcoT76/00CoT76/00Co0000o`0?T_l03i;o00000onfLhL01?l0003o]Fn3okE_
Pol0000<okI`PP03o`000?nhL83o^72000Ko^72000?o0000okU`O_niL7h01?niL7h00ol0003o^g5m
ok]aO@09ok]aO@03o`000?nlLG_o_75k00?o_75k00Co0000okicNonnLg_o_W=k1ol000000onlJ6co
0000okiXJ`05okiXJ`03o`000?noJf_o_f][00Ko_f][00?o0000ol5[J_o1JfX01oo1JfX00ol0003o
`fm]ol=_K@02ol=_K@03o`000?o5L6coaG1/00?oaG1/0ol00004okmNEP03o`000?noI63o000000_o
a6QP00?o0000olI^Ioo6KVL00_o6KVL4o`0000?ob7A_1?l0000:ol5TGP;o00003oo6MgL00ol0003o
oo]ZoookJP0UoookJP03o`000?oonf[ooo]Z00_ooo]Z1Ol0M/<01Ol0003o07CEo`1deOl0M=Go0000
00CoDZWi1Ol00003oleM=003o`000?oAHcSodF<h00CodF<h1Ol00006olAXH@03o`000?oonf[ooo]Z
03cooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX0FOoonfX5o`0000;o
VJ?K4?nAWmd00ol0003oVIcFoiVLeP09oiVLeP03o`000?nCVmSo000000koTi?@00?o0000ofQ]a?mX
KL@02_mXKL@00ol0003oT76/oi1a[003oi1a[005o`000?l03i;o00nBo`0?T_l000000onfLhL01?l0
003o]Fn3okE_Pol0000<okI`PP03o`000?nhL83o^72000Ko^72000?o0000okU`O_niL7h01?niL7h0
0ol0003o^g5mok]aO@0:ok]aO@03o`000?nlLG_o_75k00;o_75k00?o0000okicNonnLg/02?nnLg/6
o`0000;o_VQ[00?o0000okm[JonoJf/01_noJf/00ol0003o`F]Zol5[JP07ol5[JP03o`000?o3Kfgo
`fm]00;o`fm]00?o0000olE`K?o5L6`01_o5L6`4o`000003okmNE_l0003oa6QP00_oa6QP1Ol00003
olI^I`03o`000?o8M6oob7A_00;ob7A_00?o0000olYhL_o:N7801Ol00005ol5TGP03o`000?o5MgSo
000000koaWMg00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0<oookJPCo07K300Co0000
o`1deOl0M=Go07CE0_l00006oe:Yn@03o`000?o=GCCocEdd00;ocEdd00?o0000om5S>?oAHcP02?oA
HcP5o`000003olAXHOl0003ooo]Z03gooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000
oookJ_oonfX0EOoonfX4o`0000SoVJ?K4?nAWmd00ol0003oVIcFoiVLeP06oiVLeP;o00000onCVmP0
0ol0003oTi?@oi>Cd00;oi>Cd003o`000?mXKLCoJ6g400[oJ6g400?o0000oi1a[?n@LJ`00_n@LJ`0
0ol0003o00nBo`0?TP02o`0?TP04o`000?nfLhOo]W>7o`0000Co]Fn300?o0000okI`P_nfL8802Onf
L8800ol0003o^720okQ`P007okQ`P003o`000?niL7ko^G1n00?o^G1n00?o0000ok]aOOnkLGd02_nk
LGd01Ol0003o_75kokaaNonlLG_o000000go_W=k00Co0000ol1dN_o0M7[o`7Aj1Ol00007okm[J`03
o`000?o1Jf[o`F]Z00Go`F]Z00?o0000ol=_KOo3Kfd00oo3Kfd00ol0003oaG1/olE`K00:olE`K0Ko
00001_o4J604o`0000GoaViW00?o0000olQdKoo8M6l01?o8M6l00ol0003obWQbolYhLP04olYhLPCo
000000Co`FANo`000?o5MgSo00003_o6MgL00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z
00kooo]Z0_l0M/<00ol0003o07CEo`1de@02o`1de@;o00001OmBZOT01Ol0003ocEddoleM=?o=GCCo
000000oodF<h0_l0000noookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z
057ooo]Z1?l0000=oiVSf`ooTIoM00?o0000oiVLe_nIW=H01OnIW=H00ol0003oTi_Hoi>Kf004oi>K
f003o`000?nCTm3oTi?@00[oTi?@00?o0000ofQ]a?mXKL@02_mXKL@01Ol0003oT76/oi1a[?n@LJco
000000Go00nB00Co0000okIcQonfLhOo00001?neKh<00ol0003o]W22okI`PP08okI`PP03o`000?nh
L83o^72000So^72000?o0000okU`O_niL7h00oniL7h00ol0003o^g5mok]aO@0:ok]aO@05o`000?nl
LG_o_75kokaaNol000003OnnLg/00ol0003o`7Ajol1dNP02ol1dNP04o`000?o2MW[o`WIjol9fNPKo
000000?o_f][o`000?o1JfX01_o1JfX00ol0003o`fm]ol=_K@04ol=_K@03o`000?o5L6coaG1/00[o
aG1/0_l00003olUfK`Ko00000oo4J6000ol0003oaViWolI^I`03olI^I`03o`000?o8M6oob7A_00Co
b7A_00?o0000olYhL_o:N7802?o:N787o`0000_oaWMg00?o0000oookJ_oonfX09ooonfX00ol0003o
oo]ZoookJP0AoookJP?o00000ol0M=D00ol0003oDZWioe:Yn@03oe:Yn@05o`000?o=GCCocEddoleM
=?l000003ooAHcP00ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z01Gooo]Z000>oookJP03
o`000?oonf[ooo]Z04gooo]Z1Ol00002oiZXh003o`000?nIXm_oVJ?K00coVJ?K00?o0000oi6OgOnA
Wmd03OnAWmd00ol0003oVIcFoiVLeP03oiVLeP03o`000?nCVmSoTi_H00GoTi_H00?o0000oi>Cd?nC
Tm002onCTm000ol0003oJ6g4ofQ]a009ofQ]a004o`000?n@LJcoT76/o`0000Go00nB4?l00004okI`
PP03o`000?nhL83o^72000So^72000?o0000okU`O_niL7h00oniL7h00ol0003o^g5mok]aO@0;ok]a
O@04o`000?nlLG_o_75ko`0000ko_W=k00Go0000ol1dN_o0M7[o`7Ajo`000009ol9fNPKo00000oo1
JfX00ol0003o`fm]ol=_K@04ol=_K@03o`000?o5L6coaG1/00[oaG1/00?o0000olMdL?l000000_o9
MVl3o`0000;obGI_1_l00004olI^I`03o`000?o8M6oob7A_00Gob7A_00?o0000olYhL_o:N7802?o:
N7801?l0003obh1mol^0OOl00002olf3O`?o00002?o6MgL00ol0003ooo]ZoookJP0XoookJP03o`00
0?oonf[ooo]Z01;ooo]Z00GoN`00o`000?l0003o0000o`1de@02o`0000CoDZWi00Go0000oleM=?o=
GCCocEddo`00000>om5S>003o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX05OoonfX000ko
oo]Z00?o0000oookJ_oonfX0BOoonfX4o`0000SoVZSP00?o0000oiVSfonIXm/03?nIXm/00ol0003o
TIoMoi6Og@0=oi6Og@03o`000?nIW=KoVIcF00;o00002OnCVmP00ol0003oTi?@oi>Cd00:oi>Cd003
o`000?mXKLCoJ6g400[oJ6g40_l00006o`0?TP05o`000?ndM8[o]7B:okAdR_l000001?neLhP00ol0
003o]WB7okIdQ`04okIdQ`_o00001OnhL8001Ol0003o^G1nokU`O_niL7ko000000ko^g5m00Co0000
okaaNonlLG_o00003_nnLg/01?l0003o`7Ajol1dN_l0000<ol9fNP04o`000?o4Mg[oa7MjolAgNPGo
00001_o3Kfd00ol0003oaG1/olE`K008olE`K003o`000?o7M73o000000?o00002_o9MVl5o`0000So
b7A_00?o0000olYhL_o:N7802?o:N7801?l0003obh1mol^0OOl00005olf3O`Co00001?o6MgL00ol0
003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z01?ooo]Z0_mk0002o`000003o`1deOl0003oDZWi
00?oDZWi00Co0000oleM=?o=GCCo00003_oAHcP00ol0003ooo]ZoookJP0loookJP03o`000?oonf[o
oo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z04Gooo]Z1?l0000=oiZXh003o`000?nIXm_oVJ?K
00coVJ?K00?o0000oi6OgOnAWmd03?nAWmd00ol0003oVIcFo`00000;oi>Kf003o`000?nCTm3oTi?@
00[oTi?@00?o0000ofQ]a?mXKL@02_mXKL@00ol0003o00nBo`0?TP05o`0?TP05o`000?ndM8[o]7B:
okAdR_l000001?neLhP00ol0003o]WB7okIdQ`08okIdQ`03o`000?nhMHOo^7F700Co^7F73_l0000:
ok]aO@04o`000?nlLG_o_75ko`0000ko_W=k00Co0000ol1dN_o0M7[o00003?o2MWX00ol0003oa7Mj
olAgNP03olAgNP03o`000?o6NG[oaWUj00?o00000oo3Kfd00ol0003oaG1/olE`K007olE`K0?o0000
00?oagA`o`000?o9MVl03?o9MVl00ol0003ob7YholQjN003o`0000Kob7A_00?o0000olYhL_o:N780
1oo:N7800ol0003obh1mol^0O@02ol^0O@03o`000?o=PgoocH=o00KocH=o0ol000000oo6MgOo0000
oookJP0[oookJP03o`000?oonf[ooo]Z01Cooo]Z0omk0005o`000005oe:YnOl0003ocEddoleM=?l0
00003OoAHcP00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`00
0?oonf[ooo]Z04;ooo]Z0ol00002oiZ/i003o`000?nJZ>3oVZSP00goVZSP00?o0000oiVSfonIXm/0
3?nIXm/00ol0003oTIoMoi6Og@0;oi6Og@;o00003OnCVmP00ol0003oTi?@oi>Cd00:oi>Cd003o`00
0?mXKLCoJ6g400WoJ6g400?o0000o`0?T_l03i801Ol03i801Ol0003o]7B:okAdR_ndM8[o000000Co
]G>800?o0000okIdQonfM8L02?nfM8L00ol0003o^7F7okQeQ`09okQeQ`05o`000?njMHGo^WF5okYe
QOl000001?nlMhD8o`0000?o^g5m0_l0000@okicN`03o`000?o0M7[o000000go`WIj00?o0000olAg
N_o4MgX00_o4MgX00ol0003oaWUjolIiNP03olIiNPCo00001_o5L6`3o`000003olE`K?l0003oagA`
00;oagA`00?o0000olUfKoo9MVl02_o9MVl01?l0003ob7YholQjN?l00002olamM`Co00000oo8M6l0
0ol0003obWQbolYhLP06olYhLP03o`000?o;P7gobh1m00;obh1m00?o0000olf3Ooo=Pgl02Oo=Pgl2
o`0002gooo]Z00?o0000oookJ_oonfX05OoonfX4og/00003o`000?lcUO7o000000;o000000?ocEdd
o`000?oAHcP03?oAHcP00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z01Cooo]Z000>oook
JP03o`000?oonf[ooo]Z03oooo]Z0ol00006oiZ/i003o`000?nJZ>3oVZSP00coVZSP00?o0000oiVS
fonIXm/03?nIXm/00ol0003oTIoMoi6Og@0:oi6Og@03o`000?n?VMWo000000koTi_H00?o0000oi>C
d?nCTm002OnCTm000ol0003oJ6g4ofQ]a008ofQ]a0;o00001ol03i801Ol0003o]7B:okAdR_ndM8[o
000000Co]G>800?o0000okIdQonfM8L02?nfM8L00ol0003o^7F7okQeQ`09okQeQ`05o`000?njMHGo
^WF5okYeQOl000003?nlMhD8o`0000go_W=k00?o0000ol1dN_l000003Oo2MWX01Ol0003oa7MjolAg
N_o4Mg[o000000WoaWUj1ol00004olE`K005o`000?o7M73oagA`olMdL?l000003?o9MVl00ol0003o
b7Yho`000007olamM`Co00002?o:N7800ol0003obh1mol^0O@02ol^0O@03o`000?o=PgoocH=o00[o
cH=o00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0GoookJP?oN`000_l000000olcUO7o
0000o`000002o`0000codF<h00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP0DoookJP00
3_oonfX00ol0003ooo]ZoookJP0loookJP?o00002_nJ[>@00ol0003oVZSPoiZXh00<oiZXh003o`00
0?nIXm_oVJ?K00coVJ?K00?o0000oi6OgOnAWmd02?nAWmd01Ol0003oSiWIohnIfOn?VMWo000000go
Ti_H00?o0000oi>Cd?nCTm002_nCTm000ol0003oJ6g4ofQ]a006ofQ]a004o`000?m@AjSoD4NXo`00
00Ko00nB00Go0000okAdR_ndM8[o]7B:o`000004okEcR003o`000?nfM8Oo]WB700So]WB700?o0000
okQeQonhMHL02OnhMHL01Ol0003o^WF5okYeQOnjMHGo000000oo_7N50_l00003okmhP`Ko00001onn
Lg/00ol0003o`7Ajo`00000=ol9fNP05o`000?o4Mg[oa7MjolAgN_l000002Oo6NGX9o`000003olE`
K?l0003oagA`00?oagA`00?o0000olUfKoo9MVl02oo9MVl2o`0000[oc7eg1?l00005olYhLP03o`00
0?o;P7gobh1m00;obh1m00?o0000olf3Ooo=Pgl02_o=Pgl00ol0003ooo]ZoookJP0/oookJP03o`00
0?oonf[ooo]Z01Sooo]Z0omk00000ol0003o<iGao`000002o`12^`;o00002ooAHcP00ol0003ooo]Z
oookJP0loookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oonf[ooo]Z03Wooo]Z1?l0
000>oiZ/i003o`000?nJZ>3oVZSP00coVZSP00?o0000oiVSfonIXm/03?nIXm/00ol0003oTIoMoi6O
g@05oi6Og@;o00001?n?VMT00ol0003oTi_Hoi>Kf009oi>Kf0Oo00002?nCTm000ol0003oJ6g4ofQ]
a005ofQ]a005o`000?m@AjSoD4NXoe17Z?l000001_l03i801?l0003o]7B:okAdR_l00006okEcR003
o`000?nfM8Oo]WB700Oo]WB700?o0000okQeQonhMHL02OnhMHL01Ol0003o^WF5okYeQOnjMHGo0000
00oo_7N50_l00009okmhP`Ko00000_nnLg/00ol0003o`WIjol9fNP0=ol9fNP04o`000?o4Mg[oa7Mj
o`0000KoaWUj0ol00002olIiNP03o`000?o8Ng[ob7]j00Cob7]j1Ol00002olMdL003o`000?o9MVoo
bGI_00[obGI_0_l0000;olamM`03o`000?o>PgkocX=n00?o000000?obWQbo`000?o;P7d01?o;P7d0
0ol0003ocH=oolf3O`0:olf3O`03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX06OoonfX2
og/00006o`000?lcUO7o0000o`12^ol0003oXbX00_l00009om5S>003o`000?oonf[ooo]Z03cooo]Z
00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX0=?oonfX5o`0000;oV[3W00?o
0000oiZ/i?nJ[>@03OnJ[>@00ol0003oVZSPoiZXh00=oiZXh003o`000?nIXm_oVJ?K00_oVJ?K00?o
0000oi6OgOnAWmd01?nAWmd00ol0003oSiWIohnIf@04ohnIf@03o`000?nCVmSoTi_H00;oTi_H1ol0
0003ogF;fP04o`000?miPm7oNH?AogV3d@Oo000000?oTi?@o`000?mXKL@01OmXKL@00ol0003oD4NX
oe17Z002oe17Z003o`000?l03i;o00nB00Co00nB00Co0000okAdR_ndM8[o00001_neLhP00ol0003o
]WB7okIdQ`06okIdQ`03o`000?nhMHOo^7F700[o^7F700Go0000okYeQOnjMHGo^WF5o`00000@okag
Q@03o`000?noN8?o_gR300go_gR31_l0000<ol9fNP04o`000?o4Mg[oa7Mjo`0000?oaWUj0ol00005
olIiNP03o`000?o8Ng[ob7]j00Gob7]j00Co0000olUmO?o9OGcobGel1Ol0000:olUfK`03o`000?o<
OGOoc7eg00[oc7eg00?o0000olj3O_o>Pgh00oo>Pgh4o`0000Cobh1m00?o0000olf3Ooo=Pgl02Oo=
Pgl00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01[ooo]Z00KoN`00o`000?l0003o0000
o`12^ol00002oj<Z00;o00001ooAHcP00ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z01Co
oo]Z000=oookJP03o`000?oonf[ooo]Z033ooo]Z1?l00008oiZ`i`03o`000?nJ[>CoVZcT00goVZcT
00?o0000oiZXh?nJZ>003?nJZ>000ol0003oVJ?KoiVSf`0<oiVSf`03o`000?nAWmgoTIoM00;oTIoM
00Co0000ohnIfOn?VMWoSiWI2Ol0000;ogF;fP03o`000?miPm7oNH?A00OoNH?A1Ol00002ofQ]a003
o`000?m@AjSoD4NX00?oD4NX00?o0000o`0?T_l03i801?l03i801?l0003o]7B:okAdR_l00006okEc
R003o`000?nfM8Oo]WB700Ko]WB700?o0000okQeQonhMHL02onhMHL00ol0003o^WF5o`00000Aokag
Q@03o`000?noN8?o_gR300oo_gR300Co0000ol=kP_o3Nh;o`g^21_l00006ol9fNP03o`000?o4Mg[o
a7Mj00Co00002?o6NGX00ol0003ob7]jolQkNP05olQkNP03o`000?o9OGcobGel00?obGel00?o0000
olaoO?o<Og`00ol00007olUfK`03o`000?o<OGOoc7eg00_oc7eg00?o0000olj3O_o>Pgh00oo>Pgh0
0ol0003ochJ2oln6PP03o`000003ol^0OOl0003ocH=o00[ocH=o00?o0000oookJ_oonfX0;ooonfX0
0ol0003ooo]ZoookJP0JoookJP06o`12^omk003o0000o`000?l0@[_o00000onS:P03o`0000CodF<h
00?o0000oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]Zoook
JP0/oookJPCo00003OnJ/>L00ol0003oVZcToiZ/i00=oiZ/i003o`000?nJZ>3oVZSP00coVZSP00?o
0000oiVSfonIXm/02OnIXm/;o`0000GoTIoN00?o0000ogF;f_meRmX03?meRmX00ol0003oNH?AogV3
d@09ogV3d@03o`000?mXK<CoJ6c400?o00001Om@AjP00ol0003o00nBo`0?TP03o`0?TP;o00000_nd
M8X00ol0003o]G>8okEcR004okEcR003o`000?nfM8Oo]WB700Ko]WB700?o0000okQeQonhMHL02onh
MHL00ol0003o^WF5o`00000AokagQ@03o`000?noN8?o_gR300oo_gR300?o0000ol=kP_o3Nh801oo3
Nh85o`000003ol9fN_l0003o000000;o00003?o6NGX00ol0003ob7]jolQkNP03olQkNP03o`000?o9
OGcobGel00CobGel00?o0000olaoO?o<Og`00oo<Og`3o`0000CobGI_00?o0000olamMoo<OGL02oo<
OGL00ol0003ocX=nolj3OP03olj3OP03o`000?o?QX;ochJ200?ochJ21?l0000:olf3O`03o`000?oo
nf[ooo]Z02kooo]Z00?o0000oookJ_oonfX07?oonfX01Ol0@[_o0000o`000?l0@[_o000000GoXbX0
0_l00002om5S>003o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o
0000oookJ_oonfX0:?oonfX4o`0000?oVK?Y00?o0000oiZ`ionJ/>L03?nJ/>L00ol0003oVZcToiZ/
i00=oiZ/i003o`000?nJZ>3oVZSP00coVZSP00Co0000oiVSfonIXm_oVJ?K1ol00003oi6Sh@03o`00
0?nAWmgo000000_oTIoN00?o0000ogF;f_meRmX03?meRmX00ol0003oNH?AogV3d@08ogV3d@04o`00
0?mXK<CoJ6c4o`0000;o;dRk00?o0000oe17Z?m@AjP00om@AjP00ol0003o00nBo`0?TP02o`0?TQ7o
00000onfM8L00ol0003o^7F7okQeQ`0;okQeQ`03o`000?njMHGo0000017o_7N500?o0000okmhPono
N8<03onoN8<00ol0003o`g^2ol=kPP0:ol=kPPWo00002_o6NGX00ol0003ob7]jolQkNP03olQkNP03
o`000?o9OGcobGel00GobGel00?o0000olaoO?o<Og`01Oo<Og`3o`000003olUfKol0003o000000co
c7eg00?o0000olj3O_o>Pgh00oo>Pgh00ol0003ochJ2oln6PP04oln6PP03o`000?oARHCodHV400?o
00001oo=Pgl00ol0003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z01cooo]Z0_l0@[/2o`0000Oo
XbX00ol0000ooookJP03o`000?oonf[ooo]Z01?ooo]Z000=oookJP03o`000?oonf[ooo]Z02Cooo]Z
1?l00008oiVcj@03o`000?nJ/>OoV[3W00coV[3W00?o0000oiZ/i?nJ[>@03?nJ[>@00ol0003oVZSP
oiZXh00;oiZXh0Go00002_nAXn42o`0000goTIoN00?o0000ogF;f_meRmX02omeRmX00ol0003oNH?A
ogV3d@09ogV3d@;o00001?l_B;/00ol0003oD4NXoe17Z002oe17Z003o`000?l03i;o00nB00;o00nB
0_l00002okAeS@03o`000?neMXco]GJ<00Co]GJ<00?o0000okMgS?ngMh`00ongMh`;o`0000Ko^7F7
00?o0000okYeQOl000004OnlMhD00ol0003o_gR3okmhP`0?okmhP`03o`000?o3Nh;o`g^200Oo`g^2
0ol00004ol=kPP;o00000oo7Oh85o`0000GoaWUj00?o0000olQkN_o8NgX00oo8NgX00ol0003obGel
olUmO005olUmO003o`000?o<Ogcoc7ml00Soc7ml1_l00009olamM`03o`000?o>PgkocX=n00?ocX=n
00?o0000oln6P_o?QX801?o?QX800ol0003odHV4om69Q003om69Q0?o00001?o=Pgl00ol0003ooo]Z
oookJP0`oookJP03o`000?oonf[ooo]Z01cooo]Z0_l0@[/2o`0000SoXbX000?o0000oookJ_oonfX0
?OoonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0PoookJPCo00003OnI
/nT00ol0003oV[3WoiZ`i`0<oiZ`i`03o`000?nJ[>CoVZcT00coVZcT00?o0000oiZXh?nJZ>001OnJ
Z>05o`0000;oSJGU00?o0000oi6ShOnAXn402OnAXn400ol0003oT:CRo`00000=oi6OgP03o`000?me
Rm[oMH_J00_oMH_J00?o0000ogV3dOmiPm402OmiPm400ol0003o;dRkobm8^`04obm8^`;o00000_m@
AjP01ol0003o00nBo`0?T_l03i;o0000om6/8Ol000000_ndMHd00ol0003o]GJ<okEfS004okEfS003
o`000?ngMhco]gN<00Ko]gN<00?o0000okUiS?niNH`01OniNH`=o`0000co_7N500?o0000okegQ?l0
00004?noN8<00ol0003o`g^2ol=kPP04ol=kPP?o00001oo3Nh82o`0000Soagn21Ol000000oo6NG[o
0000olQkNP03olQkNP03o`000?o9OGcobGel00GobGel00?o0000olaoO?o<Og`02Oo<Og`00ol0003o
cH=oo`000002oln4O`?o00001_o<OGL00ol0003ocX=nolj3OP03olj3OP03o`000?o?QX;ochJ200Co
chJ200?o0000om69Q?oARH@01_oARH@3o`000003olf3Ool0003ooo]Z03;ooo]Z00?o0000oookJ_oo
nfX07OoonfX00ol0@[_o0000o`000007oj<Z0003o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oo
nfX04ooonfX000cooo]Z00?o0000oookJ_oonfX07?oonfX5o`0000?oVKG[00?o0000oiVcjOnI/nT0
3?nI/nT00ol0003oV[3WoiZ`i`0<oiZ`i`03o`000?nJ[>CoVZcT00coVZcT00?o0000oiZXh?nJZ>00
1?l00008ohfUi@03o`000?nAXn7oTJ?Q00OoTJ?Q00Go0000oi2Th_n@Y>;oT:CRo`00000=oi6OgP03
o`000?meRm[oMH_J00_oMH_J00?o0000ogV3dOmiPm402?miPm49obm8^`03o`000?m@AjSo000000?o
00nB00?o0000om6/8Ol000000_ndMHd00ol0003o]GJ<okEfS004okEfS003o`000?ngMhco]gN<00Ko
]gN<00?o0000okUiS?niNH`02oniNH`00ol0003o^WZ;o`000004okakR`Wo00000onlMhD00ol0003o
_GN4o`00000?okmhP`04o`000?o1NX?o0000ol=kPPCo00002oo3Nh800ol0003oagn2olMoPP0;olMo
PPCo000000?ob7]jo`000?o9OG`02?o9OG`00ol0003oc7mlolaoO008olaoO003o`000?o=Pgoo0000
00GochAo0ol00004olamM`03o`000?o>PgkocX=n00;ocX=n00?o0000oln6P_o?QX801?o?QX800ol0
003odHV4om69Q009om69Q0;o0000=?oonfX00ol0003ooo]ZoookJP0MoookJP03o`12^ol0003oXbX0
00KoXbX00_l0000noookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z01So
oo]Z1?l00009oiVej`03o`000?nI/nWoVK?Y00coVK?Y00?o0000oiZ`ionJ/>L03?nJ/>L00ol0003o
VZcToiZ/i009oiZ/i0Go00003On=YND00ol0003oTJ?Qoi6Sh@05oi6Sh@03o`000?n@Y>;oT:CR00?o
T:CR00?o0000oi6Og_nAWmh02onAWmh00ol0003oMH_JogF;fP0:ogF;fP03o`000?miPm7oNH?A00Oo
NH?A00?o0000og>0dOl_B;/02?l_B;/2o`0000?o00nB0_l00003okAeS@03o`000?neMXco]GJ<00Co
]GJ<00?o0000okMgS?ngMh`01_ngMh`00ol0003o^GV<okUiS00;okUiS003o`000?njNX_o000000go
_7^;2Ol0000<okmhP`Co00003oo3Nh800ol0003oagn2olMoPP0<olMoPP03o`000?o9PXCobH:400Co
00001oo9OG`00ol0003oc7mlolaoO008olaoO003o`000?o=Pgoo000000SochAo0ol000000oo<OGOo
0000olj3OP03olj3OP03o`000?o?QX;ochJ200CochJ200?o0000om69Q?oARH@02_oARH@00ol0003o
oo]ZoookJP0boookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000oj<Z0?nS:P001?nS:P02o`0003ko
oo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX05OoonfX3o`0000koVKG[
00?o0000oiVcjOnI/nT03?nI/nT00ol0003oV[3WoiZ`i`0<oiZ`i`04o`000?nJ[>CoVZcToiZ/i0Oo
00000onDZ>@00ol0003oSJGUohfUi@0<ohfUi@03o`000?nAXn7oTJ?Q00CoTJ?Q00?o0000oi2Th_n@
Y>801?n@Y>800ol0003oTIoNoi6OgP0;oi6OgP03o`000?meRm[oMH_J00_oMH_J00?o0000ogV3dOmi
Pm401OmiPm400ol0003oLh3Aog>0d@0:obm8^`;o000000Co00nBo`000?oA[27o00000ondMHd00ol0
003o]GJ<okEfS004okEfS003o`000?ngMhco]gN<00Ko]gN<00?o0000okUiS?niNH`02oniNH`00ol0
003o^WZ;o`00000@okakR`03o`000?nmO8_o000000?o_gj;1Ol00005okmhP`?o000000?o`GZ3o`00
0?o3Nh803oo3Nh800ol0003oagn2olMoPP0<olMoPP05o`000?o9PXCobH:4olV2Q?l000000_o;Ph@4
o`0000?obGel00?o0000olaoO?o<Og`02?o<Og`00ol0003ocH=oo`00000;oln4O`?o00000oo>Pgh0
0ol0003ochJ2oln6PP05oln6PP03o`000?oARHCodHV400WodHV400?o0000oookJ_oonfX0<ooonfX0
0ol0003ooo]ZoookJP0OoookJP03o`000?nS:P3oXbX000?oXbX00_l0000noookJP03o`000?oonf[o
oo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z017ooo]Z1?l00003oiRikP03o`000?nI]N_oVKG[
00coVKG[00?o0000oiVcjOnI/nT03?nI/nT00ol0003oV[3WoiZ`i`0:oiZ`i`03o`000?nJ/>Oo0000
00;o00002onDZ>@00ol0003oSJGUohfUi@0<ohfUi@03o`000?nAXn7oTJ?Q00?oTJ?Q2?n@Y>800ol0
003oTIoNoi6OgP0;oi6OgP03o`000?meRm[oMH_J00[oMH_J00?o0000ogV3dOmiPm401OmiPm401?l0
003oLh3Aog>0dOl0000:obm8^`05o`000?l03i;o0000om6/8Ol000000_ndMHd00ol0003o]GJ<okEf
S005okEfS003o`000?ngMhco]gN<00Ko]gN<00?o0000okUiS?niNH`02oniNH`00ol0003o^WZ;o`00
000@okakR`03o`000?nmO8_o000000So_gj;1Ol00002okmhP`03o`000?o1NX?o0000013o`g^200?o
0000olMoP_o7Oh803?o7Oh801Ol0003obH:4olV2Q?o9PXCo000000Kobh>40ol000000oo9OGco0000
olaoO007olaoO004o`000?o=PgoocH=oo`0000cochAo00?o0000om28Pol000000ol00007oln6PP03
o`000?oARHCodHV400WodHV400?o0000oookJ_oonfX0=?oonfX00ol0003ooo]ZoookJP0OoookJP03
o`000?nS:P3oXbX000;oXbX000?o0000omZ/Z?l00000?OoonfX00ol0003ooo]ZoookJP0CoookJP00
3?oonfX00ol0003ooo]ZoookJP0<oookJPGo00000_nG^>h00ol0003oV;W^oiRikP03oiRikP03o`00
0?nI]N_oVKG[00coVKG[00?o0000oiVcjOnI/nT03?nI/nT00ol0003oV[3WoiZ`i`05oiZ`i`Co0000
0_nE[NL00ol0003oU:SToiBXi00<oiBXi003o`000?n=YNGoSJGU00_oSJGU00?o0000oi6ShOnAXn40
0_nAXn4:oi2ThP03o`000?nAWmkoTIoN00[oTIoN00?o0000ogF;f_meRmX02omeRmX00ol0003oNH?A
ogV3d@03ogV3d@03o`000?mcP=7oLh3A00;oLh3A2_l_B;/01Ol0003o00nBo`000?oA[27o000000;o
]7F=00?o0000okEfS?neMX`01OneMX`00ol0003o]gN<okMgS005okMgS003o`000?niNHco^GV<00co
^GV<00?o0000okYjRol000004?nlNh/00ol0003o_Gb;o`000006okmnR`Co00000onoOX/8o`0000go
`g^200?o0000olMoP_o7Oh803?o7Oh801Ol0003obH:4olV2Q?o9PXCo000000Wobh>41?l00006olao
O005o`000?o=PgoocH=oolf3Ool000002oo?Q7l00ol0003od8R3om28P`02om28P`?o00001Oo?QX80
0ol0003odHV4om69Q009om69Q003o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX07_oonfX0
0olC=[?o0000oj<Z0002oj<Z0003o`000?oJ[:So000003kooo]Z00?o0000oookJ_oonfX04_oonfX0
00cooo]Z00?o0000oookJ_oonfX02_oonfX2o`0000OoUkS^00?o0000oiRik_nH^Nh01?nH^Nh00ol0
003oVKG[oiVej`0<oiVej`03o`000?nI/nWoVK?Y00coVK?Y00?o0000oiZ`ionJ/>L01?l00007oiF]
i`03o`000?nDZ>CoU:ST00coU:ST00?o0000ohfUiOn=YND02on=YND00ol0003oTJ?Qoi6Sh@0;oi2T
hP03o`000?nAWmkoTIoN00_oTIoN00?o0000ogF;f_meRmX02_meRmX00ol0003oNH?AogV3d@02ogV3
d@03o`000?mcP=7oLh3A00?oLh3A00?o0000obm8^ol_B;/01ol_B;/2o`0000;odJ`Q00Co0000okAe
SOndMHgo00001oneMX`00ol0003o]gN<okMgS005okMgS003o`000?niNHco^GV<00co^GV<00?o0000
okYjRol000004?nlNh/00ol0003o_Gb;o`000003okmnR`?o00002OnoOX/00ol0003o`Wn;o`000003
olB1RPGo00001oo3Nh800ol0003oaGj3o`00000=olMoPP05o`000?o9PXCobH:4olV2Q?l000002_o;
Ph@00ol0003ocHJ4olf6Q003o`0000?oc7ml00Go0000olf3Ooo=PgoocH=oo`00000;oln4O`03o`00
0?o@R8?od8R300;od8R300?o0000om6:QOoARXD01?l000000oo?QX;o0000om69Q00:om69Q003o`00
0?oonf[ooo]Z03Kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003oXbX0oj<Z0002oj<Z00;o0000
?_oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0<oookJP03o`000?nG
^>koUkS^00CoUkS^00?o0000oiRik_nH^Nh01_nH^Nh00ol0003oVKG[oiVej`0<oiVej`03o`000?nI
/nWoVK?Y00WoVK?Y0_l000000onI/nWo0000o`00000<oiF]i`03o`000?nDZ>CoU:ST00coU:ST00?o
0000ohfUiOn=YND02on=YND00ol0003oT:CRoi2ThP0;oi2ThP03o`000?nAWmkoTIoN00_oTIoN00?o
0000ogF;f_meRmX02OmeRmX01Ol0003oNH?AogV3dOmiPm7o000000OoLh3A2_l_B;/01?l0003odJ`Q
om6/8Ol00002okAeS@03o`000?neMXco]GJ<00Go]GJ<00?o0000okMgS?ngMh`01OngMh`00ol0003o
^GV<okUiS00<okUiS003o`000?njNX_o0000013o_7^;00?o0000okelRol000000ol0000<okmnR`03
o`000?o2Oh_o000000Soa86:1Ol00002ol=kPP03o`000?o5OX?o000000koagn200Co0000olV2Q?o9
PXCo00002_o;Ph@00ol0003ocHJ4olf6Q003olf6Q0Co00000oo=Pgl00ol0003ochAooln4O`09oln4
O`03o`000?o@R8?od8R300;od8R300?o0000om6:QOoARXD01?oARXD4o`0000WodHV400?o0000oook
J_oonfX0=ooonfX00ol0003ooo]ZoookJP0MoookJP03oa<f/ol0003oXbX000;oXbX000?o0000omZ/
Z?l00000?OoonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0=oookJP03
o`000?nG^>koUkS^00?oUkS^00?o0000oiRik_nH^Nh01onH^Nh00ol0003oVKG[oiVej`0<oiVej`04
o`000?nI/nWoVK?YoiVcj@Oo00000onF/>T00ol0003oUJgWoiF]i`0<oiF]i`03o`000?nDZ>CoU:ST
00coU:ST00?o0000ohfUiOn=YND02_n=YND00ol0003oT:CRoi2ThP0<oi2ThP03o`000?nAWmkoTIoN
00[oTIoN00?o0000ogF;f_meRmX02_meRmX01?l0003oNH?AogV3dOl00007og>0d@03o`000?l_B;_o
;dRk00Oo;dRk00Co0000om6/8OoA[27o00000_ndMHd00ol0003o]GJ<okEfS005okEfS003o`000?ng
Mhco]gN<00Go]gN<00?o0000okUiS?niNH`03?niNH`00ol0003o^WZ;o`00000@okakR`?o00003ono
OX/00ol0003o`Wn;o`00000=olB1RPOo00003?o7Oh800ol0003obH:4o`00000;ol^3Q003o`000?o=
QXCocHJ400KocHJ40ol000000oo=Pgoo0000oln4O`0:oln4O`03o`000?o@R8?od8R300;od8R300?o
0000om6:QOoARXD01OoARXD00ol0003odhf7om>=Q`03o`0000KodHV400?o0000oookJ_oonfX0=ooo
nfX00ol0003ooo]ZoookJP0MoookJP03oa<f/ol0003o000000;oXbX000?o0000omZ/Z?l00000?Ooo
nfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0>oookJP03o`000?nG^>ko
UkS^00;oUkS^00?o0000oiRik_nH^Nh02?nH^Nh00ol0003oVKG[oiVej`0:oiVej`03o`000?nI]N_o
000000;o00002onF/>T00ol0003oUJgWoiF]i`0<oiF]i`03o`000?nDZ>CoU:ST00_oU:ST00?o0000
ohfUiOn=YND02On=YND00ol0003oSJ;So`00000=oi2ThP03o`000?nAWmkoTIoN00_oTIoN00?o0000
ogF;f_meRmX02OmeRmX00ol0003oNH?Ao`000009og>0d@Wo;dRk00?o001Go`000?oA[2404?l00003
okMgS003o`000?niNHco^GV<00co^GV<00?o0000okYjRol000003?nlNh/5o`000003okelRol0003o
_gj;00ko_gj;00?o0000ol9oRol000003oo4PHX00ol0003oaX>:o`000002olN5RPCo00002?o7Oh80
0ol0003obH:4o`00000;ol^3Q003o`000?o=QXCocHJ400KocHJ400?o0000olj8QOo>R8D01?l0000:
oln4O`05o`000?o@R8?od8R3om28Pol000001ooARXD00ol0003odhf7om>=Q`03om>=Q`?o00000ooA
RH@00ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z01gooo]Z0_l00002oj<Z0003o`000?oJ
[:So000003gooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX03ooonfX0
1Ol0003oUkS^oiNhk_nG^>ko000000_oV;W^00?o0000oiVejonI]N/01OnI]N/4o`0000;oU[?/00?o
0000oiJ`jOnF/>T03?nF/>T00ol0003oUJgWoiF]i`0<oiF]i`03o`000?nDZ>CoU:ST00_oU:ST00?o
0000ohfUiOn=YND01on=YND01Ol0003oSJ;SohfRhon=X^?o000000goT:CR00?o0000oi6Og_nAWmh0
1OnAWmh=o`0000GoMH_J00?o0000og>0dOmcP=402?mcP=400ol0003o;dRkobm8^`06obm8^`;o0000
00GodJ`Qo`000?ndMhoo]7N?o`000007okIiS`03o`000?ngNY3o]gZ@00;o]gZ@3?l00006okUiS003
o`000?njNX_o000000Wo_7^;0ol00004okakR`03o`000?nmO8_o000000oo_gj;00?o0000ol9oRol0
00003oo4PHX00ol0003oaX>:o`000006olN5RP?o00001Oo7Oh800ol0003obH:4o`00000;ol^3Q003
o`000?o=QXCocHJ400KocHJ400Go0000olj8QOo>R8GocXR5o`000002om29Q@?o00001oo?Q7l01?l0
003od8R3om28Pol00008om6:Q@03o`000?oCSHOodhf700Kodhf71?l0000koookJP03o`000?oonf[o
oo]Z01cooo]Z00Go4cJco`000?l0003oXbX0o`000002omZ/Z003o`000?oonf[ooo]Z03[ooo]Z00?o
0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX04?oonfX01?l0003oUkS^oiNhk_l0
000<oiRikP03o`000?nI]N_oVKG[00Co00001onF/n`00ol0003oU[3YoiJ`j@0<oiJ`j@03o`000?nE
[NOoUJgW00_oUJgW00?o0000oiBXi?nDZ>@03?nDZ>@00ol0003oSJGUohfUi@06ohfUi@03o`000?n=
X^?oSJ;S00;oSJ;S00?o0000oi2Th_n@Y>801On@Y>8=o`0000KoMY3N00?o0000ogJ9f?mfRMP01?mf
RMP6o`0000[oLh3A00?o0000obm8^ol_B;/01Ol_B;/01Ol0003o001Xo`000?oA[27o000000;o]7N?
00?o0000okIiSonfNHl01OnfNHl00ol0003o]gZ@okMjT005okMjT003o`000?niO93o^Gb@00Ko^Gb@
3Ol00002okakR`?o00001onlNh/00ol0003o_Gb;o`00000>okmnR`05o`000?o2Oh_o`Wn;ol9oRol0
00003_o4PHX00ol0003oaX>:o`000009olN5RPCo000000Coagn2o`000?o9PXCo00003?o;Ph@00ol0
003ocHJ4olf6Q005olf6Q005o`000?o>R8GocXR5olj8QOl000001Oo@RHD3o`0000CochAo00Co0000
om28Poo@R8?o00002?oARXD00ol0003odhf7om>=Q`09om>=Q`03o`000?oonf[ooo]Z03[ooo]Z00?o
0000oookJ_oonfX06ooonfX00olC=[?o0000oa<f/`02o`0000;ofZbX00?o0000oookJ_oonfX0>_oo
nfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0AoookJP;o00003?nH^Nh4
o`0000coU[?/00?o0000oiJ`jOnF/>T03?nF/>T00ol0003oUJgWoiF]i`0;oiF]i`03o`000?nDZ>Co
U:ST00coU:ST00?o0000ohfUiOn=YND01?n=YND00ol0003oSJ;SohfRh`0;o`0000KoRY[M00?o0000
ogJ@g_mfT=h02omfT=h00ol0003oMXWHogJ9f007ogJ9f004o`000?mfRMWo0000o`0000WoLh3A00?o
0000obm8^ol_B;/01?l_B;/00ol0003o001Xo`00E`02o`0000;o]7N?00?o0000okIiSonfNHl01Onf
NHl00ol0003o]gZ@okMjT005okMjT003o`000?niO93o^Gb@00co^Gb@00?o0000ok]nT?l000000onl
Oi0:o`0000?o_7^;00?o0000okelRol000003_noOX/01Ol0003o`Wn;ol9oRoo2Oh_o000000koa86:
00?o0000olJ3R_l000003Oo7QHX6o`0000[obh>400?o0000olf6Q?o=QX@01Oo=QX@01Ol0003ocXR5
olj8QOo>R8Go000000Sod8V50ol000001Oo?Q7oo0000om28Poo@R8?o000000SodHZ500?o0000om>=
QooCSHL02OoCSHL00ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z01_ooo]Z00Co0000oa<f
/olC=[?o00000_oJ[:P00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01;ooo]Z000;oook
JP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oiRik_nH^Nh01OnH^Nh5o`0000?oU[K^00?o0000oiJc
k?nF/n`02onF/n`00ol0003oU[3YoiJ`j@0<oiJ`j@03o`000?nE[NOoUJgW00_oUJgW00?o0000oiBX
i?nDZ>@02OnDZ>@<o`0000CoSJKU00?o0000ohZJgOn:V]d02on:V]d00ol0003oMY3NogJ@gP0:ogJ@
gP03o`000?mfRMSoMXWH00KoMXWH00?o0000ogJ9fOmfRMT00_m7ILd3o`0000KoLh3A00?o0000obm8
^ol_B;/01?l_B;/00ol0003o001Xo`00E`02o`0000;o]7N?00?o0000okIiSonfNHl01OnfNHl00ol0
003o]gZ@okMjT005okMjT003o`000?niO93o^Gb@00co^Gb@00?o0000ok]nT?l000000ol0000:okao
T0[o00002_noOX/01Ol0003o`Wn;ol9oRoo2Oh_o000000koa86:00?o0000olJ3R_l000003_o7QHX0
0ol0003obHJ:o`000002ol^8RP?o00001oo;Ph@00ol0003ocHJ4olf6Q005olf6Q003o`000?o>R8Go
cXR500;ocXR500?o0000om29QOo@RHD02?o@RHD5o`0000WodHZ500?o0000om>=QooCSHL02?oCSHL0
0ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z01_ooo]Z00Co4cJco`000?lC=[?o00000ooJ
[:P00ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[o
oo]Z01Cooo]Z00?o0000oiRik_nH^Nh01?l00009oiJfkP03o`000?nF/ncoU[?/00_oU[?/00?o0000
oiJ`jOnF/>T03?nF/>T00ol0003oUJgWoiF]i`0;oiF]i`04o`000?nDZ>CoU:SToiBXi0Oo00000on9
Y^P01Ol0003oSJGUohfUiOn=YNGo000000WoSJKU00?o0000ohZJgOn:V]d02on:V]d00ol0003oMY3N
ogJ@gP0:ogJ@gP03o`000?mfRMSoMXWH00CoMXWH00?o0000ogJ9fOmfRMT00_mfRMT4odMUc@?o0000
1?mcP=400ol0003o;dRkobm8^`02obm8^`04o`000?l006So001Xo`00E`;o00000_ndMhl00ol0003o
]WV?okIiS`05okIiS`03o`000?ngNY3o]gZ@00Go]gZ@00?o0000okUlT?niO9002oniO904o`00013o
_7n@00?o0000okj1TOl000001?o0PY47o`0000?o_gj;00Go0000ol9oRoo2Oh_o`Wn;o`00000>olB1
RP03o`000?o6Ph[o000000koahF:00?o0000olV6R_l000001Oo;R8X3o`0000Cobh>400?o0000olf6
Q?o=QX@01?o=QX@00ol0003ocXR5olj8Q@03olj8Q@03o`000?o@RHGod8V500Wod8V500?o0000om6<
QooAS8L00_l00008om6:Q@03o`000?oCSHOodhf700Sodhf700?o0000oookJ_oonfX0??oonfX00ol0
003ooo]ZoookJP0KoookJP04o`000?lC=[?o0000o`0000;ofZbX00?o0000oookJ_oonfX0>_oonfX0
0ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0EoookJP;o00003_nF]^h00ol0
003oU[?/oiJck00;oiJck003o`000?nF/>WoU[3Y00coU[3Y00?o0000oiF]ionE[NL02?nE[NL6o`00
00_oRJKX00?o0000ohfUiOl000002on=Y^D00ol0003oRY[MohZJg@0:ohZJg@03o`000?mfT=koMY3N
00[oMY3N00?o0000ogJ9f?mfRMP01?mfRMP00ol0003oMXWIogJ9f@02ogJ9f@03o`000?m7ILgoAfG=
00CoAfG=0_l00002og>0d@03o`000?l_B;_o;dRk00;o;dRk00Go0000o`00J?l006So0000o`00E`02
o`000003okAgSol0003o]WV?00Ko]WV?00?o0000okMjT?ngNY001OngNY000ol0003o^Gb@okUlT008
okUlT0?o000000Co^Gb@o`000?nkOY3o00004?nlOi000ol0003o_X6Ao`00000;ol22T@Ko000000?o
`Wn;o`000?o4PHX03Oo4PHX00ol0003oaX>:o`00000>olN5RP03o`000?o9QX[o000000SobhR:0ol0
00000oo;PhCo0000olf6Q005olf6Q003o`000?o>R8GocXR500?ocXR500?o0000om29QOo@RHD02Oo@
RHD01Ol0003odHb7om6<Qol0003odXf700?o00001OoARXD00ol0003odhf7om>=Q`08om>=Q`03o`00
0?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX06_oonfX01ol0003o4cJco`000?l004_o0000omZ/
Z?l00000??oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0GoookJP03
o`000?nF]^koU[K^00coU[K^00?o0000oiJck?nF/n`02onF/n`00ol0003oU[3YoiJ`j@0<oiJ`j@04
o`000?nE[NOoUJgWoiF]i`Ko00000on@ZNL?ohVVj003o`000?n=Y^GoSJKU00[oSJKU00?o0000ohZJ
gOn:V]d02on:V]d00ol0003oMY3NogJ@gP0:ogJ@gP03o`000?mfRMSoMXWH00;oMXWH00?o0000ogJ9
fOmfRMT01?mfRMT8odMUc@?o00001?l_B;/01Ol0003o001Xo`00J?l006So001G00;o000000?o]7N?
o`000?nfNHl01OnfNHl00ol0003o]gZ@okMjT006okMjT003o`000?niO93o^Gb@00Go^Gb@0ol00004
okUlT003o`000?nkOY3o0000013o_7n@00?o0000okj1TOl000003_o0PY400ol0003o`XBAol:4T@06
o`0000[oa86:00?o0000olJ3R_l000003_o7QHX00ol0003obHJ:o`00000;ol^8RPCo00001?o=QX@0
0ol0003ocXR5olj8Q@03olj8Q@03o`000?o@RHGod8V500Wod8V500Co0000om6<QooAS8Oo00001?oB
SHL2o`0000?odHZ500?o0000om>=QooCSHL02?oCSHL00ol0003ooo]ZoookJP0noookJP03o`000?oo
nf[ooo]Z01Wooo]Z00So4cJco`000?lC=[?o0000o`00Bol0003ofZbXo`0003_ooo]Z00?o0000oook
J_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003oU[K^oiJfkP0<oiJfkP03
o`000?nF/ncoU[?/00_oU[?/00?o0000oiJ`jOnF/>T02OnF/>T6o`0000[oT:WW3_n9Y^P00ol0003o
SJKUohfVi@0;ohfVi@03o`000?n:V]goRY[M00[oRY[M00?o0000ogJ@g_mfT=h02_mfT=h01Ol0003o
MXWHogJ9f?mfRMSo000000OoMXWI00?o0000odMUcOm7ILd02?m7ILd2o`0000;o;dRk00Go0000o`00
J?l006So001Xo`00E`02o`000003okAgSol0003o]WV?00Go]WV?00?o0000okMjT?ngNY001_ngNY00
1?l0003o^Gb@okUlT?niO904o`0000Ko^Gb@00?o0000ok]nT?l000004OnlOi000ol0003o_X6Ao`00
000>ol22T@05o`000?o2Q97o`XBAol:4TOl000001?o4QY47o`0000?oa86:00?o0000olJ3R_l00000
3_o7QHX00ol0003obHJ:o`00000<ol^8RP03o`000?o=RH[ocHV:00?o000000?ocHJ4o`000?o>R8D0
1?o>R8D00ol0003od8V5om29Q@09om29Q@04o`000?oAS8OodHb7o`0000KodXf71?l0000;om>=Q`03
o`000?oonf[ooo]Z03kooo]Z00?o0000oookJ_oonfX06OoonfX01ol0003o4cJco`000?l004_o0000
omZ/Z?l00000>ooonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0Ioook
JP03o`000?nF]^koU[K^00coU[K^00?o0000oiJck?nF/n`02onF/n`01?l0003oU[3YoiJ`jOnF/>T7
o`0000?oTJgZ00?o0000oi2Yion@ZNL02on@ZNL<ohVVj003o`000?n9Y>Ko000000goSJKU00?o0000
ohZJgOn:V]d02_n:V]d00ol0003oMY3NogJ@gP0:ogJ@gP04o`000?mfRMSoMXWHo`0000SoMXWI2_m7
ILd01?l0003o<4Vkobm8^ol00004o`00J005o`00Eol0003o0000okAgSol000001_nfNHl00ol0003o
]gZ@okMjT006okMjT0Co00002_niO9000ol0003o^gj@o`00000AokaoT003o`000?nnPI7o000000ko
`8:A00Go0000ol:4TOo2Q97o`XBAo`00000;olB6T@Ko00003oo7QHX2o`0000cobhR:00?o0000olf9
R_o=RHX00oo=RHX4o`0000CocXR500?o0000om29QOo@RHD02?o@RHD01?l0003odHb7om6<Qol00009
om:=Q`?o00002OoCSHL00ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000
oa<f/ol000000_l004/2o`0003_ooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oook
J_oonfX06_oonfX2o`0000goU[K^00?o0000oiJck?nF/n`02?nF/n`6o`0000_oTJgZ00?o0000oi2Y
ion@ZNL02on@ZNL;ohVVj004o`000?n9Y>KoRJCVo`0000coSJKU00?o0000ohZJgOn:V]d02on:V]d0
0ol0003oMY3NogJ@gP09ogJ@gP03o`000?mfRMSo000000WoMXWI00?o0000odMUcOm7ILd02?m7ILd0
0ol0003o<4Vko`000004o`00J005o`00Eol0003o0000okAgSol000001_nfNHl00ol0003o]gZ@okMj
T004okMjT0?o00003OniO9000ol0003o^gj@o`00000AokaoT0;o00003oo0PY401Ol0003o`XBAol:4
TOo2Q97o000000koa8JA00?o0000olJ7T?l000000_l0000=olN5RP;o00003?o;R8X00ol0003ocHV:
olf9RP04olf9RP03o`000?o>Rh[ocX^:00?o000000?ocXR5o`000?o@RHD02_o@RHD00ol0003odHb7
o`000009om:=Q`03o`000?oDT8Soe92800?o00001_oCSHL00ol0003ooo]ZoookJP0ooookJP03o`00
0?oonf[ooo]Z01Wooo]Z0_l00003o`00B`;o0000>_oonfX00ol0003ooo]ZoookJP0AoookJP002Ooo
nfX00ol0003ooo]ZoookJP0MoookJP03o`000?nF]^koU[K^00_oU[K^00Co0000oiJck?nF/ncoU[?/
1_l00003oi6ak003o`000?nA[N[oTJgZ00coTJgZ00?o0000oi2Yion@ZNL02on@ZNL9ohVVj003o`00
0?n9Y>KoRJCV00;oRJCV00?o0000ohfViOn=Y^D02_n=Y^D00ol0003oRY[MohZJg@0:ohZJg@03o`00
0?mfT=koMY3N00[oMY3N00?o0000ogJ9fOmfRMT02OmfRMT00ol0003oAfG=odMUc@07odMUc@03o`00
0?l`BK_o000000Co001X2Ol00002okIiS`04o`000?ngNY3o]gZ@okMjT0?o00000_ngNY000ol0003o
^Gb@okUlT00;okUlT003o`000?nkOY3o0000017o_7n@0_l0000?ol22T@05o`000?o2Q97o`XBAol:4
TOl000003_o4QY400ol0003oaXN@o`000002olN9T0Co00002Oo7QHX2o`0000cobhR:00?o0000olf9
R_o=RHX01?o=RHX00ol0003ocX^:olj;RP03olj;RPCo00002Oo@RHD00ol0003odHb7o`000009om:=
Q`03o`000?oDT8Soe92800?oe9280ol00003om>=Q`03o`000?oonf[ooo]Z043ooo]Z00?o0000oook
J_oonfX06?oonfX2o`0000Co001;0_l0000joookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03
o`000?oonf[ooo]Z01kooo]Z00?o0000oiJfk_nF]^h02?nF]^h2o`000004oiJfk_l0003o0000o`00
00[oTK7/00?o0000oi6]j_nA[NX03?nA[NX00ol0003oT:WWoi2Yi`0;oi2Yi`SoRJKX00?o0000ohVT
i_n9Y>H00on9Y>H00ol0003oSJKUohfVi@0:ohfVi@03o`000?n:V]goRY[M00[oRY[M00?o0000ogJ@
g_mfT=h02OmfT=h00ol0003oMXWIogJ9f@09ogJ9f@03o`000?m7ILgoAfG=00OoAfG=0_l000000ol0
7JKo0000o`00J003o`00J0;o000000?o]7VAo`000?ngO9<00ongO9<Co`0000Ko^Gb@00?o0000ok]n
T?l000004OnlOi02o`0000oo`8:A00Go0000ol:4TOo2Q97o`XBAo`00000>olB6T@03o`000?o6Qi3o
000000KoahV@1?l00005olN5RP;o00003?o;R8X00ol0003ocHV:olf9RP04olf9RP03o`000?o>Rh[o
cX^:00CocX^:00?o0000om2=ROo@SHT00ol00006om29Q@03o`000?oAS8Oo000000WodXf700?o0000
omB@R?oDT8P01_oDT8P4o`0004?ooo]Z00?o0000oookJ_oonfX05ooonfX2o`0000Co001;00?o0000
onKLbol00000>OoonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0Ooook
JP04o`000?nF]^koU[K^oiJfkPKo00001?nB]>h00ol0003oTK7/oi6ak00:oi6ak003o`000?nA[N[o
TJgZ00coTJgZ00?o0000oi2Yion@ZNL02_n@ZNL00ol0003oRJKXohVVj004ohVVj003o`000?n9Y>Ko
RJCV00CoRJCV00?o0000ohfViOn=Y^D02_n=Y^D00ol0003oRY[MohZJg@0:ohZJg@03o`000?mfT=ko
MY3N00SoMY3N00?o0000og>8fOl000002_mfRMT00ol0003oAfG=odMUc@08odMUc@04o`000?l07JKo
01fVo`0000?o001X00Co0000oo2l@ondNI7o00000ongO9<4o`0000So^7jD00?o0000okZ0U?njP9@0
1OnjP9@>o`0000co_7n@0_l0000?ol22T@04o`000?o2Q97o`XBAo`0000ooa8JA00?o0000olJ7T?l0
00002_o7RI04o`000003olN5R_l0003o000000cobhR:00?o0000olf9R_o=RHX01?o=RHX00ol0003o
cX^:olj;RP04olj;RP03o`000?o@SHWod8f900?od8f90ol00003om29Q@03o`000?oAS8Oo000000Wo
dXf700?o0000omB@R?oDT8P02OoDT8P00ol0003ooo]ZoookJP12oookJP03o`000?oonf[ooo]Z01Ko
oo]Z00?o001;o`000?l004/00_l004/01Ol0003og?flo`000?oVg<_o000003Sooo]Z00?o0000oook
J_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX08?oonfX3o`0000_oT[C^00?o0000oi6ak?nA
/N`02_nA/N`00ol0003oTJgZoi6]jP0;oi6]jP03o`000?n@ZNOoT:WW00_oT:WW00?o0000ohVVj?n9
Y^P00on9Y^P00ol0003oRJCVohVTiP05ohVTiP03o`000?n=Y^GoSJKU00[oSJKU00?o0000ohZJgOn:
V]d02_n:V]d00ol0003oMY3NogJ@gP06ogJ@gP04o`000?mcR=WoLhSIo`0000_oMXWI00?o0000odMU
cOm7ILd01om7ILd3o`0MYP06o`000?l006So001Xo`00J?l0003ol;a31Ol00003okMlT`03o`000?nh
OYCo^7jD00Ko^7jD00?o0000okZ0U?njP9@02onjP9@00ol0003o_8:Eo`000005okf3U@Wo00000onl
Oi02o`0000oo`8:A00Co0000ol:4TOo2Q97o00003oo4QY400ol0003oaXN@o`00000>olN9T0Go0000
2_o;R8X00ol0003ocHV:olf9RP04olf9RP03o`000?o>Rh[ocX^:00CocX^:00?o0000om2=ROo@SHT0
1_o@SHT4o`000003om6<Qol0003odXf700SodXf700?o0000omB@R?oDT8P02OoDT8P00ol0003ooo]Z
oookJP12oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o001;o`000?l000000_l004/00ol0003og?fl
o`000002onKLb`03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o
0000oookJ_oonfX08OoonfX00ol0003oT[C^oi:dkP0;oi:dkP03o`000?nA/NcoTK7/00[oTK7/00?o
0000oi6]j_nA[NX02onA[NX00ol0003oT:WWoi2Yi`0;oi2Yi`05o`000?n9Y^SoRJKXohVVj?l00000
2On9Y>H00ol0003oSJKUohfVi@04ohfViASo00000omfT=h01Ol0003oLhSIog>8fOmcR=Wo000000[o
MXWI00?o0000odMUcOm7ILd01_m7ILd00ol0003o<DVko`0MYP02o`0MYP03o`000?l006So001X00Co
00001_ngO9<00ol0003o^7jDokQnU006okQnU003o`000?njP9Co^X2D00_o^X2D00?o0000okb2UOl0
00003_nmPiD8o`0000co`8:A00Co0000ol:4TOo2Q97o00003oo4QY400ol0003oaXN@o`00000?olN9
T0;o00000_o;Rhl5o`0000GobhR:00?o0000olf9R_o=RHX01?o=RHX00ol0003ocX^:olj;RP04olj;
RP03o`000?o@SHWod8f900Wod8f90ol0000:om:=Q`03o`000?oDT8Soe92800Soe92800?o0000oook
J_oonfX0@ooonfX00ol0003ooo]ZoookJP0EoookJP05o`00Bol0003o0000o`00Bol000000ooLoK`0
1?l0003oi]c;onKLbol0000foookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oi:dk_nB]>h02onB]>h00ol0003oTK7/oi6ak00:oi6ak003o`000?nA[N[o
TJgZ00_oTJgZ00?o0000oi2Yion@ZNL02on@ZNL01?l0003oRJKXohVVj?l00004ohVTiPco00001_n6
Vn000ol0003oMY?QogJCh@0:ogJCh@03o`000?mgS]goMhkM00;oMhkM1_l000000omcR=Wo0000ogJ9
f@0:ogJ9f@03o`000?m7ILgoAfG=00GoAfG=00?o0000oc59^ol07JH00_l07JH4o`000003oo2l@ol0
003o000000Go]gbC00?o0000okQnU?nhOY@01onhOY@00ol0003o^X2DokZ0U00;okZ0U003o`000?nl
PYGo0000017o_H>E0_l00003ol66UPGo00001oo0PY401?l0003o`XBAol:4TOl0000?olB6T@;o0000
4?o7RI02o`0000Oobh^?1?l000000oo;R8[o0000olf9RP05olf9RP03o`000?o>Rh[ocX^:00CocX^:
00?o0000om2=ROo@SHT02Oo@SHT00ol0003odHj:o`000002o`0000SodXf700?o0000omB@R?oDT8P0
2?oDT8P00ol0003ooo]ZoookJP14oookJP03o`000?oonf[ooo]Z01?ooo]Z0ol004/00ol0003o001;
o`000003omcm_005o`000?oVg<_oi]c;onKLbol00000=OoonfX00ol0003ooo]ZoookJP0@oookJP00
2?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?nB]>koT[C^00_oT[C^00?o0000oi6ak?nA/N`0
2_nA/N`00ol0003oTJgZoi6]jP0;oi6]jP03o`000?n@ZNOoT:WW00GoT:WW3Ol00006ohVVj003o`00
0?n6Vn3oQY_P00[oQY_P00?o0000ogJChOmfTn402_mfTn400ol0003oMhkMogN>g@03ogN>g@04o`00
0?mgS]goMhkMogN>g@Go00002?mfRMT00ol0003oAfG=odMUc@05odMUc@03o`000?laBK_o000000;o
000000Co01fVo`000?l006So001X0ol00005okMlT`03o`000?nhOYCo^7jD00Oo^7jD00?o0000okZ0
U?njP9@02_njP9@01?l0003o_8:Eokb2UOl0000Aokf3U@;o00002?o1QYH5o`0000;o`8:A00Co0000
ol:4TOo2Q97o00003oo4QY42o`00013oahV@0_l0000;ol^;S`Co00001?o=RHX00ol0003ocX^:olj;
RP04olj;RP03o`000?o@SHWod8f900Wod8f900?o0000om6>R_l000000_oBShX4o`0000CodXf700?o
0000omB@R?oDT8P02?oDT8P00ol0003ooo]ZoookJP15oookJP03o`000?oonf[ooo]Z01;ooo]Z0ol0
04/2o`0000Gog?fl00?o0000onKLbooVg</00_l0000doookJP03o`000?oonf[ooo]Z013ooo]Z0008
oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000oi:dk_nB]>h02onB]>h00ol0003oTK7/oi6ak00:
oi6ak003o`000?nA[N[oTJgZ00SoTJgZ2_l00006ohBVj`03o`000?n9Y^SoRJKX00_oRJKX00?o0000
ohJKh?n6Vn002_n6Vn000ol0003oMY?QogJCh@0:ogJCh@05o`000?mgS]goMhkMogN>gOl000001_mg
S]d3oeAce@Go00001?mfRMT00ol0003oAfG=odMUc@03odMUc@?o000000?o<DVko`0MY_l07JH00_l0
7JH01?l0003o001Xo`000?l00006okMlT`03o`000?nhOYCo^7jD00Oo^7jD00?o0000okZ0U?njP9@0
2_njP9@01?l0003o_8:Eokb2UOl0000Aokf3U@;o00003Oo1QYH9o`0000coa8JA0_l0000@olN9T0;o
00003?o;Rhl00ol0003ocHf?olf=S`03o`000003olf9R_l0003ocX^:00GocX^:00?o0000om2=ROo@
SHT02Oo@SHT00ol0003odHj:o`000006om:?RP?o000000?odXf7o`000?oDT8P02OoDT8P00ol0003o
oo]ZoookJP16oookJP03o`000?oonf[ooo]Z017ooo]Z0ol004/2o`0000Gog?fl00?o0000onKLbol0
00000_oHg=X00ol0003ooo]ZoookJP0aoookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`00
0?oonf[ooo]Z02Kooo]Z00?o0000oi:dk_nB]>h02onB]>h00ol0003oTK7/oi6ak00:oi6ak004o`00
0?nA[N[oTJgZoi6]jPKo00000on;ZNT00ol0003oQ:K[ohBVj`0:ohBVj`03o`000?n9Y^SoRJKX00co
RJKX00?o0000ohJKh?n6Vn002On6Vn000ol0003oMY?QogJCh@0:ogJCh@04o`000?mgS]goMhkMo`00
00SoMhkM1omDLmD5o`000003odMUcOl0003o000000?o00000olaBK/4o`0MYP04o`000?l006So0000
o`0000Ko]gbC00?o0000okQnU?nhOY@01onhOY@00ol0003o^X2DokZ0U00:okZ0U004o`000?nlPYGo
_8:Eo`00017o_H>E00?o0000ol66U_o1QYH03_o1QYH01?l0003o`XRGol:8Uol00003olB9UPGo0000
1oo4QY42o`00013oahV@0_l0000<ol^;S`03o`000?o=SHoocHf?00?ocHf?1?l00004olj;RP03o`00
0?o@SHWod8f900Wod8f900?o0000om6>R_l000002OoBShX3o`0000Woe92800?o0000oookJ_oonfX0
A_oonfX00ol0003ooo]ZoookJP0AoookJP;o001;0_l00007omcm_003o`000?oHg=[of=cJ00;of=cJ
00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]Zoook
JP0WoookJP03o`000?nB]>koT[C^00_oT[C^00?o0000oi6ak?nA/N`01?nA/N`9o`0000[oRjWY00?o
0000ohBVjon4Y^/02On4Y^/2o`0000koRJKX00?o0000ohJKh?n6Vn002On6Vn000ol0003oMY?QogJC
h@0:ogJCh@03o`000?mgS]go000000SoMhkM00?o0000oeAceOmDLmD01omDLmD4o`0000?oAfG=00Go
0000oc59^olaBK_o<DVko`000004o`0MYP?o00001_ngO9<00ol0003o^7jDokQnU007okQnU003o`00
0?njP9Co^X2D00[o^X2D00Go0000okb2UOnlPYGo_8:Eo`00000@okf3U@03o`000?o1QYKo`HJF00ko
`HJF00Co0000ol:8Uoo2R9Oo00002?o4RIH5o`0000;oa8JA0_l0000?olN9T003o`000?o9RY3o0000
00cobh^?00?o0000olf=Soo=SHl01?o=SHl00ol0003ocXj>olj>SP03o`000003olj;R_l0003od8f9
00[od8f900?o0000om6>R_l000002_oBShX01?l0003oe96:o`000?l00007omB@R003o`000?oonf[o
oo]Z04Oooo]Z00?o0000oookJ_oonfX04?oonfX2o`00B`03o`004?l0003og?fl00Kog?fl00?o0000
omSLf_oHg=X00ooHg=X00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z00oooo]Z0008oook
JP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oi:dk_nB]>h02?nB]>h9o`0000OoS:k/00?o0000oh^Y
jOn;ZNT02_n;ZNT00ol0003oQ:K[ohBVj`07ohBVj`04o`000?n5YNWoQJGYo`0000goRJKX00?o0000
ohJKh?n6Vn002_n6Vn000ol0003oMY?QogJCh@0:ogJCh@03o`000?mgS]goMhkM00SoMhkM1_mDLmD3
o`0000;oE7?E00Go0000odUTc?l0003oAfG=o`000005oc59^`Go01fV0ol00004okMlT`03o`000?nh
OYCo^7jD00So^7jD00?o0000okZ0U?njP9@02_njP9@01Ol0003o_8:Eokb2UOnlPYGo0000013o_H>E
00?o0000ol66U_o1QYH03_o1QYH01?l0003o`XRGol:8Uol0000=olB9UPKo00003Oo7RI000ol0003o
bHZ@o`00000<ol^;S`03o`000?o=SHoocHf?00CocHf?00?o0000olj>S_o>SXh00oo>SXh3o`0000_o
d8f90_l0000:om:?RP04o`000?oDTH[oe96:omBARP?o00001?oDT8P00ol0003ooo]ZoookJP18oook
JP03o`000?oonf[ooo]Z00oooo]Z0_l004/00ol0013o0000omcm_005omcm_0;o00001_oHg=X00ol0
003ooo]ZoookJP0_oookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z02Wo
oo]Z00Co0000oi:dk_nB]>koT[C^1_l00004ohfbk`03o`000?n<[^coS:k/00[oS:k/00?o0000oh^Y
jOn;ZNT02_n;ZNT00ol0003oQ:K[ohBVj`06ohBVj`05o`000?n5YNWoQJGYohFUjOl000003On9Y^P0
0ol0003oQY_PohJKh00:ohJKh003o`000?mfTn7oMY?Q00WoMY?Q00?o0000ogN>gOmgS]d02?mgS]d0
0ol0003oE7?EoeAce@03o`0000KoE7?E00?o0000odUTc?m9I<`00_l00004oc59^`03o`000?l07JKo
01fV00;o01fV0ol00004okMlT`03o`000?nhOYCo^7jD00So^7jD00?o0000okZ0U?njP9@02_njP9@0
1Ol0003o_8:Eokb2UOnlPYGo0000013o_H>E00?o0000ol66U_o1QYH03_o1QYH00ol0003o`XRGo`00
000@olB9UP;o00000_o7S9H4o`0000WoahV@00?o0000olV:T?l000003?o;Rhl00ol0003ocHf?olf=
S`04olf=S`03o`000?o>SXkocXj>00CocXj>00?o0000om2?S_l000000_l00008om2=R@;o00002_oB
ShX00ol0003oe96:omBARP04omBARP;o00000_oDT8P00ol0003ooo]ZoookJP19oookJP03o`000?oo
nf[ooo]Z00kooo]Z00Co001;o`000?l0013o00001OoLoK`01?l0003oj>O>onSWc_l00005omSLfP;o
0000<?oonfX00ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0ZoookJP?o0000
2on=/^l00ol0003oS:k/ohb^k00:ohb^k003o`000?n;ZNWoRjWY00[oRjWY00?o0000ohBVjon4Y^/0
1On4Y^/00ol0003oQJGYohFUj@02ohFUj@03o`000?n9Y^SoRJKX00_oRJKX00?o0000ohJKh?n6Vn00
2On6Vn000ol0003oMY?QogJCh@08ogJCh@03o`000?mdSMgo000000SoMhkM1?l00009oeAce@03o`00
0?m9I<coBFC<00;o74O100Go0000oc59^olaBK_o<DVko`000004o`0MYP03o`00??l0003o000000_o
00001?nhOY@00ol0003o^X2DokZ0U009okZ0U003o`000?nlPYGo_8:E00;o_8:E00?o0000okf3UOnm
PiD03_nmPiD00ol0003o`HJFol66UP0>ol66UP03o`000?o2R9Oo0000013oa8VF0_l00006olN<UPCo
00001Oo7RI000ol0003obHZ@o`00000<ol^;S`03o`000?o=SHoocHf?00CocHf?00?o0000olj>S_o>
SXh01?o>SXh00ol0003od8n>om2?SP02om2?SP?o00001Oo@SHT2o`0000[odXn:00?o0000omBAR_oD
THX01_oDTHX3o`0004cooo]Z00?o0000oookJ_oonfX03OoonfX01?l004_o000@o`004?l00004omcm
_005o`000?oXilkoj>O>onSWc_l000001?oHg=X00ol0003ocm_Ro`00000`oookJP03o`000?oonf[o
oo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000ohfbkon=/^l02_n=/^l00ol0
003oS:k/ohb^k00:ohb^k003o`000?n;ZNWoRjWY00[oRjWY00?o0000ohBVjon4Y^/00on4Y^/00ol0
003oQJGYohFUj@04ohFUj@03o`000?n9Y^SoRJKX00[oRJKX00?o0000ohJKh?n6Vn002_n6Vn000ol0
003oMY?QogJCh@07ogJCh@03o`000?mdSMgo000000GoMhkM0ol00002ogN>g@03o`000?mDLmGoE7?E
00SoE7?E00?o0000odUTc?l000000olLAl401?l0003o<DVkoc59^olaBK/4o`0MYP03o`000?l003;o
000000Co^H6G00?o0000okZ2V?njPYP01?njPYP;o`0000Go^X2D00?o0000okb2UOnlPYD00_nlPYD0
0ol0003o_H>Eokf3U@0>okf3U@03o`000?o1QYKo`HJF00oo`HJF0_l0000@olB9UP;o00002_o7S9H4
o`000004olN9T?l0003obHZ@o`0000cobh^?00?o0000olf=Soo=SHl01?o=SHl00ol0003ocXj>olj>
SP04olj>SP03o`000?o@Shkod8n>00God8n>0_l00003om2=R@;o00002_oBShX00ol0003oe96:omBA
RP08omBARP03o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX03OoonfX01Ol004_o000@o`00
4?l0013o000000;og?fl00?o0000onSWc_oXilh00_oXilh01Ol0003of=cJomSLf_oHg=[o000000?o
cm_R00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]Z
oookJP0^oookJP03o`000?n=/^ooSK;_00[oSK;_00?o0000ohb^k?n<[^`02_n<[^`00ol0003oRjWY
oh^Yj@0:oh^Yj@03o`000?n4Y^_oQ:K[00;oQ:K[00?o0000ohFUjOn5YNT01On5YNT00ol0003oRJKX
ohVVj00:ohVVj003o`000?n6Vn3oQY_P00[oQY_P00?o0000ogJChOmfTn401OmfTn401_l0003oM8gM
ogB=gOmdSMgo0000ogN>g@?o00001_mgS]d00ol0003oE7?EoeAce@08oeAce@03o`000?lLAl7o74O1
00?o74O100Co0000oc59^olaBK_o00000ol07JH00ol0003o000lo`000004okV1U`03o`000?njPYSo
^X:H00So^X:H00?o0000okb4VOnlQ9T01?nlQ9T?o`0000_o_H>E0_l0000Aol66UP;o00004?o4RIH0
0ol0003oahbFolN<UP0=olN<UPKo00002_o;Rhl00ol0003ocHf?olf=S`04olf=S`03o`000?o>SXko
cXj>00CocXj>00?o0000om2?S_o@Shh01oo@Shh5o`0000[odXn:00?o0000omBAR_oDTHX02?oDTHX0
0ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z00cooo]Z00Go0000o`004?l0013o000@o`00
0002omcm_003o`000?oXilkoj>O>00;oj>O>00Co0000omSLf_oHg=[o00001Oo?fn800ol0003ooo]Z
oookJP0/oookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oonf[ooo]Z02oooo]Z00?o
0000ohfbkon=/^l02_n=/^l00ol0003oS:k/ohb^k00:ohb^k003o`000?n;ZNWoRjWY00[oRjWY00Go
0000ohBVjon4Y^_oQ:K[o`000008ohFUj@03o`000?n9Y^SoRJKX00[oRJKX00?o0000ohJKh?n6Vn00
2On6Vn000ol0003oMY?QogJCh@04ogJCh@04o`000?mdSMgoM8gMogB=g@?o00002_mgS]d00ol0003o
E7?EoeAce@07oeAce@Oo74O100?o0000oc59^ol000000ol07JH00ol0003o000lo`000003okV1U`03
o`000?njPYSo^X:H00Wo^X:H00?o0000okb4VOnlQ9T02OnlQ9T00ol0003o_HJJokf6VP02okf6VP03
o`000?nnR9_o_XRK00;o_XRK2?l00003okf3U@;o00004Oo1QYH2o`00013oa8VF00?o0000olN<U_o7
S9H03_o7S9H00ol0003ob8fEo`000002olZ>U0?o00001oo;Rhl00ol0003ocHf?olf=S`05olf=S`03
o`000?o>SXkocXj>00?ocXj>00?o0000om2?S_o@Shh02_o@Shh3o`0000WodXn:00?o0000omBAR_oD
THX02?oDTHX00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z00_ooo]Z1?l001000ol0003o
g?flo`000006onSWcP;o00001oo?fn800ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z00ko
oo]Z0007oookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000ohfbkon=/^l02_n=/^l00ol0003oS:k/
ohb^k00:ohb^k003o`000?n;ZNWoRjWY00[oRjWY00?o0000ohBVjon4Y^/02_n5YNT00ol0003oRJKX
ohVVj004ohVVj0ko00001?n6Vn000ol0003oMY?QogJCh@03ogJCh@Co00000_mdSMd00ol0003oMhkM
ogN>g@08ogN>g@03o`000?mDLmGoE7?E00KoE7?E00?o0000odUTbolLAl401_lLAl400ol0003o<DVk
o`000002o`0MYP04o`000?l003co000bo`0000;o^H6G00?o0000okZ2V?njPYP02OnjPYP00ol0003o
_8BIokb4V@08okb4V@03o`000?nmQY[o_HJJ00?o_HJJ00?o0000okj8VonnR9/02_nnR9/8o`0000ko
`HJF00?o0000olB9U_o4RIH03oo4RIH00ol0003oahbFolN<UP0>olN<UP03o`000?o8SIGo000000Go
bXjD0ol00004ol^;S`03o`000?o=SHoocHf?00GocHf?00?o0000olj>S_o>SXh00oo>SXh00ol0003o
d8n>om2?SP0:om2?SP;o000000CodY2=o`000?l0003o00001_oBShX00ol0003oe96:omBARP08omBA
RP03o`000?oonf[ooo]Z04gooo]Z00?o0000oookJ_oonfX02_oonfX4o`0040;o00001ooXilh00ol0
003ocm_RoloKhP06oloKhP03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX03_oonfX000Oo
oo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003oSK;_ohfbk`0:ohfbk`03o`000?n<[^coS:k/00[o
S:k/00?o0000oh^YjOn;ZNT01?n;ZNTIo`0000KoPi_R2?mcTn<>o`0000;oM8gM00?o0000ogN>gOmg
S]d02OmgS]d00ol0003oE7?EoeAce@05oeAce@03o`000?m9I<_o000000Oo74O10_l00002o`0MYP04
o`000?l003co000bo`0000;o^H6G00?o0000okZ2V?njPYP02OnjPYP00ol0003o_8BIokb4V@08okb4
V@03o`000?nmQY[o_HJJ00?o_HJJ00?o0000okj8VonnR9/03OnnR9/2o`0000?o`H^K1_l00008ol66
UP03o`000?o4RIKoa8VF00ooa8VF00?o0000olN<U_o7S9H03_o7S9H00ol0003ob8fEo`000008olZ>
U0?o000000?obh^?o`000?o=SHl01_o=SHl00ol0003ocXj>olj>SP03olj>SP03o`000?o@Shkod8n>
00[od8n>0_l00004om:@S@?o00000ooBShX00ol0003oe96:omBARP08omBARP03o`000?oonf[ooo]Z
04kooo]Z00?o0000oookJ_oonfX02?oonfX00ol0003o000@o`004002o`004003o`000?oXilkoj>O>
00Goj>O>0_l00009oloKhP03o`000?oonf[ooo]Z02_ooo]Z00?o0000oookJ_oonfX03_oonfX000Oo
oo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003oSK;_ohfbk`0:ohfbk`03o`000?n<[^coS:k/00Co
S:k/3?l00007ogbVkP03o`000?n4Y^_oQ:K[00WoQ:K[00?o0000oh>Kh_n3Vn802_n3Vn8;og>Ch`?o
00000_mgTN000ol0003oMY3OogJ@g`02ogJ@g`Ko00002?mgS]d00ol0003oE7?EoeAce@05oeAce@03
o`000?m9I<_oBFC;00So74O100Co0000o`0MY_l07JKo00000_l003`01?l0003o^H6GokV1Uol0000;
okZ2V003o`000?nlQ9Wo_8BI00So_8BI00?o0000okf6V_nmQYX00onmQYX00ol0003o_XRKokj8V`0=
okj8V`;o00002Oo1Ri/6o`0000;o`HJF00?o0000olB9U_o4RIH03oo4RIH00ol0003oahbFolN<UP0>
olN<UP03o`000?o8SIGo000000_obXjD1?l00005olf=S`03o`000?o>SXkocXj>00?ocXj>00?o0000
om2?S_o@Shh02_o@Shh2o`0000OodY2=1?l0000:omBARP03o`000?oonf[ooo]Z04oooo]Z00?o0000
oookJ_oonfX01ooonfX5o`004003o`000?oXilkoj>O>00Coj>O>00?o0000om[Wg_l000002Oo?fn82
o`0002cooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0
003oSK;_ohfbk`04ohfbk`co00001_n6Z^`00ol0003oO:K^ogbVkP0:ogbVkP03o`000?n4Y^_oQ:K[
00[oQ:K[00?o0000oh>Kh_n3Vn802_n3Vn87og>Ch`?o00000_mcTn<00ol0003oMi7Po`000008ogJ@
g`?oFW_I1Ol00004ogN>g@03o`000?mDLmGoE7?E00?oE7?E00Go0000odUTbom9I<_oBFC;o`000008
oaa7`@03o`000?l07JKo000000;o000l00?o0000okV1Uol000003?njPYP00ol0003o_8BIokb4V@07
okb4V@03o`000?nmQY[o_HJJ00Co_HJJ00?o0000okj8VonnR9/03?nnR9/00ol0003o_hVLo`00000?
ol6;V`Ko00003_o4RIH00ol0003oahbFolN<UP0>olN<UP03o`000?o8SIGo000000cobXjD00?o0000
olb?U?o<Si@01?l000000oo=SHoo0000olj>SP04olj>SP03o`000?o@Shkod8n>00[od8n>0_l0000:
om:@S@?o00002OoDTHX00ol0003ooo]ZoookJP1>oookJP03o`000?oonf[ooo]Z00Oooo]Z1Ol00100
0ol0003oj>O>onSWcP03onSWcP05o`000?oJimkof^ONom[Wg_l000001oo?fn800ol0003obN?[o`00
000/oookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oonf[ooo]Z03Gooo]Z1_l00007
ohN_l003o`000?n6Z^coQZ[/00WoQZ[/00?o0000ogbVk_mlY^h02OmlY^h2o`0000coQ:K[00?o0000
oh>Kh_n3Vn802On3Vn800ol0003oLi?Sog>Ch`04o`0000GoLi?S00?o0000ogNAh?l000002OmfT=l7
oeYkf@Go00001OmDLmD00ol0003oBFC;odUTb`02odUTb`03o`000?lLAl7o74O100Go74O100?o0000
o`0MY_l000000_l003`3o`0000go^X:H00?o0000okb4VOnlQ9T01_nlQ9T00ol0003o_HJJokf6VP04
okf6VP03o`000?nnR9_o_XRK00co_XRK00Co0000okn9W?noRIco00004?o1Ri/01?l0003o`hfLol>=
W?o3SI`6o`0000Soa8VF0_l0000>olN<UP04o`000?o8SIGob8fEo`0000cobXjD00?o0000olb?U?o<
Si@01?o<Si@4o`0000?ocXj>00?o0000om2?S_o@Shh02_o@Shh2o`0000[odY2=00?o0000omBBRooD
TX/00ol00006omBARP03o`000?oonf[ooo]Z04oooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003o
000@o`004003o`004003o`000?oXilkoj>O>00;oj>O>00?o0000om[Wg_oJimh00_oJimh00ol0003o
cm_RoloKhP04oloKhP05o`000?o9hn_obN?[olWSjol00000:ooonfX00ol0003ooo]ZoookJP0>oook
JP001_oonfX00ol0003ooo]ZoookJP0goookJPcoQjo`00?o0000ohJZk?n6Z^`02On6Z^`00ol0003o
O:K^ogbVkP08ogbVkP03o`000?moY>_o000000coQ:K[00?o0000oh>Kh_n3Vn802?n3Vn83o`0000[o
Li?S00?o0000ogJ@gomfT=l02OmfT=l:oeYkf@?o00000omDLmD00ol0003oBFC;odUTb`02odUTb`03
o`000?lLAl7o74O100Ko74O10_l00002o`00?003o`00<_l0003o000000go^X:H00?o0000okb4VOnl
Q9T01_nlQ9T00ol0003o_HJJokf6VP05okf6VP03o`000?nnR9_o_XRK00_o_XRK00Co0000okn9W?no
RIco00004?o1Ri/00ol0003o`hfLol>=W007ol>=W0Ko00000_o4RIH2o`0000koahbF00Go0000olR=
UOo8SIGob8fEo`00000;olZ>U003o`000?o<SiCoc8nD00Goc8nD00?o0000olf@Too=T9<01?l0000<
om2?SP03o`000?oAShgo000000WodY2=00?o0000omBBRooDTX/00ooDTX/3o`0000?oe96:00?o0000
oookJ_oonfX0D?oonfX00ol0003ooo]ZoookJP04oookJPGo000@0_l00003onSWcP03o`000?oJimko
f^ON00?of^ON00?o0000oloKh_o?fn800_o?fn82o`0000GobN?[00?o0000oookJ_oonfX0:?oonfX0
0ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP0hoookJP03o`000?n7[o3oQjo`
00WoQjo`00?o0000ohJZk?n6Z^`02On6Z^`00ol0003oO:K^ogbVkP07ogbVkP04o`000?moY>_oOjC[
o`0000_oQ:K[00?o0000oh>Kh_n3Vn801On3Vn83o`0000;oPi_R00?o0000og>ChomcTn<02?mcTn<0
0ol0003oMY3OogJ@g`09ogJ@g`03o`000?mJNmWoFW_I00SoFW_I00Go0000oeMbdol0003oE7?Eo`00
0005odUTb`03o`000?lLAl7o74O100Ko74O10_l00003o`00?0;o00003OnjPYP00ol0003o_8BIokb4
V@05okb4V@03o`000?nmQY[o_HJJ00Ko_HJJ00?o0000okj8VonnR9/02_nnR9/01Ol0003o_hVLokn9
W?noRIco000000oo`H^K0_l0000?ol>=W0Oo00002oo7S9H01Ol0003ob8fEolR=UOo8SIGo000000_o
bXjD00?o0000olb?U?o<Si@01Oo<Si@00ol0003ocI2Colf@T`03olf@T`?o00002_o@Shh00ol0003o
dHn=o`000009om:@S@03o`000?oDTX_oe9:;00Koe9:;1?l0001CoookJP03o`000?oonf[ooo]Z00;o
oo]Z00?o0000o`004?l001000_l001000ol0003oCRN1o`000002onSWcP03o`000?oJimkof^ON00Co
f^ON00Go0000oloKh_o?fn;ocm_Ro`000008olWSj`03o`000?oonf[ooo]Z02Oooo]Z00?o0000oook
J_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003oQjo`ohN_l009ohN_l003
o`000?n6Z^coQZ[/00WoQZ[/00?o0000ogbVk_mlY^h01_mlY^h01Ol0003oOjC[ognTjomoY>_o0000
00_oQ:K[00Co0000oh>Kh_n3Vn;oPi_R0ol00005oh>KhP03o`000?mcTn?oLi?S00OoLi?S00?o0000
og>?gol000002omfT=l00ol0003oFW_IoeYkf@08oeYkf@03o`000?mGL]?oEg;C00;o00001Om9I</0
0ol0003o74O1oaa7`@06oaa7`@04o`00R?l0003o000lo`00?0;o00003OnjPYP00ol0003o_8BIokb4
V@05okb4V@03o`000?nmQY[o_HJJ00Ko_HJJ00?o0000okj8VonnR9/02_nnR9/01Ol0003o_hVLokn9
W?noRIco000000oo`H^K00?o0000ol:<W?l000004?o3SI`2o`0000?oaXnK1Ol00006olN<UP05o`00
0?o8SIGob8fEolR=UOl000002oo:SY@00ol0003oc8nDolb?U005olb?U003o`000?o=T9?ocI2C00?o
cI2C00?o0000oln@T_o?T9800ol00007om2?SP03o`000?oAShgo000000WodY2=00?o0000omBBRooD
TX/02OoDTX/00ol0003ooo]ZoookJP1BoookJP05o`000?oonf[ooo]ZoookJ_l000000ol001001_l0
003oCRN1odhWPOl0003oj>O>o`0000Oof^ON00Co0000oloKh_o?fn;o00002_o9hn/00ol0003ooo]Z
oookJP0WoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`000?oonf[ooo]Z03[ooo]Z00?o
0000ohN_l?n7[o002On7[o000ol0003oQZ[/ohJZk009ohJZk003o`000?mlY^koO:K^00CoO:K^00?o
0000ognTjomoY>/00omoY>/00ol0003oQ:K[ohBVj`08ohBVj`Co00002On3Vn800ol0003oLi?Sog>C
h`06og>Ch`04o`000?mcSmooLhoOo`0000[oMY3O00?o0000oeYkfOmJNmT02OmJNmT01?l0003oEg;C
ocELc?leG<`2o`0000?oBFC;00?o0000oaa7`OlLAl401_lLAl401Ol008So0000o`00??l003co0000
00ko^X:H00?o0000okb4VOnlQ9T01OnlQ9T00ol0003o_HJJokf6VP06okf6VP03o`000?nnR9_o_XRK
00[o_XRK00Go0000okn9W?noRIco_hVLo`00000?ol6;V`03o`000?o2S9co0000013o`hfL0_l00008
olJ?V`Go000000?oahbFo`000?o8SID00_o8SID00ol0003obXjDolZ>U008olZ>U003o`000?o<SiCo
c8nD00Koc8nD00?o0000olf@Too=T9<00oo=T9<00ol0003oci2Boln@TP03oln@TP?o00001?o@Shh0
0ol0003odHn=o`000009om:@S@03o`000?oDTX_oe9:;00Woe9:;00?o0000oookJ_oonfX0D_oonfX0
1?l0003ooo]ZoookJ_oonfX3o`004004o`000?m>9h7oCRN1odhWP@;o00002OoJimh2o`0000cobN?[
00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0=oookJP001_oonfX00ol0003ooo]Zoook
JP0koookJP03o`000?n7[o3oQjo`00WoQjo`00?o0000ohJZk?n6Z^`02On6Z^`00ol0003oO:K^ogbV
kP03ogbVkP03o`000?moY>_oOjC[00CoOjC[00?o0000ohBVjon4Y^/01?n4Y^/3o`000003ohBVjol0
003oPi_R00_oPi_R00?o0000og>ChomcTn<01OmcTn<01?l0003oLhoOog>?gol0000;ogJ@g`03o`00
0?mJNmWoFW_I00SoFW_I0_l00004ocELc0?o000000?oBFC;o`000?lLAl401_lLAl400ol0003o0028
o`000002o`00?0So00001_njPYP00ol0003o_8BIokb4V@04okb4V@03o`000?nmQY[o_HJJ00Oo_HJJ
00?o0000okj8VonnR9/02OnnR9/00ol0003o_hVLokn9W002okn9W003o`000?o1Ri_o`H^K00go`H^K
00?o0000ol:<W?l000003oo3SI`00ol0003oaHjLo`00000=olJ?V`Co000000?ob8fEo`000?o:SY@0
2Oo:SY@00ol0003oc8nDolb?U006olb?U003o`000?o=T9?ocI2C00?ocI2C00?o0000oln@T_o?T980
1_o?T983o`000004om2?S_l0003odHn=o`0000WodY2=00?o0000omBBRooDTX/02OoDTX/00ol0003o
oo]ZoookJP1CoookJP03o`000?oonf[o000000;o000@00?o0000odhWPOm>9h400_m>9h401?l0003o
b__Vol[ki_l00007om[WgP03o`000?o9hn_obN?[00[obN?[0_o8f^L00ol0003ooo]ZoookJP0Uoook
JP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000ohN_l?n7
[o002On7[o000ol0003oQZ[/ohJZk009ohJZk003o`000?mlY^koO:K^00;oO:K^00?o0000ognTjomo
Y>/01OmoY>/00ol0003oQ:K[ohBVj`03o`0000GoQ:K[00?o0000oh>Kh_n3Vn802On3Vn800ol0003o
Li?Sog>Ch`04og>Ch`03o`000?mcSmooLhoO00;oLhoO00?o0000ogJ@gomfT=l02OmfT=l00ol0003o
FW_IoeYkf@08oeYkf@03o`000?leG<co=Ec<00Go=Ec<0_l00007oaa7`@03o`000?l008So000000;o
000l00?o0000ok^6W?nkQY`01OnkQY`Co`0000Co_HJJ00?o0000okj8VonnR9/02OnnR9/00ol0003o
_hVLokn9W002okn9W003o`000?o1Ri_o`H^K00co`H^K00Co0000ol:<W?o2S9co00003oo3SI`01?l0
003oaHjLolF>W?l0000=olJ?V`03o`000?o7T9_oai2K00Co00002?o:SY@00ol0003oc8nDolb?U006
olb?U003o`000?o=T9?ocI2C00?ocI2C00?o0000oln@T_o?T9802Oo?T985o`0000SodY2=00?o0000
omBBRooDTX/02OoDTX/00ol0003ooo]ZoookJP1DoookJP;o00000_l001000ol0003oCRN1odhWP@02
odhWP@05o`000?o:nnKob__Vol[ki_l000000ooJimh2o`000003oloViol0003obN?[00WobN?[00?o
0000olSJioo8f^L00_o8f^L00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00gooo]Z0005
oookJP03o`000?oonf[ooo]Z03kooo]Z00?o0000ohN_l?n7[o002On7[o000ol0003oQZ[/ohJZk009
ohJZk005o`000?mlY^koO:K^ogbVk_l000001?moY>/;o`0000CoQ:K[00?o0000oh>Kh_n3Vn802On3
Vn800ol0003oLi?Sog>Ch`03og>Ch`03o`000?mcSmooLhoO00?oLhoO00?o0000ogJ@gomfT=l02?mf
T=l00ol0003oFW_IoeYkf@08oeYkf@[o=Ec<0_l00005oaa7`@06o`000?l008So0028o`000?l003co
00003OnkQY`00ol0003o_HZOokf:W`04okf:W`03o`000?nnS:7o_XbQ00?o_XbQ2?l00008okj8V`03
o`000?noRIco_hVL00?o_hVL00?o0000ol6;Voo1Ri/02oo1Ri/01?l0003o`XbLol:<W?l0000?ol>=
W004o`000?o5SYcoaHjLo`0000goaXnK00Go0000olN@Voo7T9_oai2Ko`000002olV@VPCo00001?o:
SY@00ol0003oc8nDolb?U006olb?U003o`000?o=T9?ocI2C00?ocI2C00?o0000oln@T_o?T9802_o?
T9801?l0003od92@o`000?oATHl3o`0000GodY2=00?o0000omBBRooDTX/02OoDTX/00ol0003ooo]Z
oookJP1DoookJP;o000000?o000@o`000?m>9h401Om>9h401ol0003ob__Vol[ki_o:nnKo0000om[W
g_l000000oo?i^L00ol0003obN?[olWSj`07olWSj`Oob=[W00?o0000oookJ_oonfX08ooonfX00ol0
003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP0ooookJR?o000000?oO:C]o`000?mn
Vn@01OmnVn@Do`0000;oLi?S00?o0000og>?gomcSml00omcSml00ol0003oMY3OogJ@g`09ogJ@g`03
o`000?mJNmWoFW_I00KoFW_I00?o0000oeI`dOleG<`02?leG<`00ol0003o8dRoo`000003oaa7`@07
o`000?l08ZSo02:Xo`00R?l0003o000lo`00000=ok^6W003o`000?nmRYoo_HZO00?o_HZO00?o0000
okj<XOnnS:402?nnS:401?l0003o_hfQokn=XOnoSJ45o`0000;o_XRK00?o0000okn9W?noRI`01?no
RI`00ol0003o`H^Kol6;V`0;ol6;V`04o`000?o2S9co`XbLo`0000oo`hfL00Co0000olF>W?o5SYco
00003?o6Si/00ol0003oai2KolN@V`02olN@V`03o`000?o9T9[obI2J00CobI2J0ol000000oo:SYCo
0000olb?U007olb?U003o`000?o=T9?ocI2C00;ocI2C00?o0000oln@T_o?T9802oo?T9800ol0003o
d92@o`000004om6AS`;o00000ooBT8d00ol0003oe9:;omBBR`09omBBR`03o`000?oonf[ooo]Z05Co
oo]Z00?o0000o`004?l000001om>9h400ol0003ob__Vol[kiP02ol[kiP;o00000oo?i^L00ol0003o
bN?[olWSj`05olWSj`03o`000?o8f^Oob=[W00Oob=[W00?o0000oookJ_oonfX08_oonfX00ol0003o
oo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP11oookJP[oOj_`00?o0000og6TlOmaY?40
2_maY?400ol0003oOJG]o`000003o`0000KoO:C]00?o0000ogjKi?mnVn@02?mnVn@00ol0003oKI;U
offBi@09offBi@03o`000?mdT^7oM9;Q00Oo00000_mcSml00ol0003oMY3OogJ@g`08ogJ@g`03o`00
0?mJNmWoFW_I00KoFW_I00?o0000oeI`dOl000002OleG<`00ol0003o8dRoo`000002oaa7`@03o`00
0?l08ZSo02:X00;o00280_l0000=ok^6W003o`000?nmRYoo_HZO00?o_HZO00?o0000okj<XOnnS:40
2?nnS:400ol0003o_hfQokn=X@06okn=X@go00002_o1Ri/01?l0003o`XbLol:<W?l0000>ol>=W005
o`000?o5SYcoaHjLolF>W?l000003?o6Si/00ol0003oai2KolN@V`02olN@V`03o`000?o9T9[obI2J
00OobI2J1?l00006olb?U003o`000?o=T9?ocI2C00;ocI2C00?o0000oln@T_o?T9802oo?T9800ol0
003od92@o`000006om6AS`Co00002ooDTX/00ol0003ooo]ZoookJP1CoookJPCo00001om>9h401?l0
003ob__Vol[ki_o:nnH3om3ViP04o`000?o?i^OocnKWo`0000GobN?[00?o0000olSJioo8f^L02_o8
f^L00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[o
oo]Z04;ooo]Z00?o0000ogn[l?moZo001omoZo000ol0003oLJCaog6Tl@09og6Tl@?o00002_mlY>d0
0ol0003oOY_TogjKi008ogjKi003o`000?m]T^GoKI;U00WoKI;U00Co0000ogBBhOmdT^7o00001Omb
T>46o`0000SoMY3O00?o0000oeYkfOmJNmT01OmJNmT01?l0003oEW3AoeI`dOl00008ocELc003o`00
0?lSB;oo8dRo00;o74O100?o0000o`0RZ?l08ZP00_l008P00ol0003o000lo`00000<ok^6W003o`00
0?nmRYoo_HZO00?o_HZO00?o0000okj<XOnnS:402?nnS:400ol0003o_hfQokn=X@08okn=X@03o`00
0?o0Sj;o`8nR00Co`8nR00Co0000ol6@X_o1T:;o`I2R1ol00002ol6;V`03o`000?o2S9co`XbL00;o
`XbL00?o0000ol>=W?o3SI`02oo3SI`01Ol0003oaHjLolF>W?o5SYco000000coaXnK00?o0000olN@
Voo7T9/00oo7T9/00ol0003obI2JolV@VP07olV@VP03o`000?o:TIWobY6I00?o00000oo<Si@00ol0
003ocI2Colf@T`02olf@T`03o`000?o?T9;oci2B00_oci2B00?o0000om2@T?l000002OoATHl3o`00
00Woe9:;00?o0000oookJ_oonfX0D_oonfX3o`0000;oCRN100?o0000odhWPOm>9h401?m>9h400ol0
003ob__Vo`000005om3ViP03o`000?o?i^Oo000000CobN?[00?o0000olSJioo8f^L03?o8f^L00ol0
003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z00cooo]Z0005oookJP03o`000?oonf[ooo]Z04?o
oo]Z00?o0000ogn[l?moZo001omoZo000ol0003oLJCaog6Tl@05og6Tl@?o00000_maY?400ol0003o
O:C]ogbTk@09ogbTk@03o`000?mnVnCoOY_T00SoOY_T00?o0000offBiOm]T^D02Om]T^D2o`0000Wo
LY3Q0omLO]/5o`0000CoMY3O00?o0000oeYkfOmJNmT00omJNmT01Ol0003oEW3AoeI`dOmFL=7o0000
00Wo=Ec<00Go0000ob=8_olSB;oo74O1o`000003o`0RZ0;o002800?o000lo`000?nkQY`02onkQY`0
0ol0003o_HZOokf:W`02okf:W`03o`000?nnS:7o_XbQ00[o_XbQ00?o0000okn=XOnoSJ401_noSJ40
0ol0003o`8nRol2?XP05ol2?XP03o`000?o1T:;o`I2R00So`I2R1_l000000oo2S9co0000ol>=W00<
ol>=W005o`000?o5SYcoaHjLolF>W?l000003?o6Si/00ol0003oai2KolN@V`03olN@V`03o`000?o9
T9[obI2J00OobI2J00?o0000olZAVOo:TIT00oo:TIT4o`0000CocI2C00?o0000oln@T_o?T9802oo?
T9800ol0003od92@o`000009om6AS`03o`000?oCTHgodi6=00?o00001_oDTX/00ol0003ooo]Zoook
JP1BoookJP?o00000om>9h400ol0003oCRN1odhWP@03odhWP@;o00001oo@i^H2o`0000;obN?[0_l0
000<olSJi`;o00000_o2fN/00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z00cooo]Z0004
oookJP03o`000?oonf[ooo]Z04Gooo]Z00?o0000ogn[l?moZo001omoZo000ol0003oLJCaog6Tl@04
o`0000GoLJCa00?o0000ogbTkOmlY>d02OmlY>d00ol0003oOY_TogjKi009ogjKi003o`000?m]T^Go
KI;U00WoKI;U00?o0000og:@hOmbT>402?mbT>47oeanf`Go00001OmJNmT00ol0003oEW3AoeI`d@02
oeI`d@03o`000?leG<co=Ec<00Ko=Ec<00Go0000ob=8_olSB;oo8dRoo`000003o`0RZ0;o00280_l0
000<ok^6W003o`000?nmRYoo_HZO00;o_HZO00?o0000okj<XOnnS:402_nnS:400ol0003o_hfQokn=
X@06okn=X@03o`000?o0Sj;o`8nR00Go`8nR00?o0000ol6@X_o1T:802_o1T:801?l0003o`Y6Sol:A
Xoo2TJ<5o`0000[o`hfL00Go0000olF>W?o5SYcoaHjLo`00000;olJ?V`03o`000?o7T9_oai2K00Co
ai2K00?o0000olV@V_o9T9X01oo9T9X00ol0003obY6IolZAV@06olZAV@Co000000?ocI2Co`000?o?
T9803?o?T9800ol0003od92@o`000009om6AS`03o`000?oCTHgodi6=00?odi6=0ol00003omBBR`03
o`000?oonf[ooo]Z057ooo]Z1?l00004odhWP@03o`000?m>9h7oCRN100;oCRN100?o0000om3Vi_o@
i^H01oo@i^H00ol0003obN?[o`00000<olSJi`;o00001Oo2fN/00ol0003ooo]ZoookJP0OoookJP03
o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000ogn[l?moZo00
1_moZo03o`0000WoLJCa0_l0000;ogbTk@03o`000?mnVnCoOY_T00SoOY_T00?o0000offBiOm]T^D0
2Om]T^D00ol0003oLY3Qog:@h@08og:@h@03o`000?mLO]_oG7kK00SoG7kK1?l00002oeYkf@03o`00
0?mFL=7oEW3A00;oEW3A00?o0000ocELc?leG<`01oleG<`01?l0003o8dRoob=8_ol00003o`0RZ0?o
002800?o0000ok^6W?nkQY`02onkQY`01?l0003o_HZOokf:Wol0000=okj<X@03o`000?noSJ7o_hfQ
00Ko_hfQ00?o0000ol2?X_o0Sj801Oo0Sj800ol0003o`I2Rol6@XP09ol6@XP03o`000?o2TJ?o`Y6S
00?o`Y6S00Co0000ol>BXoo3TZ?o`i:S1ol00002ol>=W003o`000?o5SYcoaHjL00?oaHjL00?o0000
olJ?Voo6Si/02?o6Si/00ol0003oai2KolN@V`04olN@V`03o`000?o9T9[obI2J00KobI2J00?o0000
olZAVOo:TIT01oo:TIT01?l0003oc96GolbAUoo<TIL4o`0000_oci2B00Co0000om2@T?o@T93o0000
2?oATHl00ol0003odi6=om>AS@06om>AS@Co0000D_oonfX3o`000003obD0C_l0003oCRN100CoCRN1
00?o0000odhWPOm>9h400_l00009om3ViP;o00002oo8f^L2o`0000So`]W[00?o0000oookJ_oonfX0
7_oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP17oookJP03o`000?mo
Zo3oOj_`00;oOj_`0ol00002ogn[l003o`000?maY?7oLJCa00OoLJCa00?o0000ogJRkOl000002oml
Y>d00ol0003oOY_TogjKi008ogjKi003o`000?m]T^GoKI;U00OoKI;U00?o0000ofn>hOl000002_mb
T>400ol0003oG7kKoeanf`08oeanf`03o`000?mNNMKoGWWF00?o00001?mFL=400ol0003o=Ec<ocEL
c007ocELc003o`000?lSB;oo8dRo00;o00000ol08ZP2o`00R003o`000?nkQYco^hJL00_o^hJL00Co
0000okf:WonmRYoo00003OnnS:400ol0003o_hfQokn=X@05okn=X@03o`000?o0Sj;o`8nR00Oo`8nR
00?o0000ol6@X_o1T:802?o1T:800ol0003o`Y6Sol:AX`03ol:AX`03o`000?o3TZ?o`i:S00So`i:S
1_l00002olF>W003o`000?o6Si_oaXnK00SoaXnK00?o0000olN@Voo7T9/01?o7T9/00ol0003obI2J
olV@VP06olV@VP03o`000?o:TIWobY6I00OobY6I00?o0000olbAUoo<TIL00_o<TIL00ol0003oc96G
olbAU`03o`0000Soci2B00Co0000om2@T?o@T93o00002?oATHl00ol0003odi6=om>AS@09om>AS@03
o`000?oonf[ooo]Z04oooo]Z0_l000001?lJ04;o0000obD0C_l00005odhWP@05o`000?m>9h7o0000
of8eQ?l000001oo@i^H00ol0003ob>O]o`000002ol?RkP03o`000?o8f^Oob=[W00Gob=[W0_l0000;
ol;Ij`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oook
J_oonfX0B?oonfX4o`0000KoOj_`00?o0000og6TlOmaY?401omaY?400ol0003oMZ;]o`00000:ogbT
k@03o`000?mnVnCoOY_T00WoOY_T00?o0000offBiOm]T^D01_m]T^D01?l0003oKhkQofn>hOl0000:
og:@h@03o`000?mLO]_oG7kK00SoG7kK00?o0000oeiie_mNNMH00_m3Im43o`0000;oEW3A00?o0000
ocELc?leG<`01_leG<`01_l0003o8dRoob=8_ol0003o02V_o`0000;o02:X0_l008P00ol0003o^hJL
ok^6W00;ok^6W004o`000?nmRYoo_HZOo`0000go_XbQ00?o0000okn=XOnoSJ401OnoSJ400ol0003o
`8nRol2?XP07ol2?XP03o`000?o1T:;o`I2R00Oo`I2R00?o0000ol:AXoo2TJ<01Oo2TJ<00ol0003o
`i:Sol>BX`09ol>BX`04o`000?o4TZ?oa9:SolBBX`Go00002?o6Si/00ol0003oai2KolN@V`04olN@
V`03o`000?o9T9[obI2J00KobI2J00?o0000olZAVOo:TIT01oo:TIT00ol0003oc96GolbAU`02olbA
U`03o`000?o<TIOoc96G00?oc96G1?l00004oln@TP04o`000?o@T93od92@o`0000SodI6?00?o0000
om>ASOoCTHd02OoCTHd00ol0003ooo]ZoookJP1?oookJP03o`000?lJ04;o000000;o9@1>00?o0000
odhWPOm>9h401?m>9h401?l0003oHSF4of8eQ?l00005om3ViP;o00000_o8ind01Ol0003o`n;^ol?R
k_o3h^ko000000Cob=[W0_l0000>ol;Ij`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0
3?oonfX000Cooo]Z00?o0000oookJ_oonfX0AOoonfX;o`0000?oOj_`00?o0000og6TlOmaY?401_ma
Y?401?l0003oMZ;]ogJRkOl0000:ogbTk@03o`000?mnVnCoOY_T00SoOY_T00?o0000offBiOm]T^D0
1_m]T^D01?l0003oKhkQofn>hOl0000:og:@h@03o`000?mLO]_oG7kK00SoG7kK00?o0000oeiie_l0
00001Om3Im43o`0000Wo=Ec<0_l00003o`0Y[`05o`000?l08ZSo0028o`00R?l000003OnkQY`00ol0
003o_HZOo`00000>okj<X@03o`000?noSJ7o_hfQ00Co_hfQ00?o0000ol2?X_o0Sj802?o0Sj800ol0
003o`I2Rol6@XP07ol6@XP03o`000?o2TJ?o`Y6S00Go`Y6S00?o0000ol>BXoo3TZ<02?o3TZ<00ol0
003oa9:SolBBX`04olBBX`03o`000?o5Tj;oaI>R00?o00001Oo6Si/00ol0003oai2KolN@V`04olN@
V`03o`000?o9T9[obI2J00KobI2J00?o0000olZAVOo:TIT02?o:TIT01Ol0003oc96GolbAUoo<TIOo
000000Woc96G0ol000001Oo?T9;o0000om2@T?o@T93o000000SodI6?00?o0000om>ASOoCTHd02OoC
THd00ol0003ooo]ZoookJP1>oookJP06o`000?lJ04;o6P12o`000?lU04ko00001Om>9h42o`000004
of8eQ?l0003oHSF4o`0000?od>KV0_l00003olSWk@03o`000?o3h^ko`n;^00?o`n;^00Co0000olSJ
iol0003o00003Oo2fN/2o`000003okcGkOl0003ooo]Z01gooo]Z00?o0000oookJ_oonfX03?oonfX0
00Cooo]Z00?o0000oookJ_oonfX0@_oonfX3o`0000Gooo]Z00?o0000ogFTkomeY>l00omeY>lGo`00
00CoO:C]00?o0000ogjKi?mnVn@02?mnVn@00ol0003oKI;UoffBi@04offBi@03o`000?m_S^7oKhkQ
00;oKhkQ00?o0000og:@hOmbT>402?mbT>400ol0003oG7kKoeanf`07oeanf`03o`000?mNNMKo0000
00So@fOA0_l00007ocELc0;o00001?l0:Jl01?l0003o02:Xo`00R?l0000=ok^6W003o`000?nmRYoo
000000ko_XbQ00?o0000okn=XOnoSJ401?noSJ400ol0003o`8nRol2?XP08ol2?XP03o`000?o1T:;o
`I2R00Ko`I2R00?o0000ol:AXoo2TJ<01_o2TJ<00ol0003o`i:Sol>BX`08ol>BX`03o`000?o4TZ?o
a9:S00Coa9:S00?o0000olFCX_o5Tj800oo5Tj83o`000003olJ?Vol0003oai2K00Ooai2K00?o0000
olV@V_o9T9X01Oo9T9X00ol0003obY6IolZAV@08olZAV@05o`000?o<TIOoc96GolbAUol000003?o<
TIL5o`0000SodI6?00?o0000om>ASOoCTHd02OoCTHd00ol0003ooo]ZoookJP1=oookJP04o`000?lJ
04;o6P12o`0000;o9@1>00?o0000odhWPOm>9h400_m>9h400ol0003oHSF4of8eQ002of8eQ005o`00
0?mR=HCo0000om3Vi_l000001Oo8ind00ol0003o`n;^ol?RkP03ol?RkP;o00003Oo2fN/2o`0000Co
_=O]00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0;oookJP001?oonfX00ol0003ooo]Z
oookJP0ooookJP?o00002OoonfX00ol0003oMJC_ogFTk`07ogFTk`03o`000?mTW>ooI9c_00CoI9c_
00Go0000ogBTkomdY>ooM:C_o`000006ogVIi@co00001?mnVn@00ol0003oKI;UoffBi@03offBi@03
o`000?m_S^7oKhkQ00?oKhkQ00?o0000og:@hOmbT>401ombT>400ol0003oG7kKoeanf`08oeanf`03
o`000?m3Im7o@fOA00Oo@fOA00Co0000oceLbOl0003o00001_leG<`00ol0003o02V_o`0Y[`02o`0Y
[`03o`000?l08ZSo002800Oo00001onkQY`00ol0003o_HZOo`00000?okj<X@03o`000?noSJ7o_hfQ
00?o_hfQ00?o0000ol2?X_o0Sj802?o0Sj800ol0003o`I2Rol6@XP06ol6@XP03o`000?o2TJ?o`Y6S
00Ko`Y6S00?o0000ol>BXoo3TZ<02?o3TZ<00ol0003oa9:SolBBX`04olBBX`03o`000?o5Tj;oaI>R
00KoaI>R1ol00003olN@V`03o`000?o9T9[obI2J00GobI2J00?o0000olZAVOo:TIT02?o:TIT01Ol0
003oc96GolbAUoo<TIOo000000goc96G00?o0000olj@Too>T9<00ol00006om6AS`03o`000?oCTHgo
di6=00Wodi6=00?o0000oookJ_oonfX0C?oonfX01Ol0003o6P12oaX0@_lJ04;o000000;o9@1>00?o
0000odhWPOm>9h400_l00006of8eQ0?o00001_o8ind00ol0003o`n;^ol?RkP02ol?RkP04o`000?nm
i?;o_NCbo`0000[o`]W[0_l00007okcGk@03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0
2ooonfX000?ooo]Z00?o0000oookJ_oonfX0?OoonfX3o`0000gooo]Z00?o0000ogFTkomeY>l01ome
Y>l00ol0003oI9c_ofBLk`03ofBLk`03o`000?mdY>ooM:C_00;oM:C_00?o0000ogVIiOmiVND02?mi
VND00ol0003oI8oVofB?iP04ofB?iPSo00000_m]T^D00ol0003oKhkQofn>h@03ofn>h@03o`000?mb
T>7oLY3Q00SoLY3Q00?o0000oeanfomLO]/01omLO]/00ol0003o@fOAod=Wd@08od=Wd@03o`000?lm
G<Wo?Ec900;o00001?leG<`6o`0Y[`04o`000?l008So0028o`0000Go_hjR3Ol0000<okj<X@03o`00
0?noSJ7o_hfQ00;o_hfQ00?o0000ol2?X_o0Sj802Oo0Sj800ol0003o`I2Rol6@XP06ol6@XP03o`00
0?o2TJ?o`Y6S00Ko`Y6S00?o0000ol>BXoo3TZ<01oo3TZ<00ol0003oa9:SolBBX`05olBBX`03o`00
0?o5Tj;oaI>R00OoaI>R00?o0000olJCX_o6Tj800oo6Tj86o`0000CobI2J00?o0000olZAVOo:TIT0
2Oo:TIT01Ol0003oc96GolbAUoo<TIOo000000goc96G00Co0000olj@Too>T9?o00000_o?TI83o`00
00?odI6?00?o0000om>ASOoCTHd02OoCTHd00ol0003ooo]ZoookJP1;oookJP05o`000?lJ04;o6P12
oaX0@_l000000olU04h00ol0003oCRN1o`000008of8eQ0;o00001oo8ind3ol?RkP;o00001?nmi?80
0ol0003o`]W[ol;Ij`05ol;Ij`;o00002_nlend00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[o
oo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03Wooo]Z1?l0000AoookJP03o`000?meY>ooMJC_
00OoMJC_00?o0000ofBLkomTW>l00omTW>l00ol0003oM:C_ogBTk`02ogBTk`03o`000?miVNGoNIWU
00SoNIWU00?o0000ofB?i_mTSnH02?mTSnH00ol0003oKi3Rofn@hP07o`0000;oKhkQ00?o0000og:@
hOmbT>401ombT>400ol0003oG7kKoeanf`07oeanf`;o00002Om3Im400ol0003o?Ec9oceLb@02oceL
b@05o`000?leG<co=Ec<ocELc?l000001_l0:Jl00ol0003o0028o`00000=okn>XP03o`000?o0TZKo
`9:V00;o`9:V2Ol00003okj<X@03o`000?noSJ7o_hfQ00;o_hfQ00?o0000ol2?X_o0Sj802Oo0Sj80
0ol0003o`I2Rol6@XP05ol6@XP03o`000?o2TJ?o`Y6S00So`Y6S00?o0000ol>BXoo3TZ<01_o3TZ<0
0ol0003oa9:SolBBX`06olBBX`03o`000?o5Tj;oaI>R00GoaI>R00?o0000olJCX_o6Tj801oo6Tj80
0ol0003oai>PolNCX003o`000003olV@V_l0003obY6I00[obY6I00Co0000olbAUoo<TIOo00003_o<
TIL01?l0003ocY2Colj@Tol00005olnATPCo00003?oCTHd00ol0003ooo]ZoookJP19oookJP03o`00
0?lJ04;o6P1200;o6P121?lU04h2o`0000[oHSF400?o0000olSWkOo8ind01Oo8ind00oo3h^ko0000
o`000007okgTlP03o`000?o2fN_o`]W[00;o`]W[0_l0000=okcGk@03o`000?oonf[ooo]Z01Wooo]Z
00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0=_oonfX3o`0001Kooo]Z00?o
0000ogFTkomeY>l01omeY>l00ol0003oI9c_ofBLk`02ofBLk`03o`000?mdY>ooM:C_00?oM:C_00?o
0000ogVIiOmiVND02?miVND00ol0003oI8oVofB?iP08ofB?iP04o`000?m_T>;oKi3Ro`0000GoK8cQ
1_l00007og:@h@03o`000?mLO]_oG7kK00GoG7kK00Co0000oe]fe?mKM]Co00002Om3Im400ol0003o
?Ec9oceLb@02oceLb@05o`000?leG<co0000obM9_ol000001_l0:Jl00ol008So0000okn>XP0<okn>
XP03o`000?o0TZKo`9:V00_o`9:V1_l00002okn=X@03o`000?o0Sj;o`8nR00[o`8nR00?o0000ol6@
X_o1T:801?o1T:800ol0003o`Y6Sol:AX`08ol:AX`03o`000?o3TZ?o`i:S00Go`i:S00?o0000olBB
Xoo4TZ<01oo4TZ<00ol0003oaI>RolFCXP05olFCXP03o`000?o6Tj;oaY>R00OoaY>R00?o0000olNC
X?o7Tj000oo7Tj04o`0000WobY6I00Co0000olbAUoo<TIOo00003_o<TIL01?l0003ocY2Colj@Tol0
0008olnATP?o00002_oCTHd00ol0003ooo]ZoookJP19oookJP05o`000?lJ04;o6P12oaX0@_l00000
0olU04h2o`0000_oHSF40_l00005olSWk@;o00002_nmi?801?l0003o`]W[o`000?l0000@okcGk@03
o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0
<ooonfX3o`0001[ooo]Z00?o0000ogFTkomeY>l01omeY>l01Ol0003oI9c_ofBLkomTW>oo000000Ko
M:C_00?o0000ogVIiOmiVND02?miVND00ol0003oI8oVofB?iP08ofB?iP03o`000?m_T>;o000000So
K8cQ0omKOMX4o`0000CoLY3Q00?o0000oeanfomLO]/01?mLO]/01?l0003oFgKDoe]fe?l00009od=W
d@03o`000?lmG<Wo?Ec900Co?Ec900?o0000obM9_ol000001_l0:Jl00ol008So0000okn>XP0;okn>
XP;o00004?o0TZH00ol0003o_i:XoknBZ006o`0000Wo`8nR00?o0000ol6@X_o1T:800oo1T:800ol0
003o`Y6Sol:AX`09ol:AX`03o`000?o3TZ?o`i:S00Go`i:S00?o0000olBBXoo4TZ<01oo4TZ<00ol0
003oaI>RolFCXP05olFCXP03o`000?o6Tj;oaY>R00SoaY>R00?o0000olNCX?o7Tj000oo7Tj000ol0
003obI>LolVCW005o`0000GobY6I00?o0000olbAUol000003_o<TIL01?l0003ocY2Colj@Tol00008
olnATP03o`000?o@THood96?00?o00001ooCTHd00ol0003ooo]ZoookJP18oookJP;o00000olJ0483
obD0CP03o`000?lo15[o000000_oHSF400?o0000olSWkOl000001?o8ind00ol0003o_NCbokgTlP0:
okgTlP03o`000?nlengo_=O]00co_=O]0ol000000onhe^oo0000oookJP0IoookJP03o`000?oonf[o
oo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z033ooo]Z0ol0000NoookJP03o`000?meY>ooMJC_
00OoMJC_00Co0000ofBLkomTW>oo00001_mdY>l00ol0003oNIWUogVIi@08ogVIi@03o`000?mTSnKo
I8oV00SoI8oV0_l0000:ofb<h@KoFggJ1Ol00006oeanf`05o`000?mKM]CoFgKDoe]fe?l000002?m3
Im400ol0003o?Ec9oceLb@04oceLb@04oai6_ol0003o9dVoo`0000Ko02V_00?o0000okn>X_noSZ80
2_noSZ800ol0003o`96Vo`00000?ol2BYP05o`000?noTZSo_i:XoknBZ?l000001?o1UJT7o`0000;o
`8nR00?o0000ol6@X_o1T:800oo1T:800ol0003o`Y6Sol:AX`09ol:AX`03o`000?o3TZ?o`i:S00Go
`i:S00?o0000olBBXoo4TZ<01oo4TZ<00ol0003oaI>RolFCXP04olFCXP03o`000?o6Tj;oaY>R00Wo
aY>R00?o0000olNCX?o7Tj000oo7Tj000ol0003obI>LolVCW005olVCW0Co000000CobY6Io`000?o<
TIOo00003_o<TIL01?l0003ocY2Colj@Tol00008olnATP03o`000?o@THood96?00?od96?0ol00004
om>AS@03o`000?oonf[ooo]Z04Sooo]Z00Go0000oaX0@_lJ04;o6P12o`000002obD0CP04o`000?lo
15[o?`AJo`0000_oHSF400?o0000olSWkOo8ind00ol000000oo2iO3o0000okgTlP0:okgTlP;o_]g_
00?o0000okcGkOnlend02Onlend2o`0000Go^=K_00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Z
oookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0/oookJPCo00008_oonfX4o`0000KoMJC_00?o
0000ofBLkol000001omdY>l00ol0003oNIWUogVIi@08ogVIi@03o`000?mTSnKoI8oV00SoI8oV00?o
0000ofb<hOm/S>402?m/S>400ol0003oFggJoe]mfP07oe]mfPGo000000?oG7kKo`000?mKM]@00omK
M]@00ol0003o@fOAod=Wd@07od=Wd@03o`000?lmG<Wo?Ec900;o?Ec900?o0000oai6_olNA[l00_l0
0006o`0Y[`03o`000?noSZ;o_hjR00Wo_hjR00Co0000ol2AY_o0TJKo00004?o0TZH00ol0003o_i:X
o`00000<ol6EZ@co00002?o2TJ<00ol0003o`i:Sol>BX`04ol>BX`03o`000?o4TZ?oa9:S00Soa9:S
00?o0000olFCX_o5Tj801?o5Tj800ol0003oaY>RolJCXP09olJCXP03o`000?o7Tj3oai>P00;oai>P
00?o0000olVCW?o9Ti`02_o9Ti`4o`0000goc96G00Go0000olj@Too>T9?ocY2Co`000008olnATP03
o`000?o@THood96?00Kod96?0ol000000ooCTHgo0000oookJP18oookJP;o00000olJ04800olU04ko
0000o`000003ocl4FP03o`000?mR=HCoHSF400[oHSF400Ko0000olSWkOl0003o0000ol;Ul?l00009
okgTlP;o00001?nngNl00ol0003o_=O]okcGk@06okcGk@;o00002?nhe^l00ol0003ooo]ZoookJP0F
oookJP03o`000?oonf[ooo]Z00_ooo]Z0002oookJP03o`000?oonf[ooo]Z02[ooo]Z0ol0000Xoook
JP;o?Y7`1_l000001?meY>oo0000ofBLkol00007ogBTk`03o`000?miVNGoNIWU00SoNIWU00?o0000
ofB?i_mTSnH01omTSnH00ol0003oK8cQofb<h@09ofb<h@03o`000?mKOM[oFggJ00OoFggJ00Co0000
of5keomQNmOoHG_G0ol00004oe]fe003o`000?m3Im7o@fOA00Ko@fOA00?o0000oceLbOlmG<T00_lm
G<T01Ol0003o7TJooai6_olNA[oo000000Ko02V_00?o0000okn>X_noSZ802OnoSZ801?l0003o`96V
ol2AY_l0000@ol2BYP;o00003oo1UJT00ol0003o`IFZol6EZP02ol6EZP03o`000?o1UZ_o`IJ[00;o
`IJ[1ol00002ol:AX`03o`000?o3TZ?o`i:S00?o`i:S00?o0000olBBXoo4TZ<02?o4TZ<00ol0003o
aI>RolFCXP04olFCXP03o`000?o6Tj;oaY>R00WoaY>R00?o0000olNCX?o7Tj000_o7Tj000ol0003o
bI>LolVCW00;olVCW003o`000?o;U9co000000;o00002oo<TIL00ol0003ocY2Colj@T`02olj@T`03
o`000?o?TI;oci6B00Goci6B00?o0000om2ASoo@THl02Oo@THl2o`0004Sooo]Z0ol00002oaX0@P;o
00001Olo15X00ol0003oHSF4of8eQ00:of8eQ0;o000000Co`^G`o`000?o2iO3o00001onmi?82o`00
00Oo_]g_00?o0000okcGkOnlend00_nlend3o`0000_o^=K_00?o0000oookJ_oonfX05_oonfX00ol0
003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0WoookJP?o0000;?oonfX00ol0003o
?Y7`ocjAl004ocjAl0Wo00000omdY>l00ol0003oNIWUogVIi@07ogVIi@03o`000?mTSnKoI8oV00Oo
I8oV0_l0000;ofb<h@03o`000?mKOM[oFggJ00OoFggJ00Co0000of5keomQNmOoHG_G0_m:Jm83o`00
00;oFgKD00?o0000od=WdOm3Im401_m3Im401Ol0003o?Ec9oceLbOlmG<Wo000000Co7TJo00?o0000
o`0Y[ol0:Jl00ol0:Jl00ol0003o_hjRokn>XP08okn>XP05o`000?o0TJKo`96Vol2AY_l000004?o0
TZH00ol0003o`IFYol6EZ@0?ol6EZ@04o`000?o1UJ[o`IFZo`0000co`IJ[1_l00002ol>BX`03o`00
0?o4TZ?oa9:S00Soa9:S00?o0000olFCX_o5Tj800oo5Tj800ol0003oaY>RolJCXP0:olJCXP03o`00
0?o7Tj3oai>P00;oai>P00?o0000olVCW?o9Ti`02oo9Ti`00ol0003obiBLo`000002olVBW0?o0000
2?o<TIL00ol0003ocY2Colj@T`02olj@T`03o`000?o?TI;oci6B00Goci6B00?o0000om2ASoo@THl0
2_o@THl00ol0003ooo]ZoookJP16oookJP?o00000_lJ04800ol0003o?`AJocl4FP04ocl4FP03o`00
0?mR=HCoHSF400WoHSF40_l000000oo3i^oo0000ol;Ul002o`0000Ko_NCb00?o0000okkMkonngNl0
2?nngNl01?l0003o_=O]o`000?l0000?okSFk`03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09?oonfX3o`00033ooo]Z00?o0000ocjAl?lnTO00
1_lnTO000ol0003oG9K^oebFkP03oebFkPSo00001_miVND00ol0003oI8oVofB?iP06ofB?iP03o`00
0?mXRn7o000000[oK8cQ00?o0000oe]mf_mKOMX02?mKOMX00ol0003oHG_Go`000005odY[dP?o0000
2?m3Im401?l0003o?Ec9oceLbOl00005oai6_`03o`000?l0:Joo02V_00?o02V_00?o0000okn>X_no
SZ801onoSZ800ol0003o`96Vol2AYP02ol2AYP03o`000?o0TZKo`9:V00ko`9:V00?o0000ol6EZOo1
UJT03oo1UJT01?l0003o`IFZol6EZ_l0000>ol6FZ`04o`000?o2Uj[o`YNZol:GZPCo00002_o4TZ<0
0ol0003oaI>RolFCXP02olFCXP03o`000?o6Tj;oaY>R00_oaY>R00Co0000olNCX?o7Tj3o00003oo9
Ti`2o`0000GobI:L1?l00004olbAU`03o`000?o>T9?ocY2C00;ocY2C00?o0000olnAT_o?TI801Oo?
TI800ol0003od96?om2AS`0:om2AS`03o`000?oonf[ooo]Z04Gooo]Z1_l00007ocl4FP03o`000?mR
=HCoHSF400SoHSF400?o0000ol?Vkoo3i^l00_o3i^l3o`0000Co_NCb0_l0000<okkMk`03o`000?nh
e^oo^=K_013o^=K_00?o0000oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX0
0ol0003ooo]ZoookJP0PoookJPCo0000=?oonfX00ol0003o?Y7`ocjAl006ocjAl003o`000?mLU^ko
G9K^00KoG9K^00Co0000oe66i_mAQ^KoDHKV1_l000000omiVNGo0000ofB?iP05ofB?iP05o`000?mX
Rn7oJ8_QofR;hOl000002_m/S>400ol0003oFggJoe]mfP07oe]mfP03o`000?mQNmOo000000SoBV_B
0_l00007od=Wd@03o`000?lmG<Wo000000Ko7TJo00?o0000o`0Y[ol0:Jl00_l0:Jl00ol0003o_hjR
okn>XP07okn>XP03o`000?o0TJKo`96V00?o`96V00?o0000ol2BY_o0TZH03?o0TZH2o`00017o`IFY
00?o0000ol6EZ_l000003oo1UZ/00ol0003o`YNZol:GZP02ol:GZP03o`000?o2Uj_o`YN[00Go0000
1Oo4TZ<00ol0003oaI>RolFCXP02olFCXP03o`000?o6Tj;oaY>R00_oaY>R00Co0000olNCX?o7Tj3o
00003oo9Ti`00ol0003obI:LolVBW008olVBW0?o000000?oc96Go`000?o>T9<00oo>T9<00ol0003o
ci6BolnATP05olnATP03o`000?o@THood96?00[od96?00?o0000oookJ_oonfX0A?oonfX5o`000003
oaX0@_l0003o?`AJ00Ko?`AJ00?o0000of8eQ?mR=H@01_mR=H@2o`0000Ko`nK_00Co0000okgTl_l0
003o_NCb0_l0000;okkMk`;o00000_nifo400ol0003o^=K_okSFk`0;okSFk`?o00000_nde?400ol0
003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z01go
oo]Z0ol0000ioookJP03o`000?lnTO3o?Y7`00Go?Y7`00?o0000oebFk_mLU^h01omLU^h00ol0003o
DHKVoe66iP06oe66iPKo00000_mTSnH01Ol0003oJ8_QofR;hOmXRn7o000000[oK8cQ00?o0000oe]m
f_mKOMX02?mKOMX00ol0003oBV_BodY[dP07odY[dP04o`000?m<I/co0000o`0000Go@fOA00?o0000
oceLbOl000001_lNA[l2o`0000?o02V_00?o0000okn>X_noSZ801_noSZ800ol0003o`96Vol2AYP04
ol2AYP03o`000?o0TZKo`9:V00co`9:V00?o0000ol2DZOl000004Oo1UJT2o`0000oo`IJ[00Go0000
ol:GZ_o2Uj[o`YNZo`000008ol:GZ`Co000000?oa9:So`000?o5Tj800_o5Tj800ol0003oaY>RolJC
XP0<olJCXP04o`000?o7Tj3oai>Po`0000oobI>L00?o0000olVBW?o9TY`02oo9TY`5o`000003olj@
Tol0003oci6B00Koci6B00?o0000om2ASoo@THl02_o@THl00ol0003ooo]ZoookJP13oookJPGo0000
00?o6P12o`000?lo15X01olo15X00ol0003oHSF4of8eQ004of8eQ0;o00002?o3i^l2o`000003okgT
l_l0003o_]g_00[o_]g_0_l00005okWKl@03o`000?nhe^oo^=K_00Oo^=K_0ol00006okCDl@03o`00
0?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX06_oo
nfX3o`0003gooo]Z00?o0000ocjAl?lnTO001OlnTO000ol0003oG9K^oebFkP07oebFkP03o`000?mA
Q^KoDHKV00OoDHKV00Co0000ofR<h_mXS>;oJ8cR1_l000000omXRn7o0000ofb<h@09ofb<h@03o`00
0?mKOM[oFggJ00OoFggJ00?o0000odY[d_m:Jm802?m:Jm800ol0003oC6K<odaVc002o`0000?o@fOA
0_l00007oai6_`03o`000?l2;;3o000000;o02V_00?o0000okn>X_noSZ801_noSZ800ol0003o`96V
ol2AYP04ol2AYP03o`000?o0TZKo`9:V00_o`9:V00Co0000ol2DZOo0U:Wo00004Oo1UJT00ol0003o
`IJ[ol6FZ`0?ol6FZ`03o`000?o2Uj[o000000go`YN[2Ol0000;olJCXP03o`000?o7Tj3o0000013o
bI>L00?o0000olVBW?o9TY`03?o9TY`01?l0003obi6Hol^AV?o;TIP3o`0000Koci6B00?o0000om2A
Soo@THl02_o@THl00ol0003ooo]ZoookJP12oookJPCo000000Co>P1Go`000?lJ04;o00002?lo15X0
0ol0003oHSF4of8eQ003of8eQ003o`000?o3i^oo`nK_00Oo`nK_00?o0000okkTl_l000000_l00009
okkMk`;o00002?nifo400ol0003o^=K_okSFk`03okSFk`?o00002_nde?400ol0003ooo]ZoookJP0A
oookJP03o`000?oonf[ooo]Z00[ooo]Z00000ooonf[o0000oookJP0IoookJP?o0000@OoonfX00ol0
003o?Y7`ocjAl004ocjAl0;o00002OmLU^h00ol0003oDHKVoe66iP07oe66iP03o`000?mXS>;oJ8cR
00;oJ8cR00Co0000of65gomQQMooHHGO1Ol00007ofb<h@03o`000?mKOM[oFggJ00KoFggJ00?o0000
oeefe?l000002Om:Jm800ol0003oC6K<odaVc002odaVc0;o00000_m3Im400ol0003o7TJooai6_`06
oai6_`05o`000?l2;;3o0000o`0Y[ol000001onoSZ800ol0003o`96Vol2AYP05ol2AYP03o`000?o0
TZKo`9:V00_o`9:V00Co0000ol2DZOo0U:Wo00004Oo1UJT00ol0003o`IJ[ol6FZ`0?ol6FZ`03o`00
0?o2Uj[o000000ko`YN[00Go0000olBGZOo4UjWoa9NYo`000003ol>GZ@Go00001_o6Tj800ol0003o
ai>Po`00000@olVCW003o`000?o9TYcobI:L00cobI:L00?o0000ol^AV?o;TIP00_o;TIP00ol0003o
bi2Fo`000002o`0000?oci6B00?o0000om2ASoo@THl02_o@THl00ol0003ooo]ZoookJP11oookJPCo
00000_lj05L2o`0000Wo?`AJ00Co0000of8eQ?mR=HCoHSF40_l0000:ol?Vk`;o00000onii_@00ol0
003o_]g_okkMk`05okkMk`03o`000?nifo7o^M_a00Wo^M_a00?o0000okSFkol000000_l0000>okCD
l@03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX02_oonfX00003oookJ_l0003ooo]Z01Go
oo]Z1?l00015oookJP?o00001?lnTO02o`0000WoG9K^00?o0000oe66i_mAQ^H01omAQ^H01Ol0003o
J8cRofR<h_mXS>;o000000GoHHGO0omDMmP3o`0000GoK8cQ00?o0000oe]mf_mKOMX01OmKOMX00ol0
003oGGKDo`00000:odY[dP03o`000?m<I/coC6K<00?oC6K<00?o0000od=WdOl000002?lNA[l01?l0
003o0Rb`o`8//?l0:Jl4o`0000Co_hjR00?o0000ol2AY_o0TJH01Oo0TJH00ol0003o`9:Vol2BYP0:
ol2BYP03o`000?o0U:Wo`9BY00;o`9BY00?o0000ol6EZOo1UJT03Oo1UJT2o`00017o`IJ[0_l0000@
ol:GZ`03o`000?o4UjWo000000Wo`iNY1Ol00002olJCXP;o00003oo9Ti`2o`0000kobI:L00?o0000
ol^AV?o;TIP00_o;TIP00ol0003obi2Fol^@UP02ol^@UPCo00003?o@THl00ol0003ooo]ZoookJP10
oookJPCo00000olj05L2o`0000Wo?`AJ00Co0000of8eQ?l0003o00002oo3i^l00ol0003o^NKdokWV
m004okWVm003o`000?nngNoo_]g_00;o_]g_0_l0000=okWKl@03o`000?nde?7o]=Ca013o]=Ca00?o
0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX04_oonfX3
o`0004[ooo]Z00?o0000o`E^gOl000000_l000001?lnTO3o0000oe:AkOl00009oebFkP03o`000?mA
Q^KoDHKV00OoDHKV00?o0000ofR<h_l000001omQQMl5oeAgf0?o00000om/S>400ol0003oFggJoe]m
fP03oe]mfP05o`000?mMM]CoGGKDoeefe?l000002Om:Jm800ol0003oC6K<odaVc005odaVc0;o0000
1olNA[l01Ol0003o0Rb`o`8//?l2;;3o000000?o_iJ]2Ol00004ol2AYP03o`000?o0TZKo`9:V00Wo
`9:V00?o0000ol2DZOo0U:T00_o0U:T00ol0003o`IFYol6EZ@0<ol6EZ@04o`000?o1UZ_o`IJ[o`00
013o`IJ[00?o0000ol:GZoo2Uj/03oo2Uj/00ol0003oa9NYo`00000>ol>GZ@?o00004?o9Ti`2o`00
00gobI:L00?o0000ol^AV?o;TIP00oo;TIP00ol0003obi2Fol^@UP05ol^@UP?o00002_o@THl00ol0
003ooo]ZoookJP0ooookJPCo00000olj05L2o`0000[o?`AJ0_l0000:ol?Vk`;o000000?o_NOco`00
0?nii_@01_nii_@01?l0003o_]g_o`000?l0000<okWKl@;o00000_nefO800ol0003o]=CaokCDl@0;
okCDl@?o000000?o/M?bo`000?oonfX04OoonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`00
0?oonfX03ooonfX3o`0004kooo]Z00?o0000o`E^gOl5K]d00_l5K]d4o`0000SoG9K^00?o0000oe66
i_mAQ^H02?mAQ^H2o`0000OoHHGO00?o0000oeAgf?mDMmP01OmDMmP4o`0000GoFggJ00Go0000oeef
e?mMM]CoGGKDo`000009odY[dP03o`000?m<I/coC6K<00GoC6K<00?o=EC5o`000?lNA[l01olNA[l0
1?l0003o0Rb`o`8//?l00006oknF[@03o`000?o2VZoo`YZ_00?o`YZ_2?l00007ol2BYP03o`000?o0
U:Wo`9BY00?o`9BY00?o0000ol6EZOo1UJT03?o1UJT01?l0003o`IJ[ol6FZol0000@ol6FZ`03o`00
0?o2Uj_o`YN[00oo`YN[00?o0000olBGZOl000004?o3UjT4o`0000gobI>L00?o0000olRBW?l00000
3?o9TY`00ol0003obi6Hol^AV003ol^AV003o`000?o;T9Kobi2F00Gobi2F00?o0000olf?T_o=Si80
0ol00007om2AS`03o`000?oonf[ooo]Z03kooo]Z0ol00005ocX0E`;o00002Olo15X2o`000003olO]
k_l0003o`nK_00Ko`nK_0_l00002okgWl`03o`000?nii_Co^NKd00Oo^NKd00?o0000okWKlOnifo40
2_nifo42o`0000Go]MWb00?o0000okCDlOnde?401onde?43o`0000Go/M?b00?o0000oookJ_oonfX0
3ooonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX03?oonfX3o`0005;ooo]Z00?o
0000o`E^gOl5K]d00_l5K]d00ol0003oCI;_odfBk`03o`0000KoG9K^00?o0000oe66i_mAQ^H02?mA
Q^H00ol0003oHHGOof65g`06of65g`03o`000?mDMmSoE7OH00OoE7OH1?l00002oe]mfP03o`000?mM
M]CoGGKD00;oGGKD00?o0000odY[d_m:Jm801om:Jm800ol0003oC6K<odaVc003odaVc003o`000?le
E<Go=EC500;o00001_lNA[l01?l0003o0Rb`o`8//?l00005oknF[@03o`000?o2VZoo`YZ_00So`YZ_
00Co0000oknI/?noVK3o_iV`1Ol00002ol2BYP03o`000?o0U:Wo`9BY00?o`9BY00?o0000ol6EZOo1
UJT02oo1UJT01Ol0003o`IJ[ol6FZoo1UZ_o000000oo`IJ[00?o0000ol:GZol000004Oo2Uj/00ol0
003o`iNYol>GZ@0?ol>GZ@04o`000?o4UZKoa9JVolBFYPGo00002?o9Ti`00ol0003ob9:Lo`00000<
olVBW003o`000?o;TISobi6H00?obi6H00?o0000ol^@U_o;T9H01Oo;T9H00ol0003ocHnBolf?TP03
olf?TP?o00001?o@THl00ol0003ooo]ZoookJP0noookJP;o00001_lj05L00ol0003o?`AJocl4FP06
ocl4FP;o00001?o7kNh00ol0003o`nK_ol?Vk`02ol?Vk`;o00000onmio<00ol0003o^NKdokWVm007
okWVm004ok_Pl_l0003o^n3bo`0000Oo^M_a0ol00008okGIlP03o`000?nde?7o]=Ca00?o]=Ca0ol0
0009ok7ClP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003o
oo]Z00Sooo]Z1?l0001FoookJP03o`000?l5K]go1FkM00;o1FkM00?o0000odfBkol000000_lTLN04
o`0000?oG9K^00?o0000oe66i_mAQ^H01omAQ^H00ol0003oHHGOof65g`07of65g`[oE7OH00?o0000
of1je_mPN]H00ol00004oeefe003o`000?m:Jm;oBV_B00OoBV_B00?o0000odaVc?m<I/`00om<I/`0
1_l0003o=EC5ocEDaOl0003o:DRmo`0000Go7TJo00Co0000o`8//?l2;;3o00001?noUZd00ol0003o
`YZ_ol:J[`09ol:J[`03o`000?noVK3o_iV`00Ko_iV`1_l00003ol2DZ@03o`000?o1UJWo`IFY00[o
`IFY00Go0000ol6FZoo1UZ_o`IJ[o`00000?ol6FZ`03o`000?o2Uj_o0000017o`YN[00?o0000ol>G
ZOo3UjT03oo3UjT00ol0003oa9JVolBFYP06olBFYPGo00000_o9Ti`01?l0003ob9:LolRBW?l0000<
olVBW003o`000?o;TISobi6H00?obi6H00?o0000ol^@U_o;T9H01Oo;T9H00ol0003ocHnBolf?TP06
olf?TP?o000000?od96?o`000?oonfX0?_oonfX2o`0000Oo>P1G00?o0000ocl4F_lo15X01Olo15X0
0ol0003oang^olO]kP05olO]kP04o`000?o3i^oo0000o`0000Go_NOc00?o0000okWVm?nii_@01?ni
i_@00ol0003o^n3bok_PlP02ok_PlP03o`000?nkh?;o000000Co^M_a0_l0000<okGIlP03o`000?nd
e?7o000000;o00003Onado800ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z00Wooo]Z0000
0ooonf[o0000oookJP05oookJP?o0000FooonfX01Ol0003o1FkMo`E^gOl5K]go000000;oCI;_00?o
0000obAah?lTLN000olTLN05o`0000SoDHKV0_l00008of65g`03o`000?mDMmSoE7OH00SoE7OH00?o
0000of1je_mPN]H00_m<JLl3o`0000;oGGKD00?o0000odY[d_m:Jm801om:Jm801Ol0003oC6K<odaV
c?m<I/co000000Co=EC500?o0000obU8_Ol000001OlNA[l2o`0000Go_iJ]00?o0000ol:J[oo2VZl0
2_o2VZl00ol0003o_iV`oknI/006oknI/003o`000?o1WK?o`Ifc00;o`Ifc2_l00005ol6EZ@03o`00
0?o1UZ_o`IJ[00;o`IJ[00?o0000ol6FZoo1UZ/03?o1UZ/01?l0003o`YN[ol:GZol0000@ol:GZ`;o
00004?o3UjT2o`0000goa9JV1_l0000<olVBW003o`000?o;TISobi6H00Cobi6H00?o0000ol^@U_o;
T9H01?o;T9H00ol0003ocHnBolf?TP09olf?TP;o0000?_oonfX2o`0000Oo>P1G0_l00005ocl4FP;o
00002Oo7kNh2o`0000Go_NOc00?o0000okWVm?nii_@00onii_@00ol0003o^n3bok_PlP05ok_PlP04
o`000?nkh?;o0000okWKl@;o00003onefO800ol0003o/M?bok7ClP0?ok7ClP03o`000?oonf[ooo]Z
00cooo]Z00?o0000oookJ_oonfX02OoonfX00003o`000?oonf[ooo]Z00;ooo]Z0ol0001OoookJP05
o`000?l5K]go1FkMo`E^gOl000000_m=T^l00ol0003o977PobAah006obAah0Co00001?mAQ^H00ol0
003oGH?Oo`000009of65g`03o`000?mDMmSoE7OH00OoE7OH00?o0000of1je_l000001Om<JLl3o`00
00WoBV_B00Go0000odaVc?m<I/coC6K<o`000004ocEDa@04o`000?lYB;go:DRmo`0000Co7TJo0ol0
0003oknF[@03o`000?o2VZoo`YZ_00_o`YZ_00?o0000oknI/?noVK001OnoVK000ol0003o`Ifcol6M
/`06ol6M/`03o`000?o0Vk?o`9^c00Co`9^c2Ol00002ol6FZ`03o`000?o1UZ_o`IJ[00_o`IJ[00Go
0000ol:GZoo2Uj_o`YN[o`00000?ol:GZ`03o`000?o3UjWo000000oo`iNY00?o0000olBEY_l00000
3_o4UZH00ol0003oaI>SolFCX`03o`0000[obI:L00?o0000ol^AV?o;TIP01?o;TIP00ol0003obi2F
ol^@UP04ol^@UP03o`000?o=Si;ocHnB00[ocHnB00?o0000oookJ_oonfX0>ooonfX2o`0000So>P1G
0_l00003ocl4FP;o00002Oo7kNh01?l0003o`>Obol3Wl_o0io82o`0000?o_NOc00Go0000okWVm?ni
i_Co^NKdo`00000:ok_PlP03o`000?nkh?;o000000ko]MWb0_l00002ok7Gm003o`000?nado;o/M?b
00oo/M?b00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oookJ_l0
00000_l0001SoookJP04o`000?l5K]go1FkMo`0000?oCI;_00?o0000obAah?lTLN001_lTLN000ol0
003oFh?Poe^3h003o`000005oe66i_l0003oGH?Ooef3gol000002?mQQMl00ol0003oE7OHoeAgf007
oeAgf003o`000?mPN]Ko000000SoC6W?0_l00008odY[dP04o`000?m<I/coC6K<o`0000Co=EC500Go
0000obU8_OlYB;go:DRmo`000003oai6_`?o00000_noUZd00ol0003o`YZ_ol:J[`0<ol:J[`03o`00
0?noVK3o_iV`00Co_iV`00?o0000ol6M/oo1WK<02?o1WK<00ol0003o`9^col2K/`07ol2K/`03o`00
0?o1W[Go`Ije00;o`Ije1_l00009ol6FZ`03o`000?o2Uj_o`YN[00;o`YN[00?o0000ol:GZoo2Uj/0
3?o2Uj/01?l0003o`iNYol>GZOl0000>ol>GZ@04o`000?o4UJKoa9FVo`0000koa9JV00Co0000olFC
Xoo5Tj?o00000_o5Tj84o`0000GobI:L00?o0000ol^AV?o;TIP01Oo;TIP00ol0003obi2Fol^@UP04
ol^@UP03o`000?o=Si;ocHnB00[ocHnB00?o0000oookJ_oonfX0>_oonfX3o`0000So>P1G0_l00002
ocl4FP03o`000?o7kNkoang^00Koang^0_l00007ol3WlP03o`000?nmio?o000000;o^NKd0_l0000:
ok_PlP?o000000?o]]gdo`000?nefO802_nefO82o`0000Go/MOd00?o0000ok7Cl_nado802Onado83
o`0000?o[]?c00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP09oookJP000_l0001Woook
JP;o000000?o1FkMo`000?m=T^l00_m=T^l00ol0003o977PobAah006obAah003o`000?mKPn3oFh?P
00;oFh?P1Ol00009of65g`03o`000?mDMmSoE7OH00OoE7OH00?o0000odaYcom<JLl01om<JLl01?l0
003oE6W;o`000?l00006odY[dP03o`000?m<I/co000000Ko=EC500?o0000obU8_OlYB;d00_lYB;d3
oai6_`;o00000_noUZd00ol0003o`YZ_ol:J[`0=ol:J[`03o`000?noVK3o_iV`00;o_iV`00?o0000
ol6M/oo1WK<02Oo1WK<00ol0003o`9^col2K/`06ol2K/`03o`000?o1W[Go`Ije00Go`Ije00Co0000
ol6L/oo1W;?o`Ibc1_l00003ol6FZ`03o`000?o2Uj_o`YN[00;o`YN[00?o0000ol:GZoo2Uj/02oo2
Uj/01Ol0003o`iNYol>GZOo3UjWo000000ko`iNY00Co0000olBEY_o4UJKo00003Oo4UZH01Ol0003o
aI>SolFCXoo5Tj?o000000KoaI>R1?l000000oo9TYco0000ol^AV006ol^AV003o`000?o;T9Kobi2F
00Cobi2F00?o0000olf?T_o=Si802_o=Si800ol0003ooo]ZoookJP0ioookJP;o000000?o3`0Ro`00
0?lj05L01_lj05L00ol0003o@@EKo`000002o`0000Ooang^0_l0000:ol3WlP04o`000?nii_Co0000
o`0000[o^n3b0_l00002okKMm004o`000?nfgOCo]]gdo`0000Oo]MWb0ol00008ok7Gm003o`000?na
do;o/M?b00Co/M?b1?l00005ojkCl`;o00003OoonfX00ol0003ooo]ZoookJP08oookJP000_oonfX0
0ol0003ooo]ZoookJP1VoookJP;o00000om=T^l00ol0003o977PobAah007obAah003o`000?mKPn3o
Fh?P00;oFh?P00?o0000odeef_m=MMX01?l00006of65g`03o`000?mDMmSoE7OH00OoE7OH00?o0000
odaYcom<JLl02?m<JLl00ol0003oE6W;oeAYb`02o`0000CoBV_B00?o0000odaVc?l000001_leE<D0
0ol0003o:DRmobU8_@03obU8_@;o7TJo00Co0000ol>FZ?l0003o00004?o2VZl01Ol0003o_iV`oknI
/?noVK3o000000co`Ifc00?o0000ol2K/oo0Vk<01Oo0Vk<00ol0003o`Ijeol6N]@07ol6N]@03o`00
0?o1W;?o`Ibc00Ko`Ibc1ol00002ol:GZ`03o`000?o2Uj_o`YN[00[o`YN[00?o0000ol>GZOo3UjT0
0_o3UjT00ol0003o`iNYol>GZ@0:ol>GZ@05o`000?o4UJKoa9FVolBEY_l000003Oo4UZH00ol0003o
aI>SolFCX`02olFCX`03o`000?o5Tj;oaI>R00OoaI>R1_l00003ol^AV003o`000?o;T9Kobi2F00Co
bi2F00?o0000olf?T_o=Si802_o=Si800ol0003ooo]ZoookJP0hoookJPCo00002?lj05L3o`0000So
ang^00?o0000ol3Wl_o0io802_o0io82o`0000Wo^n3b0ol00005okKMm004o`000?nfgOCo]]gdo`00
00Co]MWb0_l0000<ok7Gm003o`000?nado;o/M?b00?o00002?n^do<01?l0003o[=?dojcCm?l0000<
oookJP03o`000?oonf[ooo]Z00Sooo]Z0003oookJP;o0000IooonfX00ol04i3o0000o`000002odfB
k`03o`000?lTLN3o977P00Ko977P00?o0000oe^3h?mKPn000_mKPn001?l0003oCGGJodeef_m=MMX3
odAZd`?o00001?mQQMl00ol0003oE7OHoeAgf005oeAgf003o`000?mJL]7o000000WoC6W?00?o0000
oeAYbomDJL/00_mDJL/2o`0000?oBV_B00?o0000ocEDaOleE<D01_leE<D00ol0003o:DRmobU8_@03
obU8_@04oai6_ol0003o`iJXo`00017o`YZ_00Go0000oknI/?noVK3o_iV`o`00000=ol6M/`03o`00
0?o0Vk?o`9^c00Co`9^c00?o0000ol6N]Oo1W[D01oo1W[D00ol0003o`Ibcol6L/`08ol6L/`03o`00
0?o0W[Ko`9jf00;o`9jf1_l00008ol:GZ`03o`000?o3UjWo`iNY00?o`iNY00?o0000ol>GZOo3UjT0
2_o3UjT00ol0003oa9FVolBEYP02olBEYP03o`000?o4UZKoa9JV00[oa9JV00?o0000olFCXoo5Tj<0
0_o5Tj<00ol0003oaI>RolFCXP08olFCXP03o`000?o6TIgoaY6M00;oaY6M1_l00004ol^@UP03o`00
0?o=Si;ocHnB00[ocHnB00?o0000oookJ_oonfX0=ooonfX3o`000003o`l08_l0003o>P1G00Oo>P1G
0_l00007olO]kP;o00002_o0io82o`000004okSYm_l0003o]>SgokCXm`;o00001?nkh?82o`0000Wo
]]gd00Go0000okKMm?nfgOCo0000okGIlP02o`0000oo/MOd0_l0000:ojkCl`03o`000?n/doCo[=?d
00;o[=?d00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP08oookJP001OoonfX00ol0003o
oo]ZoookJP1UoookJP03o`000?lJM^?o000000?o00002?lTLN001Ol0003oFh?Poe^3h?mKPn3o0000
00CoCGGJ1Om4J]<3o`0000;oHHGO00?o0000oeAgf?mDMmP01?mDMmP00ol0003oFW;Ao`00000:odaY
c`03o`000?mDJL_oE6W;00?oE6W;00Co0000odY[d_m:Jm;o00002?leE<D00ol0003o:DRmobU8_@04
obU8_@03o`000?o3UZSo0000017o`YZ_00Co0000oknI/?noVK3o00003_o1WK<00ol0003o`9^col2K
/`03ol2K/`03o`000?o1W[Go`Ije00So`Ije00?o0000ol6L/oo1W;<01oo1W;<00ol0003o`9jfol2N
]P05ol2N]P04o`000?o1WK?o`Ifcol6M/`Go00000oo2Uj/00ol0003o`iNYol>GZ@03ol>GZ@03o`00
0?o3UjWo`iNY00Wo`iNY00?o0000olBEY_o4UJH00oo4UJH00ol0003oa9JVolBFYP09olBFYP03o`00
0?o5Tj?oaI>S00?oaI>S00?o0000olFCX_o5Tj802?o5Tj800ol0003oaY6MolJAW@05olJAW@03o`00
0?o6Si[oaXnJ00?o000000?obi2Fo`000?o=Si802oo=Si800ol0003ooo]ZoookJP0foookJP?o0000
0_l?02800ol0003o>P1GocX0E`04ocX0E`;o00000onkmnl3o`000003olO]k_l0003o000000[o`>Ob
0_l00002okSYmP03o`000?ndj?Oo]>Sg00?o]>Sg00Co0000ok_Pl_l0003o00003?nfgO@01?l0003o
]]gdokKMm?l0000=ok7Gm0?o00000_n^eOD00ol0003o[]?cojkCl`07ojkCl`03o`000?n/doCo[=?d
00;o[=?d0ol0000:oookJP03o`000?oonf[ooo]Z00Sooo]Z0006oookJP03o`000?oonf[ooo]Z06Go
oo]Z00Co0000oaYfholJM^?o6WKS0_l00007obAah005o`000?mKPn3oFh?Poe^3h?l000001?m=MMX0
0ol0003oA6[CodAZd`05odAZd`?o00001OmDMmP01Ol0003oFW;AoeYbdOmJL]7o000000WoC6W?00?o
0000oeAYbomDJL/01OmDJL/3o`0000So=EC500?o0000obU8_OlYB;d00olYB;d2o`000003ol:J[ol0
003o`YZ_013o`YZ_0_l0000?ol6M/`03o`000?o0Vk?o`9^c00;o`9^c00?o0000ol6N]Oo1W[D02_o1
W[D00ol0003o`Ibcol6L/`05ol6L/`03o`000?o0W[Ko`9jf00Oo`9jf00?o0000ol6M/oo1WK<01Oo1
WK<7o`0000?o`iNY00?o0000ol>GZOo3UjT02?o3UjT00ol0003oa9FVolBEYP03olBEYP03o`000?o4
UZKoa9JV00Woa9JV00?o0000olFCXoo5Tj<00oo5Tj<00ol0003oaI>RolFCXP07olFCXP03o`000?o6
TIgoaY6M00KoaY6M00?o0000olJ?V_o6SiX00oo6SiX4o`0000[ocHnB00?o0000oookJ_oonfX0=Ooo
nfX3o`0000?o3`0R00?o0000ocX0Eolj05L00_lj05L2o`0000So^oO_00?o0000ol3Wl_o0io801oo0
io83o`0000?o^>Wf00?o0000okCXmondj?L01Ondj?L00ol0003o]]gdokKMm00;okKMm0?o00000ona
foD00ol0003o/MOdok7Gm006ok7Gm0?o00001_n^eOD00ol0003o[]?cojkCl`05ojkCl`03o`000?n/
doCo[=?d00?o00003OoonfX00ol0003ooo]ZoookJP08oookJP001ooonfX2o`0006Kooo]Z00?o0000
oaYfholJM^<00_lJM^<2o`0000Ko977P00?o0000oe^3h?l000001_m=MMX:odAZd`;o00000omDMmP0
1Ol0003oFW;AoeYbdOmJL]7o000000[oC6W?00?o0000oeAYbomDJL/01?mDJL/2od9Ia0;o00001ole
E<D00ol0003o:DRmobU8_@02obU8_@;o00000_o2VZl00ol0003o`YZ_ol:J[`0?ol:J[`03o`000?o1
WK?o`Ifc00oo`Ifc00Co0000ol2K/oo0Vk?o00003Oo1W[D00ol0003o`Ibcol6L/`04ol6L/`03o`00
0?o0W[Ko`9jf00So`9jf00?o0000ol6M/oo1WK<01oo1WK<00ol0003o_ifeoknM]@02oknM]@Ko0000
1oo3UjT00ol0003oa9FVolBEYP04olBEYP03o`000?o4UZKoa9JV00Woa9JV00?o0000olFCXoo5Tj<0
0oo5Tj<00ol0003oaI>RolFCXP07olFCXP03o`000?o6TIgoaY6M00KoaY6M00?o0000olJ?V_o6SiX0
1?o6SiX00ol0003oahfGolN=U`03o`0000OocHnB00?o0000oookJ_oonfX0=?oonfX4o`0000?o3`0R
00?o0000ocX0Eolj05L00ol00008ok_gk`?o`no`0_l00004ol3WlP;o00001OnhjOH00ol0003o]>Sg
okCXm`05okCXm`?o]n?e00?o0000okKMm?nfgO@01_nfgO@3o`0000;o/M_e00?o0000ok7KmOnafoD0
0_nafoD00ol0003o/MOdok7Gm003ok7Gm0;o00002_n^eOD00ol0003o[]?cojkCl`03ojkCl`Co0000
4?oonfX00ol0003ooo]ZoookJP08oookJP002OoonfX00ol0003ooo]ZoookJP1ToookJP04o`000?lJ
M^?o6WKSoaYfh`;o03k20ol00004obAah0;o00001om=MMX9odAZd`03o`000?mLM=;o000000;oE7OH
00?o0000oeYbdOmJL]400_mJL]400ol0003oC6W?odaYc`07odaYc`03o`000?mDJL_oE6W;00?oE6W;
00Ko0000od9Ia?m2FLCo0000od1E`Ol00006ocEDa@03o`000?lYB;go:DRm00;o:DRm0_l00002ol:J
[`03o`000?o2VZoo`YZ_00oo`YZ_00?o0000ol6M/oo1WK<03oo1WK<01?l0003o`9^col2K/ol0000=
ol6N]@03o`000?o1W;?o`Ibc00?o`Ibc00?o0000ol2N]_o0W[H02Oo0W[H00ol0003o`Ifcol6M/`06
ol6M/`03o`000?noWKGo_ife00Ko_ife00?o0000ol:L/Oo2W;401Ol00002ol>GZ@03o`000?o4UJKo
a9FV00Coa9FV00?o0000olBFY_o4UZH02?o4UZH00ol0003oaI>SolFCX`05olFCX`03o`000?o5Tj;o
aI>R00KoaI>R00?o0000olJAWOo6TId01oo6TId00ol0003oaXnJolJ?VP03olJ?VP03o`000?o7SIOo
ahfG00?oahfG0ol00004olf?TP03o`000?oonf[ooo]Z03?ooo]Z1?l00003o`l08P07o`000?lj05Oo
>P1Go`000?o<nnKo`_[[o`000006ok_gk`03o`000?o3ko3o`no`00Co`no`00Co0000ol3Wl_l0003o
00001_nhjOH00ol0003o]>SgokCXm`03okCXm`03o`000?nghoGo]n?e00Co]n?e00?o0000okKMm?nf
gO@00onfgO@2o`0000Ko/M_e00?o0000ok7KmOnafoD00_nafoD00ol0003o/MOdo`000002o`0000go
[]Ge00?o0000ojkClon^do<00ol0000CoookJP03o`000?oonf[ooo]Z00Sooo]Z000:oookJP;o0000
IOoonfX01?l0003o6WKSoaYfholJM^<4o`0n`P;o00000_lTLN02o`0000OoCGGJ00?o0000odAZdom4
J]<01om4J]<00ol0003oG7CBoeaddP02o`0000CoFW;A00?o0000odaYcom<JLl01om<JLl00ol0003o
E6W;oeAYb`03oeAYb`06o`000?m2FLCo@UW4od9Ia?l0003o@5G10_l00005ocEDa@04o`000?lYB;go
:DRmobU8_@Co000000?o`YZ_o`000?o2VZl03_o2VZl00ol0003o`Ifco`00000@ol6M/`03o`000?o0
Vk?o000000oo`Ije00?o0000ol6L/oo1W;<00_o1W;<00ol0003o`9jfol2N]P0:ol2N]P03o`000?o1
WK?o`Ifc00Co`Ifc00?o0000oknM]OnoWKD01onoWKD00ol0003o`Ybaol:L/@05ol:L/@Oo00000oo4
UJH00ol0003oa9JVolBFYP07olBFYP03o`000?o5Tj?oaI>S00GoaI>S00?o0000olFCX_o5Tj801_o5
Tj800ol0003oaY6MolJAW@07olJAW@03o`000?o6Si[oaXnJ00?oaXnJ00?o0000olN=Uoo7SIL01_o7
SIL3o`000003olf?T_l0003ooo]Z03?ooo]Z1?l00004o`l08PCo000000?o`_[[o`000?nkmnl01?nk
mnl00ol0003o`no`ol?_l007ol?_l0;o00001_nhjOH00ol0003o]>SgokCXm`02okCXm`03o`000?ng
hoGo]n?e00Oo]n?e00?o0000okKMm?l000000_l00009ok7Km@03o`000?nafoGo/M_e00;o/M_e00?o
0000ojkEmOn^eOD03on^eOD2o`0001Oooo]Z00?o0000oookJ_oonfX01ooonfX000cooo]Z00?o0000
oookJ_oonfX0HooonfX01?l0003o6WKSoaYfholJM^<5o`0n`P;o000000?o977Po`000?m=MMX01om=
MMX:odAZd`04o`000?mLM=;oB679odQQb@?o00000_mJL]400ol0003oC6W?odaYc`07odaYc`05o`00
0?mDJL_oE6W;oeAYbol000001?m2FL@01Ol0003o@5G1od1E`Om0EL7o000000Co=EC500?o0000obU8
_OlYB;d00_l00003olFW^PGo00002oo2VZl01?l0003o`Ifcol6M/ol0000Aol6M/`03o`000?o1W[Go
`Ije00ko`Ije00Go0000ol6L/oo1W;?o`Ibco`00000=ol2N]P03o`000?o1WK?o`Ifc00?o`Ifc00?o
0000oknM]OnoWKD02OnoWKD00ol0003o`Ybaol:L/@05ol:L/@03o`000?noVk?o_i^c00?o_i^c1_l0
0007olBFYP03o`000?o5Tj?oaI>S00GoaI>S00?o0000olFCX_o5Tj801Oo5Tj800ol0003oaY6MolJA
W@08olJAW@03o`000?o6Si[oaXnJ00;oaXnJ00?o0000olN=Uoo7SIL02_o7SIL2o`0003?ooo]Z1Ol0
0003o`l08PCo000000?o`_[[o`000?nkmnl00onkmnl2o`0000Wo`no`0onljO@2o`0000?o^>Wf00Go
0000okCXmondj?Oo]>Sgo`00000<okOSm@03o`000?nafoGo/M_e00_o/M_e0ol00002ojgImP03o`00
0?n^eOGo[]Ge00[o[]Ge0ol0000JoookJP03o`000?oonf[ooo]Z00Oooo]Z000=oookJP;o0000I?oo
nfX2o`0000;o6WKS1ol0?/82o`0000OoCGGJ00?o0000odAZdom4J]<01om4J]<2o`0000GoB6790ol0
0009odaYc`05o`000?mDJL_oE6W;oeAYbol000001?m2FL@00ol0003o@5G1od1E`@02od1E`@;o0000
0oleE<D00ol0003o:DRmo`000005olFW^P04o`000?o1X[[o`J:jol6R^POo00000oo2VZl01Ol0003o
`Ifcol6M/oo1WK?o0000013o`Ifc0_l0000@ol6N]@04o`000?o1W;?o`Ibco`0000ko`9jf00?o0000
ol6M/oo1WK<00_o1WK<00ol0003o_ifeoknM]@0:oknM]@03o`000?o2W;7o`Yba00Co`Yba00?o0000
oknK/onoVk<01onoVk<00ol0003oa9Z]olBJ[@05o`000003olBFY_l0003oaI>S00OoaI>S00?o0000
olFCX_o5Tj801Oo5Tj800ol0003oaY6MolJAW@08olJAW@03o`000?o6Si[oaXnJ00;oaXnJ00?o0000
olN=Uoo7SIL02oo7SIL00ol0003ooo]ZoookJP0`oookJPGo00000ol?02800ol0003oc?_Vo`000002
ol;jj`03o`000?nkmnoo^oO_00;o^oO_00?o0000ol?_l?o3ko001_o3ko000ol0003o_>WdokcYm005
okcYm003o`000?nhjOKo000000;o]>Sg0_l0000:okOSm@;o00000onagoL00ol0003o/M_eok7Km@06
ok7Km@?o000000?o[MWfo`000?n]fOH00on]fOH00ol0003o[]GeojkEm@06ojkEm@?o00007OoonfX0
0ol0003ooo]ZoookJP07oookJP003ooonfX00ol0003ooo]ZoookJP1QoookJP;o2T?200?o0000oaYf
hol0?/801_l0?/801?l0003oAG?Jo`000?l00006odeefP03o`000?m4J]?oA6[C00OoA6[C00?o0000
odQQbOm8HLT01_m8HLT2o`0000SoC6W?00?o0000oeAYbol000001_m2FL@00ol0003o@5G1od1E`@03
od1E`@06o`000?leE<Go=EC5o`000?lYB;go00001_o5YkX00ol0003o`J:jol6R^P07ol6R^PKo0000
0_o1WK<00ol0003o`Ifcol6M/`0<ol6M/`04o`000?o1W[Go`Ijeo`00013o`Ije0_l0000@ol2N]P05
o`000?o1WK?o`Ifcol6M/ol000003?noWKD00ol0003o`Ybaol:L/@03ol:L/@03o`000?noVk?o_i^c
00So_i^c00?o0000olBJ[Oo4VZd01Oo4VZd5o`0000GoaI>S00?o0000olFCX_o5Tj801Oo5Tj800ol0
003oaY6MolJAW@08olJAW@03o`000?o6Si[oaXnJ00;oaXnJ00?o0000olN=Uoo7SIL02oo7SIL00ol0
003ooo]ZoookJP0_oookJPGo00000ol?02800ol0003oc?_Vo`000003ol;jj`05o`000?nkmnoo^oO_
ok_gkol000001_o3ko02o`0000[o_>Wd00Co0000okCXmol0003o00002_nghoD2o`0000Ko/Mog00?o
0000ok7KmOnafoD00onafoD2o`0000Go[MWf00?o0000ojgIm_n]fOH00_n]fOH00ol0003o[]GeojkE
m@03ojkEm@;o00008?oonfX00ol0003ooo]ZoookJP07oookJP004?oonfX00ol0003ooo]ZoookJP1Q
oookJP;o2T?200?o0000oaYfhol0?/801Ol0?/801?l0003oAG?Joai;a?lNBl@2o`0000CoCGGJ00?o
0000odAZdom4J]<01om4J]<9odQQb@04o`000?mHIlOo0000o`0000KoC6W?00?o0000oeAYbol00000
1_m2FL@00ol0003o@5G1od1E`@04od1E`@04o`000?leE<Go0000o`0000OoaJNj00?o0000ol6R^_o1
X[X02Oo1X[X01?l0003o`ZRool:X_oo2Z;l6o`0000[o`Ifc00Go0000ol6N]Oo1W[Go`Ijeo`00000@
ol6N]@03o`000?o0W[Ko`9jf00oo`9jf00Co0000ol6M/oo1WK?o00003_noWKD00ol0003o`Ybaol:L
/@02ol:L/@03o`000?noVk?o_i^c00Wo_i^c00?o0000olBJ[Oo4VZd01Oo4VZd01?l0003o_iR_oknH
[onoV:l5o`000003olFCXol0003oaI>R00GoaI>R00?o0000olJAWOo6TId02?o6TId00ol0003oaXnJ
olJ?VP02olJ?VP03o`000?o7SIOoahfG00_oahfG00?o0000oookJ_oonfX0;_oonfX5o`0000;o3`0R
1_l000001?o2n^_o0000ok_gkonkmnl2o`0000Ko`no`00?o0000okcYm?nljO@02_nljO@2o`0000Wo
]n?e0ol00009ok7Om`03o`000?nafoGo000000;o00001on]fOH00ol0003o[MWfojgImP03ojgImP03
o`000?n^eOGo000000;o00008_oonfX00ol0003ooo]ZoookJP07oookJP004OoonfX2o`0006;ooo]Z
0_l:@l82o`0000Go03k200?o0000odEcf_m5LmX00olNBl@3o`0000;oCGGJ00?o0000odAZdom4J]<0
1Om4J]<00ol0003oDVO:odQQb@08odQQb@03o`000?mHIlOoF6O700;o00001Om<JLl00ol0003o@UW4
od9Ia006od9Ia003o`000?m0EL7o@5G100Go@5G100?o=EC5o`000?o5YkX01oo5YkX00ol0003o`J:j
ol6R^P07ol6R^P03o`000?o2Z;oo`ZRo00Co`ZRo00Co0000oknT_OnoY;go_jBm1_l00003ol6M/`03
o`000?o1W[Go`Ije00;o`Ije00?o0000ol6N]Oo1W[D03_o1W[D00ol0003o`9jfol2N]P0?ol2N]P03
o`000?o1WK?o000000oo_ife00Go0000ol:L/Oo2W;7o`Ybao`00000<oknK/`03o`000?o4VZgoa9Z]
00Coa9Z]00?o0000oknH[onoV:l01onoV:l5o`0000;oaI>R00?o0000olJAWOo6TId02Oo6TId00ol0
003oaXnJolJ?VP02olJ?VP03o`000?o7SIOoahfG00_oahfG00?o0000oookJ_oonfX0;OoonfX6o`00
0004o`l08_l0003o/o_Dok?ke0Cob_[W0_l000000onkmnoo0000ol?_l005ol?_l0;o00002_nljO@2
o`0000Co[N_i0_l00004okOSm@;o00003OnagoL00ol0003o[MWfojgImP09ojgImP03o`000?n]fOKo
[MWf00?o[MWf00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP07oookJP004ooonfX00ol0
003ooo]ZoookJP1OoookJPCo2T?200?o0000o`0n`_l0?/800_l0?/800ol0003oAG?JodEcfP06oai;
a0;o000000?oCGGJo`000?m4J]<01Om4J]<00ol0003oDVO:o`000008odQQb@03o`000?mHIlOoF6O7
00;oF6O70_l00003odaYc`03o`000?m2FLCo@UW400Ko@UW400?o0000od1E`Om0EL401_m0EL400ol0
003oaJNjolFW^P06olFW^P03o`000?o1X[[o`J:j00Ko`J:j00?o0000ol:X_oo2Z;l01_o2Z;l00ol0
003o_jBmoknT_@06oknT_@Oo00000_o1W[D00ol0003o`Ijeol6N]@0<ol6N]@03o`000?o0W[Ko0000
017o`9jf00?o0000oknM]OnoWKD03_noWKD01?l0003o`Ybaol:L/Ol0000=oknK/`03o`000?o4VZgo
a9Z]00?oa9Z]00?o0000oknH[onoV:l02OnoV:l01?l0003oaINWolFGYoo5UjL5o`0000[oaY6M00Go
0000olJ?V_o6Si[oaXnJo`00000=olN=U`03o`000?oonf[ooo]Z02cooo]Z2?l00002ok?ke0Gob_[W
0ol000000oo3ko3o0000o`000002ol?_l0;o00002_nljO@3o`0000Oo[N_i00Co0000okOSmOl0003o
00002onagoL3o`0000?o[Mch00?o0000ojgIm_n]fOH02?n]fOH3o`0002Sooo]Z00?o0000oookJ_oo
nfX01ooonfX001Cooo]Z0_l0001PoookJPCo2T?200Go0000o`0n`_l0?/;o03k2o`000003odEcfPOo
7T_40_l00005odAZd`04o`000?mBIl[oDVO:o`0000SoB67900?o0000oeQWaomHIlL01?mHIlL01Ol0
003oC6W?o`000?mBHlKo000000Oo@UW400?o0000od1E`Om0EL401_m0EL400ol0003oaJNjolFW^P07
olFW^P03o`000?o1X[[o`J:j00Co`J:j00?o0000ol:X_oo2Z;l01oo2Z;l00ol0003o_jBmoknT_@08
oknT_@03o`000?o0Z<;o`:S200;o`:S21_l0000:ol6N]@04o`000?o0W[Ko`9jfo`00017o`9jf00?o
0000oknM]OnoWKD03_noWKD01?l0003o`Ybaol:L/Ol0000>oknK/`03o`000?o4VZgoa9Z]00;oa9Z]
00?o0000oknH[onoV:l02_noV:l00ol0003oaINWolFGY`02olFGY`03o`000?noTjSo_i>X00Go0000
1Oo6TId01?l0003oaXnJolJ?V_l0000?olN=U`03o`000?oonf[ooo]Z02[ooo]Z1ol00002ok?ke0Ko
b_[W0_l00005okGhkP;o00002_nljO@2o`000003ok;[mol0003o[N_i00So[N_i00?o0000ok7Omona
goL02?nagoL3o`0000Oo[Mch00?o0000ojgIm_n]fOH01?n]fOH3o`000003oookJ_l0003ooo]Z02So
oo]Z00?o0000oookJ_oonfX01ooonfX001Kooo]Z00?o0000oookJ_oonfX0G_oonfX4o`Y3`P?o03k2
00Co0000odEcf_m5Lm[oAG?J2OlNBl@01Ol0003oA6[CodAZdom4J]?o000000CoDVO:00?o0000odQQ
bOm8HLT01_m8HLT00ol0003oF6O7oeQWa`05oeQWa`?o00002?m2FL@00ol0003o@5G1od1E`@04od1E
`@03o`000?o5Yk[oaJNj00SoaJNj00?o0000ol6R^_o1X[X00oo1X[X00ol0003o`ZRool:X_`09ol:X
_`03o`000?noY;go_jBm00Ko_jBm00?o0000ol2X`_o0Z<801Oo0Z<801?l0003o_jBnoknT__noY;h6
o`0000?o`Ije00?o0000ol2N]_o0W[H00_o0W[H00ol0003o`9jfol2N]P0=ol2N]P;o00004OnoWKD2
o`0000oo_i^c00Go0000olBJ[Oo4VZgoa9Z]o`00000=oknH[`05o`000?o5UjOoaINWolFGYol00000
2?noTjP4o`000005olJAWOl0003oaXnJolJ?V_l000003oo7SIL00ol0003ooo]ZoookJP0YoookJPOo
000000?o/o_Do`000?o:n^L01Oo:n^L00ol0003o]OS^okGhkP05okGhkP?o_o7b0_l00005okcYm0;o
00000_nbjoL00ol0003o[N_iojg[n@07ojg[n@?o/^Gh0_l00005ok7Om`;o00002on]g?P00ol0003o
[MWfojgImP03o`0000Gooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP06oookJP00
5ooonfX00ol0003ooo]ZoookJP1MoookJPGo2T?20_l0?/800ol0003oAG?JodEcfP02odEcfPSo7T_4
00Go0000oe=Xbom4J]?oA6[Co`000004oe9WbP03o`000?m8HLWoB67900KoB67900?o0000oeQWaomH
IlL01OmHIlL3odYG_P;o00001_m2FL@00ol0003o@5G1od1E`@04od1E`@03o`000?o5Yk[oaJNj00So
aJNj00?o0000ol6R^_o1X[X00_o1X[X00ol0003o`ZRool:X_`0:ol:X_`03o`000?noY;go_jBm00Go
_jBm00?o0000ol2X`_o0Z<801oo0Z<800ol0003o_jBnoknT_P06oknT_POo000000?o`9jfo`000?o0
W[H03Oo0W[H01?l0003o`9feol2M]Ol0000@oknM]@03o`000?noVk?o_i^c00ko_i^c00Co0000olBJ
[Oo4VZgo00003_noV:l01Ol0003oaINWolFGYoo5UjOo000000co_i>X2?l0000<olN=U`03o`000?oo
nf[ooo]Z02Sooo]Z1ol000000oncnmCo0000ol[ji`05ol[ji`03okgjj_l0003o]OS^00Co]OS^00?o
0000okoal_nolO801?nolO82o`000003okcYm?l0003o000000?o/^_g00?o0000ojg[nOn]joT01On]
joT00ol0003o/^Ghok;Un005ok;Un003o`000?nagoOo000000;o00003_n]g?P2o`0000Sooo]Z00?o
0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP06oookJP006?oonfX2o`0005kooo]Z1?l:@l80
0ol0003o03k2o`000004odEcfPWo7T_400Co0000oe=Xbol0003o00001OmBIlX00ol0003oB679odQQ
b@06odQQb@03o`000?mHIlOoF6O700?oF6O700Oo0000odYG__m:EkkoBUNno`000?m>FKko000000Go
@UW400?o0000od1E`Om0EL400om0EL400ol0003oaJNjolFW^P0:olFW^P04o`000?o1X[[o`J:jo`00
00ko`ZRo00?o0000oknT_OnoY;d00onoY;d00ol0003o`:S2ol2X`P08ol2X`P03o`000?noY;ko_jBn
00Ko_jBn00?o0000oknT__noY;h01?noY;h6o`0000Wo`9jf00Go0000ol2M]Oo0WKGo`9feo`00000@
oknM]@03o`000?noVk?o_i^c00ko_i^c00Co0000olBJ[Oo4VZgo00003onoV:l01?l0003oaINWolFG
Yol0000=oknCZ004o`000?o6TIgoaY6Mo`0000?oaHnM1Ol00007olN=U`03o`000?oonf[ooo]Z02So
oo]Z1ol00005ol[ji`;o000000?o_O[Zo`000?nen>h01?nen>h:okoalP;o00000onbjoL00ol0003o
[N_iojg[n@03ojg[n@;o00002_nbiOP00ol0003o[MchojgLn00;ojgLn0?o00003?oonfX00ol0003o
oo]ZoookJP0VoookJP03o`000?oonf[ooo]Z00Kooo]Z000JoookJP03o`000?oonf[ooo]Z05cooo]Z
1?l:@l83o`0000CoAG?J2?lNBl@01?l0003oDfS;oce>^olmC[/2o`0000?oDVO:00?o0000odQQbOm8
HLT01_m8HLT00ol0003oF6O7oeQWa`02oeQWa`03o`000?m:EkkoBUNn00;oBUNn00Co0000odiI__m>
FKko00001Om2FL@00ol0003o@5G1od1E`@02od1E`@03o`000?o5Yk[oaJNj00[oaJNj00?o0000ol6R
^_l000003oo2Z;l00ol0003o_jBmoknT_@02oknT_@03o`000?o0Z<;o`:S200[o`:S200?o0000oknT
__noY;h01?noY;h00ol0003o_jBnoknT_P07oknT_P04o`000?nnY;ko_ZBnokjT_PGo00000oo0W[H0
0ol0003o`9feol2M]@02ol2M]@03o`000?noWKGo_ife00go_ife00?o0000ol2K/_l000004?noVk<2
o`00013o_iR_00?o0000olFGYol000003_noTjP01?l0003oaY6MolJAWOl00008olF?W@Go00000_o7
SIL00ol0003ooo]ZoookJP0WoookJPGo000000?o/o_Do`000?o:n^L01?o:n^L01?l0003o_O[Zokgj
j_l00004okGhkP[o_o7b00Oo0000okO/m_ngk?Ko]ncfo`000?nbjoOo000000?o[N_i0_l0000:ok;U
n0;o00000on/hOT00ol0003o[MchojgLn006ojgLn0?o00004?oonfX00ol0003ooo]ZoookJP0Uoook
JP03o`000?oonf[ooo]Z00Kooo]Z000KoookJP;o0000G?oonfX4o`Y3`P04o`000?l008So0028o`00
00?oAG?J00?o0000oai;a?lNBl@01OlNBl@2o`0000Co?Djk0_l00002oe9WbP03o`000?m8HLWoB679
00KoB67900Co0000oeQWaomHIlOo00001_m:Ekh00ol0003oCUVnodiI_P02o`0000?o@UW400Go0000
od1E`Om0EL7o@5G1o`00000>olFW^P03o`000?o2Z;oo`ZRo00oo`ZRo00Co0000oknT_OnoY;go0000
3Oo0Z<800ol0003o_jBnoknT_P03oknT_P03o`000?noY;ko_jBn00Wo_jBn00?o0000okjT__nnY;h0
1OnnY;h7o`0000;o`9fe00?o0000oknM]OnoWKD02onoWKD01?l0003o`9^bol2K/_l0000@oknK/`03
o`000?noV:oo_iR_00oo_iR_00?o0000olFGYol000003_noTjP00ol0003oaY6Mo`00000>olF?W@?o
0000:?oonfX6o`0000Gob_[W0_l00002okgjjP05o`000?nen>ko]OS^okGhk_l000002?nolO82o`00
00Ko]ncf00?o0000ojg[nOn]joT00_l00008ok;Un0?o00001on/hOT00ol0003o[MchojgLn003ojgL
n0;o00005?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00Kooo]Z000MoookJP03
o`000?oonf[ooo]Z05[ooo]Z0ol:@l801Ol0003o0028o`00R?l008So000000;oAG?J00?o0000oai;
a?lNBl@01_lNBl@00ol0003o?Djkoce>^`04oce>^`03o`000?mBIl[o000000SoB67900Co0000oeQW
aomHIlOo00001_m:Ekh00ol0003oCUVnodiI_P02odiI_P05o`000?m2FLCo@UW4od9Ia?l000000_m0
EL400ol0003oaJNjolFW^P0;olFW^P;o00004Oo2Z;l00ol0003o_jBmo`00000>ol2X`P03o`000?no
Y;ko_jBn00;o_jBn00?o0000oknT__noY;h02_noY;h00ol0003o_ZBnokjT_P06okjT_P03o`000?nl
YL;o_:G200?o_:G22Ol00006oknM]@05o`000?o0Vk;o`9^bol2K/_l000004?noVk<00ol0003o_iR_
oknH[`0@oknH[`;o00003_noTjP00ol0003oaY6Mo`00000@olF?W@03o`000?oonf[ooo]Z02Gooo]Z
1_l00005ol[ji`03o`000?nmn^[o_O[Z00;o_O[Z00?o0000okGhk_l000001onolO83o`0000Oo]ncf
00Co0000ojk[n?l0003o00002?nbiOP2o`0000_o[>7i00?o0000ojgLn?l000000_l0000GoookJP03
o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01_oonfX001kooo]Z0_l0001KoookJP?o2T?2
00Co0000o`00R?l008So00280_l000000om5Lm[o0000oai;a006oai;a0So?Djk0_l00008odQQb@03
o`000?mHIlOo000000OoBUNn00?o0000odiI__m>FKh00om>FKh01_l0003o@UW4od9Ia?l0003o@5G1
o`0000goaJNj00Co0000ol>X__o3Z;ko00004?o2Z;l2o`00013o`:S200Co0000oknT__noY;ko0000
3_noY;h00ol0003o_ZBnokjT_P04okjT_P03o`000?nlYL;o_:G200Ko_:G200?o0000okjR_OnnX[d0
1?nnX[d9o`0000;o`9^b00?o0000oknK/onoVk<03?noVk<00ol0003o_iR_o`00000AoknH[`03o`00
0?noTjSo_i>X00ko_i>X0_l0000@olF?W@03o`000?oonf[ooo]Z02Cooo]Z3_l00002okgjjP03o`00
0?nen>ko_o7b00Ko_o7b0_l00009okO/mP?o00000onQk?T3o`000004ok;Un?l0003o0000o`0000ko
[>7i00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z00Ko
oo]Z000PoookJP03o`000?oonf[ooo]Z05Sooo]Z0ol:@l86o`00R0;o00001_lNBl@00ol0003o@E6l
oce>^`08oce>^`;o00001om8HLT00ol0003oBUNnodYG_P07odYG_P03o`000?m>FKkoCUVn00CoCUVn
00Co@UW4o`000?m0EL7o00003?o5YkX01Ol0003o`jRnol>X__o3Z;ko000000oo`ZRo00?o0000ol6X
`Ol000004?o0Z<800ol0003o_jBno`00000?oknT_P03o`000?nnY;ko_ZBn00?o_ZBn00?o0000okbU
`_nlYL802?nlYL800ol0003o_Z:mokjR_@07okjR_@03o`000?njXl7o^Z?100;o^Z?11_l0000:oknK
/`04o`000?noV:oo_iR_o`00017o_iR_00?o0000oknCZ?noTjP03_noTjP2o`00013oaHnM00?o0000
oookJ_oonfX08ooonfX6o`0000Go/O[B1?o8nnH3o`000003okoal_l0003o000000?o_o7b0_l0000:
okO/mP03o`000?nQk?WoXNci00OoXNci00?o0000ojcQnOn/hOT02_n/hOT3o`0001kooo]Z00?o0000
oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP05oookJP008OoonfX00ol0003ooo]ZoookJP1Hoook
JP;o2T?200?o0000o`00R?l008P01?l008P2o`0000Go7T_400?o0000od5A_?lmC[/02?lmC[/01?l0
003oF62oo`000?l00005odQQb@[oBUNn00?o0000odiI__m>FKh01Om>FKh00om2FLCo0000olFW^P0;
olFW^P03o`000?o3Z;ko`jRn00?o`jRn00?o0000ol:X_oo2Z;l02oo2Z;l01Ol0003o`JS1ol6X`Oo1
Z<7o000000oo`:S20_l0000@oknT_P03o`000?nnY;ko_ZBn00;o_ZBn00?o0000okbU`_nlYL802Onl
YL800ol0003o_Z:mokjR_@06okjR_@03o`000?njXl7o^Z?100Go^Z?100Co0000okjP^_nnX;[o_Z2j
1ol00003oknK/`04o`000?noV:oo_iR_o`00013o_iR_0_l0000@oknCZ003o`000?o5SigoaHnM00oo
aHnM00?o0000oookJ_oonfX08OoonfX7o`0000Go/O[B1Oo8nnH00ol0003oZ_SYoj[hj@03oj[hj@?o
00002?ngk?H3o`0000WoXNci00Co0000oj[Vn_nZi_[oZ^Kj0_l00006ojcQn@?o00008_oonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00Gooo]Z000RoookJP;o0000F?oonfX00ol007So
2T?2o`000007o`00R003o`000?lNBlCo7T_400;o7T_400Co0000od5A_?m1DKco00002OlmC[/01?l0
003oF62ooeQP_ol00003odQQb@03o`000?mCGKooBUNn00SoBUNn00?o0000odiI__m>FKh01_m>FKh4
o`0000SoaJNj00?o0000ol>X__o3Z;h01?o3Z;h00ol0003o`ZRool:X_`0:ol:X_`03o`000?o1Z<7o
`JS100;o`JS100?o0000ol2X`_o0Z<803?o0Z<800ol0003o_:O3o`00000AoknT_P04o`000?nnY;ko
_ZBno`0000go_:G200?o0000okjR_OnnX[d01?nnX[d00ol0003o^Z?1okZS`@07okZS`@03o`000?nn
X;[o_Z2j00Oo_Z2j1_l000000onoV:oo0000oknH[`0=oknH[`03o`000?noTjSo0000013o_i>X00?o
0000olF?WOo5Sid03oo5Sid00ol0003ooo]ZoookJP0PoookJPGo000000?oX>j_o`000?nan]800ona
n]800ol0003ob?_VolSkiP03olSkiP03o`000?nZn>WoZ_SY00GoZ_SY0onklo83o`000003okO/m_l0
003o000000?o00001_nQk?T2o`0000SoZ^Kj00?o0000ojcQnOn/hOT00ol0000VoookJP03o`000?oo
nf[ooo]Z027ooo]Z00?o0000oookJ_oonfX01OoonfX002Cooo]Z00?o0000oookJ_oonfX0E_oonfX2
o`Y3`PSo002800Co0000oai;a?lNBlCo00001?m1DK`9oce>^`05o`000?mHH;ooF62ooeQP_ol00000
0_m8HLT00ol0003oDefoo`000009odYG_P03o`000?m>FKkoCUVn00GoCUVn0_l00002ol:^aPGo0000
0_o5YkX00ol0003o`jRnol>X_P06ol>X_P03o`000?o2Z;oo`ZRo00So`ZRo00?o0000ol6X`Oo1Z<40
1?o1Z<400ol0003o`:S2ol2X`P0:ol2X`P05o`000?nlYl?o_:O3okbW`ol000004?noY;h00ol0003o
_ZBno`00000>okbU`P03o`000?nnX[go_Z:m00?o_Z:m00?o0000okZS`OnjXl402?njXl400ol0003o
_Z2jokjP^P09okjP^P04o`000?niW[ko^IjnokVN_PWo00001onoV:l01?l0003o_i>XoknCZ?l0000?
oknCZ003o`000?o5SigoaHnM00ooaHnM00?o0000oookJ_oonfX07ooonfX4o`0000;oX>j_00?o0000
ok7jd_nan]800_nan]86olSkiP03o`000?nZn>WoZ_SY00CoZ_SY00?o0000ok_cl_nklo801Onklo82
o`000003oj_^n?l0003oXNci00CoXNci0_l0000<oj[VnP;o0000:_oonfX00ol0003ooo]ZoookJP0P
oookJP03o`000?oonf[ooo]Z00Gooo]Z000UoookJP;o0000E_oonfX00ol007So2T?2o`000007o`00
R004o`000?lNBlCo7T_4o`0000Co@E6l00?o0000oce>^olmC[/01_lmC[/00ol0003oF62ooeQP_`03
oeQP_`;o00000_mCGKl00ol0003oBUNnodYG_P06odYG_P03o`000?m>FKkoCUVn00CoCUVn00Co0000
olF[`?o5Zl3o00001_o2[/H4o`0000Oo`jRn00?o0000ol:X_oo2Z;l01oo2Z;l00ol0003o`JS1ol6X
`@05ol6X`@03o`000?o0Z<;o`:S200Wo`:S200?o0000okbW`onlYl<00_nlYl<00ol0003o_jBnoknT
_P0?oknT_P03o`000?nlYL;o_:G200go_:G200?o0000okjR_OnnX[d00_nnX[d00ol0003o^Z?1okZS
`@0:okZS`@03o`000?nnX;[o_Z2j00Oo_Z2j00?o0000okVN__niW[h00oniW[h00ol0003o_ibeoknL
]@05oknL]@Wo000000?o_i>Xo`000?noTjP03_noTjP00ol0003oaHnMolF?W@0?olF?W@03o`000?oo
nf[ooo]Z01kooo]Z1?l00002oj3^[`05okclbol0003o/O[Bok7jd_l000001_o8nnH00ol0003oZ_SY
oj[hj@03oj[hj@03o`000?nklo;o^o?b00Ko^o?b0onRlO@01?l0003oXNcio`000?nQk?T3o`0000[o
Z^Kj0_l0000^oookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX01OoonfX002Oooo]Z
00?o0000oookJ_oonfX0DooonfX2o`00N003o`000?l008So002800Go002800Co0000od9A_?l0003o
00001?m1DK`00ol0003o?Djkoce>^`07oce>^`03o`000?mHH;ooF62o00;oF62o0_m<C;43o`0000So
BUNn00?o0000odiI__m>FKh00om>FKh01Ol0003oaJ_0olF[`?o5Zl3o000000Ko`Zk600Co0000ol6]
aOo1[LGo`Jg51?l00004ol>X_P03o`000?o2Z;oo`ZRo00Go`ZRo00?o0000ol6X`Oo1Z<401oo1Z<40
0ol0003o`:S2ol2X`P07ol2X`P03o`000?nlYl?o_:O300Co_:O300?o0000oknT__noY;h03?noY;h0
0ol0003o_ZS4o`00000@okbU`P04o`000?nnX[go_Z:mo`0000go^Z?100?o0000okjP^_nnX;X01_nn
X;X00ol0003o^IjnokVN_P05okVN_P03o`000?noW;Go_ibe00[o_ibe00?o0000oknM]_noWKH01_l0
000:oknCZ003o`000?noRiko0000013oaHnM00?o0000oookJ_oonfX07_oonfX3o`0000;oX>j_00Go
_?c;o`000?nan];o/O[Bo`000004olSkiP?o00001?nZn>T00ol0003o^o?bok_clP05ok_clP03o`00
0?nRlOCoX_7d00;oX_7d1?nIko<00ol0003oZ^Kjoj[VnP07oj[VnP?o0000<_oonfX00ol0003ooo]Z
oookJP0OoookJP03o`000?oonf[ooo]Z00Gooo]Z000XoookJP;o0000E?oonfX00ol007So0000o`00
R007o`00R004o`000?lV;jCo9RnTo`0000Co@E6l00?o0000oce>^olmC[/01_lmC[/01Ol0003oF62o
oeQP_omHH;oo000000CoC4ba00?o0000odYG__m:Ekh01om:Ekh01Ol0003oCUVnodiI__m>FKko0000
00GoaJ_000?o0000ol:^a_o2[/H00_o2[/H00ol0003o`Jg5ol6]a@06ol6]a@Go00001_o2Z;l00ol0
003o`JS1ol6X`@08ol6X`@03o`000?o0Z<;o`:S200Ko`:S200?o0000okbW`onlYl<01OnlYl<00ol0
003o_jBnoknT_P0;oknT_P05o`000?nnZ<Co_ZS4okjXa?l000003onlYL800ol0003o_Z:mo`00000?
okZS`@03o`000?nnX;[o_Z2j00Co_Z2j00?o0000okVN__niW[h01_niW[h00ol0003o_ibeoknL]@09
oknL]@03o`000?noWKKo_iff00;o_iff00?o0000okJA/OnfTK400_nfTK47o`0000?o_i>X00?o0000
okn;W_l000004?o5Sid00ol0003ooo]ZoookJP0MoookJP?o00000_nPkZl00onlo<_o0000ok7jdP02
o`0000Cob?_V00?o0000okSki_l000000onZn>T2o`0000Go^o?b0_l00003oj;am0;o00001?nIko<3
ojO/n@?o00000_nZi_X3o`0003Kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP05
oookJP00:_oonfX00ol0003ooo]ZoookJP1AoookJP03o`00N?lO99_o000000Oo002800Go0000obH_
Y?lV;jCo9RnTo`000003od5A_003o`000?lmC[_o?Djk00Ko?Djk00Co0000oeQP_omHH;oo00001_m<
C;42o`0000OoBUNn00Go0000odiI__m>FKkoCUVno`000006olF[`004o`000?o2[/Ko`Zk6o`0000go
`Jg51?l00002ol:X_`03o`000?o1Z<7o`JS100[o`JS100?o0000ol2X`_o0Z<801?o0Z<800ol0003o
_:O3okbW``07okbW``03o`000?noY;ko_jBn00Wo_jBn00?o0000okjXa?nnZ<@00_nnZ<@00ol0003o
_:G2okbU`P0=okbU`P;o00004?njXl400ol0003o_Z2jokjP^P03okjP^P03o`000?niW[ko^Ijn00Oo
^Ijn00?o0000oknL]OnoW;D02?noW;D00ol0003o_iffoknM]P03oknM]P03o`000?nfTK7o]Y6a00Wo
]Y6a2_l0000<olF?W@03o`000?oonf[ooo]Z01cooo]Z0ol000001_nPkZoo_?c;okclbol0003o/O[B
o`0000Cob?_V0_l000001?nhnnKo0000oj[hjOnZn>T2o`0000Ko^o?b00?o0000oj;am?nRlO@00_nR
lO@00ol0003oVNocoiW_l`02oiW_l`SoYnci0_l0000joookJP03o`000?oonf[ooo]Z01gooo]Z00?o
0000oookJ_oonfX01OoonfX002_ooo]Z00?o0000oookJ_oonfX0D?oonfX00ol007So7bBKo`000007
o`00R003o`000?lV;jCo9RnT00;o9RnT00Co0000od5A_?m1DKco00002OlmC[/2o`0000OoC4ba00?o
0000oeMG]ol000001_m:Ekh01?l0003oCUVnodiI__l00007olF[`003o`000?o2[/Ko000000oo`Jg5
00?o0000okn^bOno[/T01Ol0000:ol6X`@03o`000?o0Z<;o`:S200?o`:S200?o0000okbW`onlYl<0
2OnlYl<00ol0003o_jBnoknT_P07oknT_P03o`000?nnZ<Co_ZS400Co_ZS400?o0000okbU`_nlYL80
2onlYL800ol0003o^j?0o`00000@okZS`@03o`000?nnX;[o_Z2j00;o_Z2j00?o0000okVN__niW[h0
2OniW[h00ol0003o_ibeoknL]@06oknL]@03o`000?noWKKo_iff00Go_iff00?o0000okJA/OnfTK40
2onfTK400ol0003o]8RVo`000004okn=XPWo00000oo5Sid00ol0003ooo]ZoookJP0KoookJP?o0000
00KoX>j_okclbonlo<_o0000ok7jd_l00004olSkiP04o`000?nhnnKo^?_Vo`0000;oZ_SY00?o0000
ok_cl_nklo801?nklo82o`0000CoX_7d00Co0000oiW_lonIko?oVNoc2?nWk?T00ol0003ooo]Zoook
JP0loookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX01?oonfX002cooo]Z0_l0001A
oookJP;o7bBK00?o0000o`00R?l008P00ol008P2o`0000Go9RnT00Co0000od5A_?m1DKco00002?lm
C[/00ol0003oC4baoda</@06oda</@04o`000?mGEkOoEeNgo`0000KoBUNn0_l00009olF[`003o`00
0?o1[LGo`Jg500oo`Jg500?o0000okn^bOl000001?no[LP5o`0000Ko`JS100Go0000ol2X`_o0Z<;o
`:S2o`00000<okbW``03o`000?noY;ko_jBn00Go_jBn0_l00007okjXa003o`000?nlYL;o_:G200[o
_:G200Go0000ok^S`?nkXl3o^j?0o`00000@okZS`@04o`000?nnX;[o_Z2jo`0000co^Ijn00?o0000
oknL]OnoW;D01OnoW;D00ol0003o_iffoknM]P06oknM]P03o`000?nfTK7o]Y6a00[o]Y6a00Co0000
okB8Y_ndR:Ko00003OnoSJ84o`0001cooo]Z0_l00002oj3^[a3o000000?o^o?bo`000?l000000_nk
lo82o`0000CoX_7d0_l000000onIko?oYnciojO/n@04ojO/n@?o0000@OoonfX00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z00Cooo]Z000^oookJP03o`000?oonf[ooo]Z04kooo]Z0_lO99/0
0ol0003o0028o`00R003o`00R003o`000?mGD:oo000000Go9RnT00?o0000od5A_?l000002?lmC[/0
0ol0003oC4baoda</@07oda</@04o`000?mGEkOoEeNgo`0000GoBUNn00?o0000olF[`?o5Zl001_o5
Zl000ol0003oa;[@o`00000Bol6]a@03o`000?no[LSo_jg800So_jg81Ol000001Oo1Z<7o0000ol2X
`_o0Z<;o000000ko_:O300?o0000oknT__noY;h00onoY;h00ol0003o_ZS4okjXa008okjXa003o`00
0?nlYL;o_:G200So_:G200?o0000ok^S`?nkXl000_nkXl000ol0003o^Z?1okZS`@0>okZS`@03o`00
0?nnX;[o000000ko^Ijn00?o0000oknL]OnoW;D00onoW;D00ol0003o_iffoknM]P07oknM]P03o`00
0?nfTK7o]Y6a00Wo]Y6a00?o0000okB8Y_ndR:H00_ndR:H00ol0003o_hfRokn=XP0=okn=XP03o`00
0?oonf[ooo]Z01Wooo]Z0_l00002oj3^[`04o`000?nVl:koY_2^o`0000GoZOO70oo7oN83o`0000Go
T_3I1Ol00002oj;am003o`000?nIko?oYnci00GoYnci0_l00015oookJP03o`000?oonf[ooo]Z01co
oo]Z00?o0000oookJ_oonfX01?oonfX002oooo]Z0_l0001>oookJP?o7bBK1?l008P01?l0003oEe2_
oeM@[ol00006obH_Y0;o00001olmC[/2o`0000WoC4ba00?o0000oeMG]omGEkL00_mGEkL4odYG_P03
o`000?o5Zl3oaJ_000GoaJ_000Go0000olBjd?o4^]3oa;[@o`00000?ol6]a@03o`000?o0/<_o0000
00oo_jg81ol0000<okbW``03o`000?noY;ko_jBn00;o_jBn00?o0000okjXa?nnZ<@02OnnZ<@00ol0
003o_:G2okbU`P06okbU`P;o00001_nkXl000ol0003o^Z?1okZS`@0=okZS`@;o00003oniW[h00ol0
003o_ibeoknL]@03oknL]@03o`000?noWKKo_iff00So_iff00?o0000okJA/OnfTK402?nfTK400ol0
003o]8RVokB8YP02okB8YP03o`000?noSJ;o_hfR00go_hfR00?o0000oookJ_oonfX06?oonfX2o`00
0003oj3^[onim[;o000000;oY_2^00?o0000ojWgaonYmlL00onYmlL3olOmhP;o00001onBl=T5ok;f
l@;o000000?oYncio`000?l000000_nWk?T3o`0004Sooo]Z00?o0000oookJ_oonfX06ooonfX00ol0
003ooo]ZoookJP04oookJP00<OoonfX00ol0003ooo]ZoookJP1;oookJP?o7bBK00Go0000o`00R?l0
08So0028o`000002oeM@[`03o`000?lV;jCo9RnT00Go9RnT0_l00005oce>^`04o`000?m@Ck;oD4nb
o`0000SoC4ba00?o0000oeMG]omGEkL00omGEkL2odYG_P03o`000?o5Zl3oaJ_000GoaJ_000?o0000
olBjd?o4^]000oo4^]000ol0003o`Jg5ol6]a@0;ol6]a@05o`000?o0/<_o`;3;ol2`bol000003_no
[LP00ol0003o_Jo;o`000004okf/b@Ko00001onlYl<01?l0003o_jBnoknT__l0000=okjXa003o`00
0?nlYL;o_:G200Co_:G200?o0000ok^S`?nkXl001_nkXl000ol0003o^Z?1okZS`@0<okZS`@03o`00
0?njWkgo0000013o^Ijn00Go0000oknL]OnoW;Go_ibeo`00000;oknM]P03o`000?nfTK7o]Y6a00Oo
]Y6a00?o0000okB8Y_ndR:H00ondR:H00ol0003o_hfRokn=XP0=okn=XP03o`000?oonf[ooo]Z01So
oo]Z0_l000001Onim[;o0000ojK`[_nVl:ko000000CoZOO700Co0000olOmh_o7oN;oaogR0_l00006
oi;`f@Oo/_Ka1OmVfmT2o`0004cooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP04
oookJP00<_oonfX2o`0004_ooo]Z1?lO99/2o`00R003o`000?mGD:ooEe2_00;oEe2_00?o0000obH_
Y?lV;j@01OlV;j@2o`0000?o?Djk00Go0000oe1?/_m@Ck;oD4nbo`000008oda</@03o`000?mGEkOo
EeNg00CoEeNg00?o0000olF[`?o5Zl001Oo5Zl000ol0003oa;[@olBjd004olBjd003o`000?o1[LGo
`Jg500Wo`Jg50_l00005ol2`b`03o`000?no[LSo_jg800[o_jg800Go0000okf_bonm[l_o_Jo;o`00
0009okf/b@Ko000000Co_:O3o`000?noY;ko00003_nnZ<@00ol0003o_:G2okbU`P03okbU`P03o`00
0?nkXl3o^j?000So^j?000?o0000okZS`OnjXl402_njXl401Ol0003o^YnmokZO_OnjWkgo000000oo
^Ijn00Co0000oknL]OnoW;Go00003?noWKH00ol0003o]Y6aokJA/@06okJA/@03o`000?ndR:Ko]8RV
00Co]8RV00?o0000okn=X_noSJ803OnoSJ800ol0003ooo]ZoookJP0GoookJP;o000000Go^OJbo`00
0?nVl:koY_2^o`000004ojWga`05o`000?o7oN;oaogRolOmh_l000001OnBl=T00ol0003o/_Kaok;f
l@04ok;fl@03o`000?mVfmWoI]_I00CoI]_I00?o0000oookJ_oonfX0COoonfX00ol0003ooo]Zoook
JP0IoookJP03o`000?oonf[ooo]Z00Cooo]Z000doookJP03o`000?oonf[ooo]Z04Sooo]Z1?lO99/2
o`00R003o`000?mGD:ooEe2_00;oEe2_00?o0000obH_Y?lV;j@01OlV;j@01Ol0003oDe6boce>^olm
C[_o000000CoD4nb00?o0000oda</Om<C;401om<C;400ol0003oEeNgoeMG]`03oeMG]`03o`000?o5
Zl3oaJ_000?oaJ_00_l00008olBjd003o`000?o1[LGo`Jg500Oo`Jg500?o0000ol2`boo0/</01Oo0
/</00ol0003o_jg8okn]b009okn]b003o`000?nm[l_o_Jo;00?o_Jo;00?o0000okf/bOnm[<T03?nm
[<T8o`0000_o_ZS400Go0000okbU`_nlYL;o_:G2o`00000<ok^S`003o`000?njXl7o^Z?100Oo^Z?1
0_l00004okZO_@03o`000?niW[ko^Ijn00go^Ijn00?o0000oknL]Ol000003_noWKH00ol0003o]Y6a
okJA/@05okJA/@03o`000?ndR:Ko]8RV00Co]8RV00?o0000okn=X_noSJ803OnoSJ800ol0003ooo]Z
oookJP0FoookJPCo00000_nVl:h2o`0000?oZOO700Go0000olOmh_o7oN;oaogRo`000004oi;`f@03
o`000?nbm_7o/_Ka00?o/_Ka0_l00004ofKKf@;o0000D_oonfX00ol0003ooo]ZoookJP0IoookJP03
o`000?oonf[ooo]Z00Cooo]Z000eoookJP03o`000?oonf[ooo]Z04Oooo]Z1?lO99/2o`0000GoEe2_
00?o0000obH_Y?lV;j@01OlV;j@00ol0003oDe6boe=A/P02o`0000GoD4nb00?o0000oda</Om<C;40
1_m<C;400ol0003oEeNgoeMG]`02oeMG]`03o`000?o5Zl3oaJ_000?oaJ_000?o0000olBjd?o4^]00
2Oo4^]000ol0003o`Jg5ol6]a@05ol6]a@03o`000?o0/<_o`;3;00Oo`;3;00?o0000okn]b?no[LP0
1_no[LP2o`0000Ko_Jo;00?o0000okf/bOnm[<T03?nm[<T00ol0003o^jg;o`000005okZ]c0Wo0000
0_nnZ<@01?l0003o_:G2okbU`_l0000=ok^S`003o`000?njXl7o^Z?100Ko^Z?100?o0000okZO_Onj
Wkd01?njWkd00ol0003o^IjnokVN_P0>okVN_P03o`000?noWKKo_iff00go_iff00?o0000okJA/Onf
TK401?nfTK400ol0003o]8RVokB8YP06okB8YP03o`000?noSJ;o_hfR00co_hfR00?o0000oookJ_oo
nfX05OoonfX4o`0000;oY_2^0_l00002ojWga`04o`000?o7oN;oaogRolOmhP;o00000onBl=T2o`00
00?o/_Ka0_l00003ofKKf@?o0000E_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z
00?ooo]Z000foookJP;o0000AooonfX5oalTV`03o`000?mGD:ooEe2_00CoEe2_2?lV;j@2o`0000;o
AcnT00?o0000oe1?/_m@Ck800_m@Ck800ol0003oC4baoda</@06oda</@05o`000?mGEkOoEeNgoeMG
]ol000001Oo5Zl000ol0003oa;[@olBjd00;olBjd003o`000?o1[LGo`Jg500;o`Jg50_l0000;ol2`
b`03o`000?no[LSo_jg800Co_jg800?o0000okf_bonm[l/01onm[l/00ol0003o_Jc9okf/b@09okf/
b@;o00000onk[L/00ol0003o^Zg<okZ]c00;okZ]c0Wo00002onkXl000ol0003o^Z?1okZS`@04okZS
`@03o`000?njWkgo^Ynm00Ko^Ynm00?o0000okVN__niW[h03?niW[h2o`0000oo_iff00?o0000okJA
/OnfTK401?nfTK400ol0003o]8RVokB8YP06okB8YP03o`000?noSJ;o_hfR00go_hfR00?o0000oook
J_oonfX04ooonfX4o`0000;oY_2^0_l00002ojWga`06o`000?o7oN;oaogRo`000?n^n]_o00000_nB
l=T2o`0000;o/_Ka0ol000000omVfmWo0000o`000002o`0005[ooo]Z00?o0000oookJ_oonfX06?oo
nfX00ol0003ooo]ZoookJP03oookJP00>?oonfX00ol0003ooo]ZoookJP14oookJPGo7bBK00?oB3NI
o`000?mGD:l01?mGD:l8obH_Y003o`000?m7?jCoAcnT00;oAcnT00Go0000oe1?/_m@Ck;oD4nbo`00
0008oda</@06o`000?mGEkOoEeNgo`000?o4]/co00000oo5Zl000ol0003oa;[@olBjd00<olBjd005
o`000?o1[LGo`Jg5ol6]aOl000003_o0/</00ol0003o_jg8okn]b002okn]b003o`000?nm[l_o_Jo;
00Wo_Jo;00?o0000okf/bOnm[<T01onm[<T00ol0003o^jg;ok^]b`04ok^]b`03o`000?nj[Lco^Zg<
00co^Zg<0_l00005okZYb@Wo00000_nkXl000ol0003o^Z?1okZS`@03okZS`@03o`000?njWkgo^Ynm
00Oo^Ynm00?o0000okVN__niW[h02oniW[h01?l0003o^IZhokVJ^?l0000?oknM]P03o`000?nfTK7o
]Y6a00;o]Y6a00?o0000okB8Y_ndR:H01ondR:H00ol0003o_hfRokn=XP0=okn=XP03o`000?oonf[o
oo]Z01;ooo]Z1?l00002ojK`[P05o`000?nlnl?o0000ojWgaol000000_o7oN86o`000005ok;flOl0
003oDLJRoe76X_m@b:/01?l0001NoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0
0ooonfX003Wooo]Z0_l00014oookJPGo7bBK00?oB3NIo`000?mGD:l01?mGD:l00ol0003o9RnTobH_
Y005obH_Y003o`000?m7?jCoAcnT00?oAcnT00Co0000oe1?/_m@Ck;o00002Om<C;42o`0000?oa;K<
00?o0000olF[`?l000004?o4^]000ol0003o`Jg5o`00000?ol2`b`05o`000?no[LSo_jg8okn]b?l0
00003?nm[l/00ol0003o_Jc9okf/b@05okf/b@;o00001onk[L/00ol0003o^Zg<okZ]c00;okZ]c003
o`000?niZl_o000000ko^ZW93_l00004okZO_@03o`000?niW[ko^Ijn00[o^Ijn00Go0000okVJ^?ni
V[So^IZho`00000?oknM]P05o`000?nfTK7o]Y6aokJA/Ol000002_ndR:H00ol0003o_hfRokn=XP0=
okn=XP03o`000?oonf[ooo]Z017ooo]Z1?l00002ojK`[P07o`000?nlnl?o0000ojWgaol0003oaogR
o`000002olCoe`03ojWif_l0003o000000CoDLJR00CoD<R[o`000?l0003o0000H_oonfX00ol0003o
oo]ZoookJP0FoookJP03o`000?oonf[ooo]Z00?ooo]Z000koookJP03o`000?oonf[ooo]Z047ooo]Z
1?lO99/01?l0003oB3NIodPgVOl00004oeM@[`03o`000?lV;jCo9RnT00Co9RnT0_l00006odLoY004
o`000?m@Ck;oD4nbo`0000SoC4ba00?o0000olBfc?o4]/`00_o4]/`2o`00017oa;[@0_l0000Aol2`
b`03o`000?no[LSo000000ko_Jo;00?o0000okf/bOnm[<T00onm[<T00ol0003o^jg;ok^]b`08ok^]
b`03o`000?nj[Lco^Zg<00Wo^Zg<00Go0000okV[boniZl_o^J_;o`00000@okZYb@03o`000?niYlOo
000000So^:K72ol00005okVN_P03o`000?niV[So^IZh00;o^IZh00?o0000oknM]_noWKH03OnoWKH0
1Ol0003o]Y6aokJA/OnfTK7o000000[o]8RV00?o0000okn=X_noSJ803OnoSJ800ol0003ooo]Zoook
JP0AoookJP?o00000_nVl:h5o`0000;oU>RZ0_o4omL00onYnM[o0000oe76XP03oe76XP03oe38Zol0
003o000006Kooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP03oookJP00??oonfX0
0ol0003ooo]ZoookJP10oookJP?o7bBK00Go0000oddhV?m8=iWoB3NIo`000005oeM@[`Go9RnT00Co
0000odPhVom8>9_o00001_m7?j@00ol0003oD4nbo`000007oda</@03o`000?o4]/coa;K<00;oa;K<
00?o0000olJjc_l000004?o4^]000ol0003o_KGBo`00000Bol2`b`03o`000?nm[l_o_Jo;00go_Jo;
00Co0000okf/bOnm[<Wo_Jc90_l0000<ok^]b`03o`000?nj[Lco^Zg<00Oo^Zg<00?o0000okV[boni
Zl/00oniZl/00ol0003o^ZW9okZYb@0>okZYb@03o`000?nhY/Oo^:K700co^:K700?o0000okRTa?nh
Y<@00onhY<@Do`0000Oo_iff00?o0000okJA/Ol000003?ndR:H00ol0003o_hfRokn=XP0<okn=XP03
o`000?oonf[ooo]Z017ooo]Z0_l00002ojK`[P;o000000?oY^ZLo`000?nDj:X00_nDj:X2olCoe`;o
00000omAaZ800om@b:_o0000oookJP1XoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX00ooonfX003gooo]Z0_l00010oookJP?o7bBK00?o0000oddhV?m8=iT00_m8=iT00ol0003oEe2_
oeM@[`02oeM@[`Co9RnT00Go0000odPhVom8>9_oB3RKo`000007odLoY0;o00001_m<C;401_l0003o
bKc>o`000?l0003oa;K<o`0000?oa[[>00?o0000olBjd?o4^]003?o4^]001Ol0003o_KGBokfed_nm
]M;o000000oo`;3;00?o0000okbgeOl000004?nm[l/00ol0003o_Jc9o`00000>ok^]b`03o`000?nj
[Lco^Zg<00Go^Zg<00?o0000okV[boniZl/01OniZl/00ol0003o^ZW9okZYb@0<okZYb@03o`000?ng
Z<Wo000000oo^:K700?o0000okRTa?nhY<@01?nhY<@00ol0003o]j;3okNR``06okNR``03o`000?ng
W[oo]ijo00Ko]ijo9ol0000AoookJP;o000000?oY_2^o`000?l000000onVjY`3oiCXZP;oa?oG00Go
0000oe76X_mAaZ;oDLJRo`00001]oookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0
0ooonfX003oooo]Z00?o0000oookJ_oonfX0?OoonfX2oalTV`03o`000?m=>9SoCCRH00CoB3NI00Co
0000oeM@[omGD:ooEe2_0olV;j@00ol0003oB3RKodPhV`02odPhV`03o`000?m7?jCoAcnT00KoAcnT
0_l00004oda</@03o`000?o9_<kobKc>00;obKc>0_l00004olJjcP03o`000?o4^]3oa;[@00Woa;[@
0_l00005okfedP03o`000?o0/<_o`;3;00[o`;3;0_l00003okbge@03o`000?nm[l_o_Jo;00ko_Jo;
00?o0000ok^]bonk[L/03_nk[L/00ol0003o^Zg<okZ]c003okZ]c003o`000?niZl_o^J_;00Oo^J_;
00?o0000okZYbOnjZLT02OnjZLT2o`0000?o]jS900?o0000okRVaonhY/L03?nhY/L00ol0003o^:C4
okRTa002okRTa0;o00002_ngX/<00ol0003o]ijookNN_`0;okNN_`;o00003_nfU[H00ol0003o/hRX
ok>8Z00<ok>8Z003o`000?nBGI3o000000oooo]Z1?l000001?o3n;3o0000ojKZW?nVjY`3oiCXZP03
olCoeol0003oDLJR00?oDLJRL?oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00;o
oo]Z0010oookJP;o0000?OoonfX2oalTV`03o`000?m=>9SoCCRH00CoB3NI00?o0000oeM@[omGD:l0
0_mGD:l00olV;jCo0000odPhV`04odPhV`03o`000?m7?jCoAcnT00OoAcnT00Go0000oda</Om<C;7o
C4bao`000003olVlcP04o`000?o3_=?o`kcCol>ld`;o00000oo6^/h00ol0003oa;[@olBjd007olBj
d003o`000?nm]M;o_KGB00Ko_KGB00?o0000ol2`boo0/</02?o0/</00ol0003o_;OEokbge@04okbg
e@03o`000?nm[l_o_Jo;00[o_Jo;0_l000000oni]MKo0000ok^]b`0?ok^]b`03o`000?nj[Lco^Zg<
00;o^Zg<3?niZl/00ol0003o^ZW9okZYb@07okZYb@03o`000?ngZ<Wo]jS900?o]jS900?o0000okRV
aonhY/L03OnhY/L01?l0003o^:C4okRTa?l0000<okNR``03o`000?ngW[oo]ijo00[o]ijo00?o0000
okNN`?l000003_nfU[H00ol0003o/hRXok>8Z00<ok>8Z003o`000?nBGI3oTUf@00;o00003?oonfX3
o`0000;o`oR`00Co0000ojKZW?nVjYco00000_nDj:X00oo4omOo0000oe76XP02oe76XW?ooo]Z00?o
0000oookJ_oonfX04ooonfX00ol0003ooo]ZoookJP02oookJP00@_oonfX00ol0003ooo]ZoookJP0j
oookJP03oalTVol0003oCCRH00;oCCRH00?o0000odPgVOm8=iT00_m8=iT01Ol0003oEe2_oeM@[ol0
003o9RnT00OoB3RK00?o0000odLoY?m7?j@01_m7?j@2o`000003oda</Ol0003obKc>00;obKc>00?o
0000ol>ldoo3_=<01?o3_=<4o`0000Ooa;[@0_l0000:okfedP03o`000?o0/<_o`;3;00Go`;3;0_l0
0007okbge@03o`000?nm[l_o_Jo;00Wo_Jo;00?o0000okVee_ni]MH00_ni]MH00ol0003o^jg;ok^]
b`0>ok^]b`03o`000?nj[Lco^Zg<00go^J_;00?o0000okZYbOnjZLT01OnjZLT2o`0000Oo]jS900?o
0000okRVaonhY/L03?nhY/L00ol0003o^:C4o`00000=okNR``03o`000?ngW[oo]ijo00Wo]ijo00Co
0000okNN`?ngW/3o00003onfU[H00ol0003o/hRXok>8Z00;ok>8Z003o`000?nBGI3oTUf@00;oTUf@
0_l00009oookJPCo000000So`oR`o`000?nVjYcoY^ZLo`000?nDj:[o0000olCoe`;o000000?oDLJR
oookJ_oonfX0M?oonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00;ooo]Z0013oook
JP;o0000>_oonfX00ol0003oCCRHoddhV003oddhV0CoB3NI00Go0000oeM@[ol0003oACJJo`000007
odPhV`03o`000?m7?jCoAcnT00OoAcnT0_l00002olVlcP;o00002_o3_=<2o`0000Goa;[@00?o0000
okfed_nm]M802_nm]M800ol0003o`;3;ol2`b`04ol2`b`03o`000?nl]mGo_;OE00So_;OE00?o0000
okf_bonm[l/01_nm[l/2o`0000Ko^KGF00?o0000ok^]bonk[L/03_nk[L/00ol0003o^J_;okV[b`0=
okV[b`03o`000?njZLWo^ZW900?o^ZW900?o0000okNXbOngZ<T01ongZ<T00ol0003o^:K7okRVa`0=
okRVa`03o`000?ngX/?o]j;300go]j;300?o0000okNN_ongW[l01ongW[l00ol0003o]ik0okNN`002
okNN`003o`000?nfU[Ko]YJf00co]YJf00?o0000ok>8Z?ncR:P02oncR:P00ol0003oTUf@oi9MT004
oi9MT003o`000?oonf[ooo]Z00Kooo]Z00Go0000ok[[T?l0003o`oR`o`000002ojKZW004o`000?nD
j:[o0000olCoe`?o0000MooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00;ooo]Z
0015oookJP03o`000?oonf[ooo]Z03Oooo]Z00?o0000oddhV?m=>9P00om=>9P5odPgV@04o`000?m5
=Y[oACJJo`0000OoB3RK00?o0000odLoY?m7?j@01_m7?j@2o`0000;obKc>00?o0000ol>ldoo3_=<0
3?o3_=<3o`000003olBjd?l0003o_KGB00go_KGB00Co0000ol2`boo0/<_o`;3;0_l0000<okbge@03
o`000?nm[l_o_Jo;00?o_Jo;0_l00008okVeeP03o`000?nk[L_o^jg;00_o^jg;0_l000000onf/]Go
0000okV[b`0>okV[b`04o`000?njZLWo^ZW9okZYb@;o00002ongZ<T00ol0003o^:K7okRVa`09okRV
a`;o000000?o/:O?o`000?ngX/<03_ngX/<00ol0003o]ijookNN_`06okNN_`Ko]ik000?o0000okJF
]_nfU[H03?nfU[H00ol0003o/hRXok>8Z00;ok>8Z003o`000?nBGI3oTUf@00GoTUf@0_l00005oook
JP03o`000?njji3o000000;o00000_nVjY`00ol0003oU>RZo`000003o`0007[ooo]Z00?o0000oook
J_oonfX04OoonfX00ol0003ooo]ZoookJP02oookJP00A_oonfX00ol0003ooo]ZoookJP0foookJP03
o`000?m=>9SoCCRH00?oCCRH1?m8=iT2o`0000;oACJJ00?o0000odPhVom8>9/01Om8>9/00ol0003o
AcnTodLoY005odLoY005o`000?oonf[o0000olVlc_l000004Oo3_=<4o`0000ko_KGB00?o0000ol2`
bol000003_nl]mD00ol0003o_Jo;okf_b`02okf_b`03o`000?ni]MKo^KGF00Wo^KGF00?o0000ok^]
bonk[L/02Onk[L/00ol0003o][;EokJbe@02okJbe@03o`000?niZl_o^J_;00go^J_;00?o0000okZY
bOl000003OngZ<T00ol0003o^:K7okRVa`08okRVa`03o`000?n`Yloo/:O?00;o/:O?00?o0000okNR
`ongX/<03?ngX/<00ol0003o]ijookNN_`04okNN_`03o`000?ngW/3o]ik000Go]ik000?o0000okJF
]_nfU[H03?nfU[H00ol0003o/hRXok>8Z00;ok>8Z003o`000?nBGI3oTUf@00OoTUf@0_l00002oook
JP03o`000?njji3o000000;o00000_nVjY`00onfm:co0000o`000003o`0007cooo]Z00?o0000oook
J_oonfX04?oonfX00ol0003ooo]ZoookJP02oookJP00AooonfX2o`0003Kooo]Z00?o0000oddhV?m=
>9P00om=>9P3odPgV@06o`000?le6X;o=AZ2o`000?m5=Y[o00002?m8>9/6odLoY005o`000?oonf[o
oo]ZoookJ_l000004?o3_=<00ol0003o_kgHo`000003okjjeP?o00002onm]M82o`00013o_;OE00Co
0000okf_bol0003o00003Oni]MH00ol0003o^jg;ok^]b`06ok^]b`;o00001_nf/]D00ol0003o^J_;
okV[b`0=okV[b`03o`000?ngZ<Wo]jS900go]jS900?o0000okRVaonhY/L01OnhY/L2o`0000Go/:O?
00?o0000okNR`ongX/<03OngX/<00ol0003o]ijookNN_`02okNN_`03o`000?ngW/3o]ik000Oo]ik0
00?o0000okJF]_nfU[H02onfU[H00ol0003o/hRXok>8Z00;ok>8Z003o`000?nBGI3oTUf@00WoTUf@
0_l000001?njji3o0000ok7UROl00002ojKZW003okKd[?l0003o000000;o0000OooonfX00ol0003o
oo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00;ooo]Z0019oookJP03o`000?oonf[ooo]Z03?ooo]Z
00?o0000oddhV?m=>9P00om=>9P2odPgV@03o`000?le6X;o=AZ200;o=AZ200?o0000odDfV_l00000
1om8>9/00ol0003oAcnTodLoY002odLoY003o`000?oonf[ooo]Z00?ooo]Z00?o0000ol>ldoo3_=<0
2oo3_=<2o`0000?o_kgH00?o0000okjje_nn^]H00onn^]H3o`0000Ko_KGB0_l000000onn^=Co0000
okbge@0?okbge@;o00004?ni]MH00ol0003o^jg;ok^]b`03ok^]b`;o00002?nf/]D00ol0003o^J_;
okV[b`0:okV[b`;o000000?o/joDo`000?ngZ<T03_ngZ<T00ol0003o^:K7okRVa`03okRVa`;o0000
2?n`Yll00ol0003o]j;3okNR``0<okNR``04o`000?ngW[oo]ijookNN_`_o]ik000?o0000okJF]_nf
U[H03?nfU[H00ol0003o/hRXok>8Z00:ok>8Z003o`000?nBGI3oTUf@00SoTUf@0_l00002ok[[T0;o
00000_nVjY`5o`00087ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP02oookJP00
B_oonfX2o`0003?ooo]Z00?o0000oddhV?m=>9P00om=>9P00om8=iWo0000ocDJPP04ocDJPP03o`00
0?m5=Y[o000000OoB3RK00Go0000odLoY?m7?jCoAcnTo`000007oookJP03o`000?o3_=?o`kcC00Wo
`kcC00?o0000oknmf?no_MP01?no_MP00ol0003o_[[FokjjeP05okjjeP?o00000_nm]M800ol0003o
_[SDokjhe002okjhe003o`000?nl]mGo_;OE00co_;OE00?o0000ok^ee?l000004?ni]MH00ol0003o
^jg;ok^]b`02ok^]b`03o`000?nf/]Go][;E00Wo][;E00?o0000okV[boniZl/01oniZl/2o`0000Co
/joD00?o0000okNXbOngZ<T03OngZ<T01Ol0003o^:K7okRVaonhY/Oo000000[o/:O?00?o0000okNR
`ongX/<03?ngX/<00ol0003o]ijookNN_`0<okNN`003o`000?nfU[Ko]YJf00co]YJf00?o0000ok>8
Z?ncR:P02_ncR:P00ol0003oTUf@oi9MT005oi9MT0?o000000?oSe^?o`000?njji000_l00002ojKZ
W003o`000?nHdg3o000000;o0000P_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z
007ooo]Z001<oookJP03o`000?oonf[ooo]Z033ooo]Z00?o0000oddhV?m=>9P00om=>9P00ol0003o
=AZ2ocDJPP05ocDJPP;o00001om8>9/01?l0003oAcnTodLoY?l00009oookJP03o`000?o3_=?o`kcC
00Ko`kcC0_l00008oknmf003o`000?nn^]Ko_[[F00Oo_[[F1?l00004okjhe003o`000?nl]mGo_;OE
00Wo_;OE0_l00003ok^ee003o`000?ni]MKo^KGF00ko^KGF00Co0000ok^]bol0003o00003Onf/]D0
0ol0003o^J_;okV[b`04okV[b`;o00001onc[m@00ol0003o]jS9okNXb@0<okNXb@04o`000?nhY/Oo
0000o`0000co/:O?00?o0000okNR`ongX/<02ongX/<2o`0000ko]ik000?o0000okJF]_nfU[H02onf
U[H00ol0003o/hRXok>8Z00:ok>8Z003o`000?nBGI3oTUf@00;oTUf@0ol00003ohmKS`06o`000?nj
ji3o0000ok7UROl0003oY^ZL0onHdg02o`0008Cooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003o
oo]ZoookJP01oookJP00COoonfX2o`0002oooo]Z00?o0000oddhV?m=>9P00om=>9P2o`0000So=AZ2
00?o0000odPhVom8>9/01_m8>9/00om7?jCo0000oookJP0:oookJP03o`000?o3_=?o`kcC00Co`kcC
00?o0000oknmf?no_MP02Ono_MP00ol0003o_[[FokjjeP04okjjeP;o00001?nk^]T6o`0000So_;OE
0_l00006ok^ee003o`000?ni]MKo^KGF00go^KGF0_l0000?okJbe@03o`000?niZl_o^J_;00;o^J_;
0_l00009ok>_e003o`000?ngZ<Wo]jS900go]jS900?o0000ok2Wcon`Yll03?n`Yll00ol0003o]j;3
okNR``09okNR``;o000000?o/Z?9o`000?ngW/003OngW/000ol0003o]YJfokJF]P0;okJF]P03o`00
0?ncR:So/hRX00[o/hRX00?o0000oi9MT?l000000_l00006ohmKS`06o`000?njji3o0000o`000?nV
jYco00000_nHdg02o`0008Kooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP01oook
JP00CooonfX00ol0003ooo]ZoookJP0/oookJP03o`000?m=>9SoCCRH00;oCCRH00?o0000oe`hSOl0
00002?le6X800ol0003oB3RKodPhV`05odPhV`;o00003OoonfX01?l0003o`kcCol>ldoo3_=<2o`00
00go_kgH00?o0000okjje_nn^]H00_nn^]H00ol0003o^k[Iok^jf@09ok^jf@Go00000onl]mD00ol0
003o^kGDok^ee007ok^ee003o`000?ni]MKo^KGF00[o^KGF0_l000000onh/mCo0000okJbe@0?okJb
e@04o`000?niZl_o0000o`0000co/joD00?o0000okNXbOngZ<T02OngZ<T2o`000003okF]d?n`Yloo
/:O?00ko/:O?00?o0000okNR`ongX/<01_ngX/<2o`0000Co/Z?900?o0000okNN`?ngW/002ongW/00
0ol0003o]YJfokJF]P0;okJF]P03o`000?ncR:So/hRX00So/hRX1?l00008ohmKS`03o`000?njji3o
000000?o00000_nHdg02o`0008Sooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP01
oookJP00D?oonfX00ol0003ooo]ZoookJP0[oookJP05o`000?m=>9SoCCRHoddhV?l000000_mL>8d0
0ol0003o=AZ2ocDJPP06ocDJPP;o00001Om8>9/00ol0003ooo]ZoookJP0>oookJP03o`000?o3_=?o
0000013o_kgH00Co0000okjje_l0003o00003_nk^]T00ol0003o^K[KokVjf`06o`0000So^kGD00?o
0000okVee_ni]MH01oni]MH2o`0000Co^;?D00?o0000okJbeOnf/]D03Onf/]D2o`0000ko/joD00?o
0000okNXbOngZ<T01ongZ<T2o`0000Co]Jg@3on`Yll00ol0003o]j;3okNR``04okNR``;o00001_nb
XlT00ol0003o]ik0okNN`00<okNN`003o`000?nfU[Ko]YJf00_o]YJf00?o0000ok>8Z?ncR:P00onc
R:P4o`0000;oNVJa00?o0000ohmKSon?Fhl01on?Fhl5o`0000;oV==`0_l0002:oookJP03o`000?oo
nf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX00OoonfX0057ooo]Z0_l0000[oookJP04o`000?m=>9So
CCRHo`0000?oG3R=00?o0000ocDJP_le6X801_le6X82o`0000CoB3RK00?o0000oookJ_oonfX04?oo
nfX00ol0003o_kgHoknmf00@oknmf003o`000?nk^]Wo^k[I00oo^k[I00?o0000okVjfol000001Onh
^=T5o`0000Co^kGD00?o0000okVee_ni]MH01Oni]MH00ol0003o^;?DokRce005okRce003o`000?nf
/]Go][;E00[o][;E0_l000000onf/=?o0000ok>_e00>ok>_e003o`000?ngZ<Wo]jS900Co]jS90_l0
0007okF]d0oo/:O?00Co0000okNR`ongX/?o]j;30_l00009ok:Sb@03o`000?ngW/3o]ik000_o]ik0
00?o0000okJF]_nfU[H02onfU[H00ol0003o/hRXo`000003o`0000KoNVJa00?o0000ohmKSon?Fhl0
1on?Fhl00ol0003o/NF9okcNL`02o`0000;oV==`00?o0000oookJ_oonfX0ROoonfX00ol0003ooo]Z
oookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001CoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o
0000oddhV?l000001?mL>8d00ol0003o=AZ2ocDJPP06ocDJPP03o`000?mK?iOo000000;oB3RK00?o
0000oookJ_oonfX04ooonfX00ol0003o_kgHoknmf00;oknmf0;o00000_nk_]`00ol0003o^k[Iok^j
f@0?ok^jf@03o`000?nh^=Wo^;SI00Wo^;SI1_l00004okVeeP;o00002Onh/m@00ol0003o][;EokJb
e@07okJbe@;o00001?nf/=<00ol0003o/joDok>_e00=ok>_e004o`000?ngZ<Wo]jS9okNXb@;o0000
2One[M000ol0003o/:O?ok2Wc`0<ok2Wc`04o`000?ngX/?o0000o`0000_o/Z?900?o0000okNN`?ng
W/002ongW/000ol0003o]YJfokJF]P08okJF]PGo00002_mjI[400ol0003oSe^?ohmKS`06ohmKS`;o
00000_nlgW<01?l0003oV==`oiSCL?l0002=oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oook
J_oonfX00OoonfX005Cooo]Z0_l0000XoookJP;o00001OmL>8d00ol0003o=AZ2ocDJPP06ocDJPP05
o`000?mK?iOo0000odPhVol000005ooonfX00ol0003o_kgHoknmf008oknmf0;o00001Onk_]`00ol0
003o^k[Iok^jf@0;ok^jf@;o000000?o^;_Ko`000?nh^=T03onh^=T2o`000003okVee_l0003o0000
00_o^;?D00?o0000okJbeOnf/]D01_nf/]D00ol0003o][3CokJ`d`05okJ`d`03o`000?nc[mCo/joD
00co/joD00Co0000okNXbOl0003o00003?ne[M000ol0003o/:O?ok2Wc`0;ok2Wc`;o00003OnbXlT0
0ol0003o]ik0okNN`00<okNN`003o`000?nfU[Ko]YJf00Oo00000_nVT/03o`0000[oNVJa00?o0000
ohmKSon?Fhl01_n?Fhl2o`000005okcNLol0003o0000oiSCL?l00000SooonfX00ol0003ooo]Zoook
JP0:oookJP7o00000OoonfX1oookJP00E_oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?mL>8go
G3R=00CoG3R=00?o0000ocDJP_le6X801_le6X801?l0003oFcnGo`000?l0000IoookJP03o`000?no
_MSo_kgH00Go_kgH0_l00008ok^ng003o`000?nk^]Wo^k[I00So^k[I0_l00004okRkf`03o`000?nh
^=Wo^;SI00ko^;SI1_l0000:okRce003o`000?nf/]Go][;E00?o][;E0_l00009okJ`d`03o`000?nc
[mCo/joD00_o/joD0_l0000>okF]d003o`000?n`Yloo/:O?00Wo/:O?0_l000000on_X/[o0000ok:S
b@0=ok:Sb@03o`000?ngW/3o]ik000So]ik01_l00006ojJB`0?o00000ooonfX00ol0003oNVJaogYV
/@07ogYV/@03o`000?n?FhooSe^?00GoSe^?0_l00002okcNL`04o`000?nHdg3o0000o`X08i3ooo]Z
00?o0000oookJ_oonfX02OoonfX1o`00007ooo]Z0OoonfX005Oooo]Z0_l0000UoookJP03o`000?mL
>8goG3R=00GoG3R=00?o0000ocDJP_le6X801?le6X83o`0001cooo]Z00?o0000oknmf?no_MP00_no
_MP2o`0000_o^kkL00?o0000ok^jfOnk^]T01Onk^]T2o`0000Oo^;_K00?o0000okRhfOnh^=T02_nh
^=T2o`000003okJhfol0003o][KI00Co][KI2Ol00002okRce003o`000?nf/]Go][;E00;o00002onf
/=<00ol0003o/joDok>_e009ok>_e0;o000000?o/jcAo`000?ne[M003_ne[M000ol0003o/:O?ok2W
c`06ok2Wc`;o00001?n_X/X00ol0003o/Z?9ok:Sb@0;ok:Sb@04o`000?ngW/3o]ik0okNN`0Oo0000
0onZW/X00ol0003oYY;0ojJB`004ojJB`0;o00001ooonfX2o`0000OoNVJa00?o0000ohmKSon?Fhl0
1On?Fhl2o`000005okcNLol0003oV==`oiSCL?l00000T_oonfX00ol0003ooo]ZoookJP08oookJP7o
00000OoonfX1oookJP00FOoonfX00ol0003ooo]ZoookJP0RoookJP03o`000?mL>8goG3R=00GoG3R=
00?o0000ocDJP_le6X800ole6X800ol0003ooo]ZoookJP0NoookJP04o`000?no_MSo0000o`0000ko
^kkL00?o0000ok^jfOnk^]T00_nk^]T2o`0000[o^;_K00?o0000okRhfOnh^=T01onh^=T2o`0000Co
][SK00?o0000okJffOnf]]T02onf]]T=o`0000Ko][3C00?o0000ok>_e?nc[m@01onc[m@00ol0003o
/jcAok>/d@02ok>/d@03o`000?ne[M3o]Jg@00go]Jg@00?o0000ok2Wcon`Yll01?n`Yll00ol0003o
[j;:ojnRbP04ojnRbP03o`000?nbXlWo/Z?900Go/Z?92_l0000;ojZNbP05o`000?nVT/3oYY;0ojJB
`?l000003?oonfX2o`0000KoNVJa00?o0000ohmKSon?Fhl00on?Fhl2o`0000;o_=ic00?o0000oiSC
L?l00000TooonfX00ol0003ooo]ZoookJP08oookJP7o00000OoonfX1oookJP00F_oonfX00ol0003o
oo]ZoookJP0QoookJP03o`000?mL>8goG3R=00GoG3R=00?o0000ocDJP_le6X800_le6X800ol0003o
oo]ZoookJP0PoookJP03o`000?nk_]co^kkL00oo^kkL00Co0000ok^jfOl0003o00003Onh^m/00ol0
003o^;SIokRhf@05okRhf@03o`000?nf^=_o][SK00Go][SK00?o0000okJffOnf]]T02onf]]T2o`00
0003okBff_l0003o/kCI00Oo/kCI2ol00003ok>_e0;o00001_nc[=400ol0003o]Jg@okF]d00<okF]
d003o`000?n`Yloo/:O?00;o/:O?0_l00003ojnRbPco00001on]YM000ol0003oZYk:ojZNbP0:ojZN
bP?o00004OoonfX00ol0003oNVJaogYV/@03ogYV/@03o`000?n?FhooSe^?00;oSe^?0ol000001?nl
gW?o0000oiSCL?l0002EoookJP03o`000?oonf[ooo]Z00Oooo]Z0Ol00001oookJP7ooo]Z001Koook
JP;o00008OoonfX00ol0003oG3R=oe`hS@05oe`hS@03o`000?le6X;o=AZ200;o00009OoonfX00ol0
003o^kkLok^ng00>ok^ng003o`000?nh^m_o^;_K00ko^;_K00?o0000okRhfOnh^=T00_nh^=T2o`00
00Wo][SK00?o0000okJffOnf]]T02?nf]]T2o`0000Co];KJ00?o0000ok>dfOnc]=T03?nc]=T01?l0
003o/[?Iok:cfOnb/mTTo`0000Go[ZWB00?o0000ojfUd?n]YM003?n]YM000ol0003oZYk:ojZNbP06
ojZNbP?o00005OoonfX2o`0000?oNVJa00Co0000ohmKSon?FhooSe^?0ol00002okcNL`;o000000?o
d^^7oookJ_oonfX0U?oonfX00ol0003ooo]ZoookJP06oookJP7o00000OoonfX1oookJP00GOoonfX0
0ol0003ooo]ZoookJP0NoookJP03o`000?mL>8goG3R=00GoG3R=00?o0000ocDJP_l00000:?oonfX0
0ol0003o^kkLok^ng00:ok^ng0;o00000_nh_]l00ol0003o^;_KokRkf`0>okRkf`04o`000?nh^=Wo
0000o`0000co][SK00?o0000okJffOnf]]T01Onf]]T2o`0000Oo];KJ00?o0000ok>dfOnc]=T03?nc
]=T01?l0003o/[?Io`000?l0000;ok6af003o`000?n`[mOo/:oG00_o/:oG0ol0000=ojjYdP03o`00
0?n]YM3o[JG@00_o[JG@00?o0000ojZNb_nZW/X00onZW/X3o`0001[ooo]Z0_l000000omjI[7o0000
ohmKS`05o`000004okcNLol0003oV==`om;[QiSooo]Z00?o0000oookJ_oonfX01OoonfX1o`00007o
oo]Z0OoonfX005kooo]Z0_l0000NoookJP03o`000?mL>8goG3R=00GoG3R=00?o0000ocDJP_oonfX0
:OoonfX00ol0003o^kkLok^ng007ok^ng0;o00001Onh_]l00ol0003o^;_KokRkf`0>okRkf`03o`00
0?nf^=_o][SK00go][SK00?o0000okJffOnf]]T00_nf]]T2o`0000Wo];KJ00?o0000ok>dfOnc]=T0
3Onc]=T00ol0003o/K7Hok6af00<ok6af003o`000?n`[mOo/:oG00So/:oG0_l000000on_ZmCo0000
ojjYdP0>ojjYdP03o`000?n]YM3o[JG@00[o[JG@00?o0000ojZNb_nZW/X00ol0000OoookJPOo0000
0_nlgW<00ol0003od^^7om;[Q`2IoookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP7ooo]Z
001PoookJP03o`000?oonf[ooo]Z01[ooo]Z00?o0000oe`hSOmL>8d01OmL>8d00ol0003o=AZ2oook
JP0[oookJP03o`000?nk_]co^kkL00Go^kkL00?o0000okRngonh_]l01_nh_]l00ol0003o^;_KokRk
f`09okRkf`?o000000?o][_No`000?nf^=/03onf^=/01?l0003o][KIo`000?l0000<okBffP03o`00
0?nc]=Wo/kCI00So/kCI0ol000000ona/mWo0000ok6af00>ok6af003o`000?n`[mOo/:oG00Go/:oG
0_l00004ojn[e003o`000?n^ZM;o[ZWB00co[ZWB00?o0000ojfUd?n]YM002_n]YM03o`0002?ooo]Z
1_l000001?nlgW?o0000o`000?oBjhNKoookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP00
HOoonfX00ol0003ooo]ZoookJP0IoookJP03o`000?mL>8goG3R=00CoG3R=00?o0000oookJ_oonfX0
;OoonfX00ol0003o^kkLok^ng002ok^ng0;o00002_nh_]l00ol0003o^;_KokRkf`06okRkf`;o0000
1Onf^mh00ol0003o][SKokJhf`0>okJhf`03o`000?nd]][o];KJ00go];KJ00?o0000ok>dfOnc]=T0
1Onc]=T2o`0000Go/K?I00?o0000ok6af?na/MP03?na/MP00ol0003o/:oGok2_e`04ok2_e`So[j_D
00?o0000ojjYd_n^ZM803?n^ZM800ol0003o[JG@ojfUd006ojfUd0?o00009_oonfX5o`000003okcN
Lol0003o000000;od^^7VooonfX00ol0003ooo]ZoookJP04oookJP7o00000OoonfX006;ooo]Z0_l0
000IoookJP03o`000?mL>8goG3R=00;oG3R=0_l0000aoookJP04o`000?nk_]co0000o`0000go^;kO
00?o0000okRkfonh^m/00onh^m/2o`0000So][_N00?o0000okJhfonf^=/02Onf^=/3o`0000;o/kWM
00?o0000okBff_nd]]X03?nd]]X00ol0003o/kCIok>df@03ok>df@;o00002?na/mT00ol0003o/K7H
ok6af00<ok6af004o`000?n`[mOo/:oGok2_e`_o[j_D00?o0000ojjYd_n^ZM802on^ZM800ol0003o
[JG@ojfUd003ojfUd0?o0000:OoonfX5o`000004okcNLol0003o0000om;[Qigooo]Z00?o0000oook
J_oonfX00ooonfX1o`00007ooo]Z001ToookJP03o`000?oonf[ooo]Z01Kooo]Z00Go0000oe`hSOmL
>8goG3R=o`00000doookJP03o`000?nh_]oo^;kO00ko^;kO00?o0000okRkfol000000_l0000;okJk
gP03o`000?nf^=_o][SK00Ko][SK0_l00006ok>ig@03o`000?nd]][o];KJ00co];KJ00?o0000ok>d
fOl000000_l0000;ok6cf@03o`000?na/MSo/K7H00co/K7H00?o0000ojn[e?n_Zm@03?n_Zm@00ol0
003o[ZWBojjYdP0;ojjYdP03o`000?n]YM3o[JG@00;o0000;?oonfX6o`000003on?ZQ?l0003od^^7
09kooo]Z00?o0000oookJ_oonfX00_oonfX1o`00007ooo]Z001UoookJP;o00005_oonfX01?l0003o
G3R=o`000?l0000goookJP03o`000?nh_]oo^;kO00go^;kO00?o0000okJkg_nf^mh03Onf^mh00ol0
003o][SKokJhf`03okJhf`;o00002Onc^Md00ol0003o];KJokBffP0<okBffP03o`000?na/mWo/K?I
00co/K?I00?o0000ok6af?na/MP02?na/MP3o`000003ojn`fOl0003o[j_D00go[j_D00?o0000ojjY
d_n^ZM802_n^ZM800ol0003o[ZWBo`00000_oookJPCo000000Co_=ico`000?l0003od^^7X?oonfX0
1Ol0003ooo]ZoookJ_oonf[o0000007ooo]Z001WoookJP03o`000?oonf[ooo]Z01?ooo]Z0_l0000j
oookJP03o`000?nh_]oo^;kO00Wo^;kO0_l00002okFnh@03o`000?nf^mko][_N00go][_N00?o0000
okJhfol000000_l0000<ok>ig@03o`000?nd]][o];KJ00Oo];KJ0ol00002ok6fg@03o`000?na/mWo
/K?I00co/K?I00?o0000ok6af?na/MP01?na/MP3o`0000Go[k3I00?o0000ojn[e?n_Zm@03?n_Zm@0
0ol0003o[ZWBojjYdP05ojjYdPCo0000<_oonfX5o`000003on?ZQ?l0003o00000:7ooo]Z00Co0000
oookJ_oonf[o00000OoonfX006Sooo]Z0_l0000CoookJP03o`000?oonf[ooo]Z03[ooo]Z00?o0000
okRngonh_]l01Onh_]l3o`0000Go]KkQ00?o0000okJkg_nf^mh03Onf^mh00ol0003o/kWMok>ig@0>
ok>ig@03o`000?nd]][o];KJ00?o];KJ0ol00006ok6fg@03o`000?na/mWo/K?I00co/K?I00?o0000
ok6af?na/MP00ol00009ojn`f@03o`000?n_ZmCo[j_D00co[j_D00?o0000ojjYd_n^ZM801?l0000f
oookJP?o000000Co_=icon?ZQ?l0003o0000X_oonfX01?l0003ooo]ZoookJ_l00001oookJP00J_oo
nfX00ol0003ooo]ZoookJP1>oookJP03o`000?nh_]oo^;kO00;o^;kO0_l00009okFnh@03o`000?nf
^mko][_N00Wo][_N0_l00002ok>lh003o`000?nc^Mgo/kWM00ko/kWM00?o0000okBff_l000000_l0
000:ok6fg@03o`000?na/mWo/K?I00co/K?I0_l0000=ojn`f@03o`000?n_ZmCo[j_D00co[j_D0_l0
000koookJP?o000000?ohnZ4o`000?l00000XooonfX00ol0003ooo]ZoookJP01o`000000JooonfX0
0ol0003ooo]ZoookJP1>oookJP04o`000?nh_]oo0000o`0000co]KkQ00?o0000okJkg_nf^mh01Onf
^mh3o`0000Go/kcP00?o0000ok>igOnc^Md03_nc^Md00ol0003o/KKMok6fg@0<ok6fg@03o`000?na
/mWo/K?I00Oo/K?I0ol000000on^/mco0000ojn`f@0=ojn`f@03o`000?n_ZmCo[j_D00So[j_D0ol0
000noookJP;o00000_oSjX@00ol0003ooo]ZoookJP2SoookJP7o00000OoonfX1o`000000K?oonfX2
o`0004oooo]Z00?o0000okFnhOne_^403One_^400ol0003o][_NokJkgP02okJkgP;o00002Onc_>00
0ol0003o/kWMok>ig@09ok>ig@?o000000?o/KWOo`000?na]]d03_na]]d00ol0003o/K?Iok6cf@03
ok6cf@?o00001On^/m`00ol0003o[k3Iojn`f@0<ojn`f@03o`000?n_ZmCo[j_D00Co[j_D0ol00011
oookJP;o000000?ohnZ4o`000?l00000Y_oonfX2o`000000K_oonfX00ol0003ooo]ZoookJP1>oook
JP03o`000?ne_^7o]KkQ00co]KkQ00Co0000okJkg_l0003o00003?nc_>000ol0003o/kWMok>ig@06
ok>ig@;o00001Ona^Ml00ol0003o/KKMok6fg@0=ok6fg@03o`000?na/mWo000000;o00002On^/m`0
0ol0003o[k3Iojn`f@0<ojn`f@03o`000?n_ZmCo[j_D00?o0000A?oonfX2o`000003on?ZQ?l0003o
oo]Z0:Gooo]Z0ol0000006oooo]Z0_l0001?oookJP03o`000?ne_^7o]KkQ00co]KkQ00?o0000ok>l
h?nc_>003Onc_>000ol0003o/kWMok>ig@03ok>ig@;o00002?na^Ml00ol0003o/KKMok6fg@0=ok6f
g@03o`000?n^/mco[[?L00_o[[?L00?o0000ojn`fOn_/=T03?n_/=T2o`0004Oooo]Z1?l0002Qoook
JPGo00000ooonfX0077ooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003o]KkQokFnh@07okFnh@?o
00000onb_^<00ol0003o/kcPok>lh00<ok>lh003o`000?nc^Mgo000000;o00002ona^Ml00ol0003o
/KKMok6fg@08ok6fg@?o000000?o[[OOo`000?n^/m`03?n^/m`00ol0003o[k3Iojn`f@08ojn`f@?o
0000B_oonfX4o`0009gooo]Z1?l00008oookJP00L_oonfX2o`0004kooo]Z00?o0000okFnhOne_^40
0one_^43o`0000Oo/[kS00?o0000ok>lh?nc_>003?nc_>000ol0003o/KWOok6ig`0<ok6ig`03o`00
0?na]]go/KKM00Ko/KKM0_l00005ojjgg`03o`000?n^/mco[[?L00_o[[?L00?o0000ojn`fOn_/=T0
1?n_/=T3o`0004gooo]Z00?o0000on?ZQ?nk`T00V_oonfX4o`0000cooo]Z001doookJP03o`000?oo
nf[ooo]Z04cooo]Z00?o0000okFnhOl000000_l0000;ok:nh`03o`000?nc_>3o/kcP00Oo/kcP0ol0
0002ok2lhP03o`000?na^Moo/KWO00co/KWO00?o0000ok6fgOna]]d00ona]]d2o`0000So[[OO00?o
0000ojjcg?n^/m`02on^/m`00ol0003o[k3Iojn`f@03o`00053ooo]Z0ol0002EoookJPGo00004?oo
nfX007Gooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003o/[kSok:nh`0=ok:nh`03o`000?nc_>3o
/kcP00?o/kcP0ol00006ok2lhP03o`000?na^Moo/KWO00co/KWO00?o0000ok6fgOl000000_l0000;
ojjgg`03o`000?n^/mco[[?L00_o[[?L0_l0001CoookJP?o0000TOoonfX4o`0001Gooo]Z001foook
JP;o0000C?oonfX00ol0003o/[kSok:nh`0>ok:nh`03o`000?nc_>3o000000;o00002_n`_>800ol0
003o/KWOok6ig`0<ok6ig`03o`000?n^]moo[[OO00co[[OO00?o0000ojjcg?n^/m`01on^/m`3o`00
05Kooo]Z00?o0000ok_2@?oonfX0S?oonfX5o`0001Wooo]Z001hoookJP03o`000?oonf[ooo]Z04[o
oo]Z00?o0000ok:nhonb_^<03_nb_^<00ol0003o/;cRok2lhP0<ok2lhP03o`000?na^Moo/KWO00Oo
/KWO0ol00002ojjihP03o`000?n^]moo[[OO00co[[OO00?o0000ojjcg?n^/m`00on^/m`3o`0005Wo
oo]Z0_l00029oookJPCo00007_oonfX007Wooo]Z0_l0001;oookJP03o`000?nb_^?o/[kS00Wo/[kS
0ol000000on`_^Co0000ok2lhP0>ok2lhP03o`000?na^Moo/KWO00?o/KWO0ol00006ojjihP03o`00
0?n^]moo[[OO00co[[OO00?o0000ojjcg?l000000_l0001LoookJP;o0000QOoonfX4o`0002;ooo]Z
001koookJP03o`000?oonf[ooo]Z04Wooo]Z00?o0000ok:nhonb_^<01_nb_^<2o`0000Go/;kT00?o
0000ok2lh_n`_>803On`_>800ol0003o/KWOo`000002o`0000[o[[WR00?o0000ojjggon^]ml03?n^
]ml00ol0003ooo]ZoookJP1MoookJP;o0000P?oonfX5o`0002Kooo]Z001loookJP03o`000?oonf[o
oo]Z04Wooo]Z00?o0000ok:nhonb_^<00onb_^<2o`0000So/;kT00?o0000ok2lh_n`_>803On`_>80
0ol0003o[[WRojjihP0<ojjihP03o`000?n^]moo[[OO00Oo[[OO0ol0001PoookJP?o0000O?oonfX4
o`0002_ooo]Z001moookJP;o0000B_oonfX00ol0003o/[kSo`000002o`0000_o/;kT00?o0000ok2l
h_n`_>802?n`_>83o`0000;o[[cT00?o0000ojjih_n^^N803?n^^N800ol0003o[[OOojjgg`03ojjg
g`?o0000HooonfX3o`0007Oooo]Z1Ol0000_oookJP00OooonfX00ol0003ooo]ZoookJP18oookJP03
o`000?n`_^Co/;kT00go/;kT00?o0000ok2lh_n`_>801?n`_>83o`0000Ko[[cT00?o0000ojjih_n^
^N803?n^^N800ol0003o[[OOo`000002o`0006Kooo]Z0ol0001coookJPCo0000=?oonfX0083ooo]Z
0_l0001:oookJP03o`000?n`_^Co/;kT00co/;kT00?o0000ok2lh_n`_>800ol0000:ojjli003o`00
0?n^^N;o[[WR00co[[WR00?o0000oookJ_oonfX0IooonfX00ol0003oim=Lo`00001_oookJPCo0000
>?oonfX008;ooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003o/;kTok2ni00<ok2ni0;o00003_n^
_>@00ol0003o[[WRojjihP05ojjihPCo0000K?oonfX00ol0003oim=Lo`00001ZoookJPGo0000??oo
nfX008?ooo]Z0_l00019oookJP03o`000?n`_^Co/;kT00Oo/;kT0ol00003ojjni@03o`000?n^_>Co
[[cT00co[[cT00?o0000ojjih_n^^N801?l0001`oookJP03o`000?oWdecooo]Z06Kooo]Z1?l00011
oookJP00QOoonfX00ol0003ooo]ZoookJP17oookJP03o`000?n`_^Co/;kT00?o/;kT0ol00007ojjn
i@03o`000?n^_>Co[[cT00co[[cT0_l0001doookJP03o`000?oWdecooo]Z067ooo]Z1Ol00015oook
JP00Q_oonfX00ol0003ooo]ZoookJP17oookJP03o`000?n`_^Co000000;o00002on^_^D00ol0003o
[[cTojjli007ojjli0?o0000MooonfX00ol0003oim=LoookJP1MoookJPCo0000B_oonfX008Oooo]Z
0_l00018oookJP03o`000?n^_^Go[[kU00go[[kU00?o0000ojjli?n^_>@00on^_>@3o`0007_ooo]Z
00?o0000oookJ_oonfX0F?oonfX4o`0004kooo]Z0029oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o
0000ojjniOn^_^D03?n^_^D00ol0003o[[cTo`000002o`0007kooo]Z00?o0000oookJ_oonfX0Dooo
nfX5o`0005;ooo]Z002:oookJP;o0000B?oonfX00ol0003o[[kUojjni@0<ojjni@03o`000?oonf[o
oo]Z07oooo]Z00?o0000oookJ_oonfX0CooonfX4o`0005Oooo]Z002<oookJP03o`000?oonf[ooo]Z
04Kooo]Z00?o0000ojjniOn^_^D01on^_^D3o`0008?ooo]Z00?o0000oookJ_oonfX0B_oonfX5o`00
05_ooo]Z002=oookJP;o0000AooonfX00ol0003o[[kUojjni@03ojjni@?o0000Q_oonfX2o`0004Oo
oo]Z1?l0001PoookJP00SooonfX00ol0003ooo]ZoookJP14oookJP;o000000Co[[kUo`000?l0003o
0000ROoonfX2o`0004?ooo]Z1?l0001ToookJP00T?oonfX00ol0003ooo]ZoookJP13oookJP03o`00
0?oonf[o000008cooo]Z0_l0000noookJPGo0000J?oonfX0097ooo]Z0_l00013oookJP03o`000?oo
nf[ooo]Z08gooo]Z00?o0000oookJ_oonfX0>?oonfX4o`0006gooo]Z002CoookJP03o`000?oonf[o
oo]Z043ooo]Z00?o0000oookJ_oonfX0SOoonfX00ol0003ooo]ZoookJP0coookJPGo0000LOoonfX0
09Cooo]Z0_l00010oookJP03o`000?oonf[ooo]Z08gooo]Z00?o0000oookJ_oonfX0;ooonfX4o`00
07Kooo]Z002FoookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX0^ooonfX4o`0007[o
oo]Z002GoookJP;o0000??oonfX00ol0003ooo]ZoookJP2goookJPGo0000O_oonfX009Wooo]Z00?o
0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP2coookJPCo0000PooonfX009[ooo]Z00?o0000
oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP2^oookJPGo0000QooonfX009_ooo]Z0_l0000hoook
JP03o`000?oonf[ooo]Z0:[ooo]Z1?l0002<oookJP00WOoonfX00ol0003ooo]ZoookJP0eoookJP03
o`000?oonf[ooo]Z0:Kooo]Z1?l0002@oookJP00W_oonfX2o`0003Gooo]Z00?o0000oookJ_oonfX0
XOoonfX5o`0009Cooo]Z002PoookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0WOoo
nfX4o`0009Wooo]Z002QoookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0V?oonfX5
o`0009gooo]Z002RoookJP;o0000<OoonfX00ol0003ooo]ZoookJP2DoookJPCo0000X_oonfX00:Co
oo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP2?oookJPGo0000Y_oonfX00:Gooo]Z
0_l0000^oookJP03o`000?oonf[ooo]Z08_ooo]Z1?l0002[oookJP00YooonfX00ol0003ooo]Zoook
JP0[oookJP03o`000?oonf[ooo]Z08Oooo]Z1?l0002_oookJP00Z?oonfX2o`0002_ooo]Z00?o0000
oookJ_oonfX0P_oonfX5o`000;?ooo]Z002ZoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oook
J_oonfX0O_oonfX4o`000;Sooo]Z002[oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oo
nfX0NOoonfX5o`000;cooo]Z002/oookJP;o00009ooonfX00ol0003ooo]ZoookJP1eoookJPCo0000
`OoonfX00:kooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP1aoookJPCo0000aOoo
nfX00:oooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z06cooo]Z1Ol00039oookJP00/OoonfX00ol0
003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z06Sooo]Z1?l0003>oookJP00/_oonfX2o`00027o
oo]Z00?o0000oookJ_oonfX0HooonfX5o`000=;ooo]Z002doookJP03o`000?oonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX0GooonfX4o`000=Oooo]Z002eoookJP03o`000?oonf[ooo]Z01gooo]Z00?o
0000oookJ_oonfX0FooonfX4o`000=_ooo]Z002foookJP;o00007OoonfX00ol0003ooo]ZoookJP1F
oookJPGo0000gooonfX00;Sooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP1Boook
JPCo0000i?oonfX00;Wooo]Z0_l0000JoookJP03o`000?oonf[ooo]Z04gooo]Z1Ol0003XoookJP00
^ooonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Wooo]Z1?l0003]oookJP00_?oo
nfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoonfX4o`000?7ooo]Z002noookJP03o`000?oonf[o
oo]Z01Cooo]Z00?o0000oookJ_oonfX0@?oonfX5o`000?Gooo]Z002ooookJP03o`000?oonf[ooo]Z
01?ooo]Z00?o0000oookJ_oonfX0??oonfX4o`000?[ooo]Z0030oookJP;o00004_oonfX00ol0003o
oo]ZoookJP0hoookJPGo0000o_oonfX00<;ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]Z
oookJP0doookJPCo0000oooonfX4oookJP00`ooonfX2o`0000oooo]Z00?o0000oookJ_oonfX0<?oo
nfX4o`000?oooo]Z2?oonfX00<Gooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0[
oookJPGo0000oooonfX<oookJP00a_oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z
02Oooo]Z1?l0003ooookJQ7ooo]Z0037oookJP;o00002ooonfX00ol0003ooo]ZoookJP0RoookJPGo
0000oooonfXEoookJP00bOoonfX00ol0003ooo]ZoookJP08oookJP03o`000?oonf[ooo]Z01kooo]Z
1?l0003ooookJQ[ooo]Z003:oookJP;o00002?oonfX00ol0003ooo]ZoookJP0JoookJPCo0000oooo
nfXNoookJP00c?oonfX00ol0003ooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01Gooo]Z1Ol0003o
oookJR;ooo]Z003=oookJP;o00001OoonfX00ol0003ooo]ZoookJP0AoookJPCo0000oooonfXWoook
JP00cooonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z00cooo]Z1Ol0003ooookJR_o
oo]Z003@oookJP05o`000?oonf[ooo]ZoookJ_l000002_oonfX4o`000?oooo]Z<?oonfX00=7ooo]Z
0_l000000ooonf[o0000oookJP05oookJPCo0000oooonfXdoookJP00dooonfX2o`000003oookJ_l0
003o000000?o0000oooonfXhoookJP00e?oonfX2o`000?oooo]Z?OoonfX00001\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.623 .758 .943 r
.43922 .63213 m .42031 .63662 L .40901 .62702 L p F P
0 g
s
.618 .766 .951 r
.45829 .62761 m .43922 .63213 L .428 .62286 L p F P
0 g
s
.623 .758 .943 r
.40901 .62702 m .428 .62286 L .43922 .63213 L p F P
0 g
s
.61 .756 .948 r
.428 .62286 m .40901 .62702 L .39755 .6173 L p F P
0 g
s
.612 .776 .959 r
.47752 .62308 m .45829 .62761 L .44715 .61874 L p F P
0 g
s
.618 .766 .951 r
.428 .62286 m .44715 .61874 L .45829 .62761 L p F P
0 g
s
.603 .765 .957 r
.44715 .61874 m .428 .62286 L .41661 .61353 L p F P
0 g
s
.61 .756 .948 r
.39755 .6173 m .41661 .61353 L .428 .62286 L p F P
0 g
s
.601 .787 .97 r
.49691 .61854 m .47752 .62308 L .46648 .61467 L p F P
0 g
s
.612 .776 .959 r
.44715 .61874 m .46648 .61467 L .47752 .62308 L p F P
0 g
s
.595 .753 .954 r
.41661 .61353 m .39755 .6173 L .38591 .60745 L p F P
0 g
s
.592 .775 .967 r
.46648 .61467 m .44715 .61874 L .43584 .60986 L p F P
0 g
s
.603 .765 .957 r
.41661 .61353 m .43584 .60986 L .44715 .61874 L p F P
0 g
s
.585 .8 .982 r
.51647 .61401 m .49691 .61854 L .48597 .61071 L p F P
0 g
s
.601 .787 .97 r
.46648 .61467 m .48597 .61071 L .49691 .61854 L p F P
0 g
s
.583 .762 .964 r
.43584 .60986 m .41661 .61353 L .40504 .60415 L p F P
0 g
s
.595 .753 .954 r
.38591 .60745 m .40504 .60415 L .41661 .61353 L p F P
0 g
s
.575 .785 .979 r
.48597 .61071 m .46648 .61467 L .45525 .60634 L p F P
0 g
s
.592 .775 .967 r
.43584 .60986 m .45525 .60634 L .46648 .61467 L p F P
0 g
s
.557 .815 .994 r
.5362 .60951 m .51647 .61401 L .50564 .6069 L p F P
0 g
s
.585 .8 .982 r
.48597 .61071 m .50564 .6069 L .51647 .61401 L p F P
0 g
s
.574 .749 .96 r
.40504 .60415 m .38591 .60745 L .37409 .59749 L p F P
0 g
s
.565 .772 .976 r
.45525 .60634 m .43584 .60986 L .42435 .60102 L p F P
0 g
s
.583 .762 .964 r
.40504 .60415 m .42435 .60102 L .43584 .60986 L p F P
0 g
s
.555 .794 .988 r
.48597 .61071 m .50564 .6069 L .4962 .60098 L p F P
0 g
s
.555 .794 .988 r
.47484 .60303 m .48597 .61071 L p .4962 .60098 L F P
0 g
s
.575 .785 .979 r
.45525 .60634 m .47484 .60303 L .48597 .61071 L p F P
0 g
s
.537 .822 .998 r
.5362 .60951 m .5561 .60508 L .5483 .60139 L p F P
0 g
s
.537 .822 .998 r
.52548 .60335 m .5362 .60951 L p .5483 .60139 L F P
0 g
s
.557 .815 .994 r
.50564 .6069 m .52548 .60335 L .5362 .60951 L p F P
0 g
s
.556 .759 .972 r
.42435 .60102 m .40504 .60415 L .39328 .59476 L p F P
0 g
s
.574 .749 .96 r
.37409 .59749 m .39328 .59476 L .40504 .60415 L p F P
0 g
s
0 0 .512 r
.65646 .48943 m .6577 .50462 L .65953 .5221 L p F P
0 g
s
.549 .781 .985 r
.45525 .60634 m .47484 .60303 L .46771 .59826 L p F P
0 g
s
.549 .781 .985 r
.44384 .59814 m .45525 .60634 L p .46771 .59826 L F P
0 g
s
.565 .772 .976 r
.42435 .60102 m .44384 .59814 L .45525 .60634 L p F P
0 g
s
.57 .803 .987 r
.4962 .60098 m .50564 .6069 L .52548 .60335 L p F P
0 g
s
.546 .744 .968 r
.39328 .59476 m .37409 .59749 L .36209 .58742 L p F P
0 g
s
.557 .843 .998 r
.5483 .60139 m .5561 .60508 L .57619 .6008 L p F P
0 g
s
.538 .768 .982 r
.42435 .60102 m .44384 .59814 L .43703 .59337 L p F P
0 g
s
.538 .768 .982 r
.41266 .5923 m .42435 .60102 L p .43703 .59337 L F P
0 g
s
.556 .759 .972 r
.39328 .59476 m .41266 .5923 L .42435 .60102 L p F P
0 g
s
.555 .794 .988 r
.4962 .60098 m .49064 .60058 L .47484 .60303 L p F P
0 g
s
.562 .786 .983 r
.49064 .60058 m .46771 .59826 L .47484 .60303 L closepath p F P
0 g
s
.304 .294 .683 r
.66173 .50584 m .65953 .5221 L .66244 .53946 L p F P
0 g
s
0 0 .512 r
.65953 .5221 m .66173 .50584 L .65646 .48943 L p F P
0 g
s
.537 .822 .998 r
.5483 .60139 m .53457 .60179 L .52548 .60335 L p F P
0 g
s
.549 .814 .995 r
.53457 .60179 m .5229 .60189 L .52548 .60335 L closepath p F P
0 g
s
.57 .803 .987 r
.52548 .60335 m .5229 .60189 L .4962 .60098 L p F P
0 g
s
.484 .85 .989 r
.57259 .59963 m .57619 .6008 L .59646 .59687 L p F P
0 g
s
.557 .843 .998 r
.57619 .6008 m .57259 .59963 L .5483 .60139 L p F P
0 g
s
.52 .755 .982 r
.39328 .59476 m .41266 .5923 L .40316 .58543 L p F P
0 g
s
.52 .755 .982 r
.38133 .58542 m .39328 .59476 L p .40316 .58543 L F P
0 g
s
.546 .744 .968 r
.36209 .58742 m .38133 .58542 L .39328 .59476 L p F P
0 g
s
.066 .136 .627 r
.65608 .47428 m .65646 .48943 L .66173 .50584 L p F P
0 g
s
.479 .818 .999 r
.51457 .59821 m .5229 .60189 L .53457 .60179 L p F P
0 g
s
.508 .808 .999 r
.5229 .60189 m .51457 .59821 L .49461 .60015 L p F P
0 g
s
.508 .808 .999 r
.49461 .60015 m .4962 .60098 L .5229 .60189 L p F P
0 g
s
.404 .811 .98 r
.54553 .60048 m .53457 .60179 L .5483 .60139 L closepath p F P
0 g
s
.479 .818 .999 r
.53457 .60179 m .54553 .60048 L p .51457 .59821 L F P
0 g
s
.549 .781 .985 r
.46771 .59826 m .45539 .59655 L .44384 .59814 L p F P
0 g
s
.556 .773 .979 r
.45539 .59655 m .43703 .59337 L .44384 .59814 L closepath p F P
0 g
s
.445 .831 .986 r
.54553 .60048 m .5483 .60139 L .57259 .59963 L p F P
0 g
s
.482 .797 .999 r
.49461 .60015 m .49064 .60058 L .4962 .60098 L closepath p F P
0 g
s
.507 .791 .996 r
.49064 .60058 m .49461 .60015 L p .46351 .59584 L F P
0 g
s
.507 .791 .996 r
.46351 .59584 m .46771 .59826 L .49064 .60058 L p F P
0 g
s
.503 .735 .977 r
.38133 .58542 m .36209 .58742 L .3499 .57726 L p F P
0 g
s
.336 .805 .92 r
.56578 .5987 m .57259 .59963 L .59602 .59684 L p F P
0 g
s
.329 .808 .892 r
.60054 .59608 m .59602 .59684 L .59646 .59687 L closepath p F P
0 g
s
.345 0 0 r
.59602 .59684 m .60054 .59608 L p .60077 .5962 L F P
0 g
s
.484 .85 .989 r
.59646 .59687 m .59602 .59684 L p .59208 .59738 L F P
0 g
s
.345 0 0 r
.6097 .60078 m .59602 .59684 L .60077 .5962 L F
.484 .85 .989 r
.59602 .59684 m .57259 .59963 L p .59208 .59738 L F P
0 g
s
.445 .831 .986 r
.57259 .59963 m .56578 .5987 L .54553 .60048 L p F P
0 g
s
.321 .754 .97 r
.51457 .59821 m .49461 .60015 L .48337 .59442 L p F P
0 g
s
.507 .791 .996 r
.49461 .60015 m .48337 .59442 L .46351 .59584 L p F P
0 g
s
.483 .781 .997 r
.46351 .59584 m .45539 .59655 L .46771 .59826 L closepath p F P
0 g
s
0 .575 .735 r
.56578 .5987 m .54553 .60048 L .53475 .59723 L p F P
0 g
s
.479 .818 .999 r
.54553 .60048 m .53475 .59723 L .51457 .59821 L p F P
0 g
s
.345 0 0 r
.58629 .59876 m .59602 .59684 L p .6097 .60078 L F P
0 g
s
.336 .805 .92 r
.59602 .59684 m .58629 .59876 L .56578 .5987 L p F P
0 g
s
.497 .774 .994 r
.45539 .59655 m .46351 .59584 L p .43222 .59042 L F P
0 g
s
.497 .774 .994 r
.43222 .59042 m .43703 .59337 L .45539 .59655 L p F P
0 g
s
.538 .768 .982 r
.43703 .59337 m .425 .59086 L .41266 .5923 L p F P
0 g
s
.545 .761 .977 r
.425 .59086 m .40316 .58543 L .41266 .5923 L closepath p F P
0 g
s
.345 0 0 r
.60054 .59608 m .61696 .59426 L .6097 .60078 L p F P
0 g
s
.487 .412 .697 r
.66936 .52499 m .66244 .53946 L .66939 .55577 L p F P
0 g
s
.304 .294 .683 r
.66699 .5158 m .66173 .50584 L p .66244 .53946 L F P
0 g
s
.304 .294 .683 r
.66244 .53946 m .66936 .52499 L .66699 .5158 L p F P
0 g
s
.472 .764 .994 r
.43222 .59042 m .425 .59086 L .43703 .59337 L closepath p F P
0 g
s
.328 .744 .977 r
.48337 .59442 m .46351 .59584 L .45196 .58948 L p F P
0 g
s
.497 .774 .994 r
.46351 .59584 m .45196 .58948 L .43222 .59042 L p F P
0 g
s
.52 .755 .982 r
.40316 .58543 m .39798 .58396 L .38133 .58542 L p F P
0 g
s
.53 .745 .974 r
.39798 .58396 m .38133 .58542 L .36918 .57622 L p F P
0 g
s
.503 .735 .977 r
.3499 .57726 m .36918 .57622 L .38133 .58542 L p F P
0 g
s
.067 .136 .627 r
.66699 .5158 m .66173 .50584 L .66274 .49963 L closepath p F P
0 g
s
.066 .136 .627 r
.66173 .50584 m .66274 .49963 L .65608 .47428 L p F P
0 g
s
.477 .756 .992 r
.425 .59086 m .43222 .59042 L p .40076 .58389 L F P
0 g
s
.477 .756 .992 r
.40076 .58389 m .40316 .58543 L .425 .59086 L p F P
0 g
s
.169 .68 .898 r
.51457 .59821 m .53475 .59723 L .52554 .59517 L p F P
0 g
s
.169 .68 .898 r
.50345 .59393 m .51457 .59821 L p .52554 .59517 L F P
0 g
s
.321 .754 .97 r
.48337 .59442 m .50345 .59393 L .51457 .59821 L p F P
0 g
s
.45 0 0 r
.6097 .60078 m .61696 .59426 L .63783 .59611 L p F P
0 g
s
.12 0 0 r
.56578 .5987 m .58629 .59876 L .58242 .59971 L p F P
0 g
s
.12 0 0 r
.55518 .59797 m .56578 .5987 L p .58242 .59971 L F P
0 g
s
0 .575 .735 r
.53475 .59723 m .55518 .59797 L .56578 .5987 L p F P
0 g
s
.103 .162 .64 r
.65609 .47366 m .65608 .47428 L .66274 .49963 L p F P
0 g
s
.441 .719 .984 r
.3499 .57726 m .36918 .57622 L .36358 .57206 L p F P
0 g
s
.441 .719 .984 r
.33752 .56706 m .3499 .57726 L p .36358 .57206 L F P
0 g
s
.32 .729 .978 r
.45196 .58948 m .43222 .59042 L .42037 .58348 L p F P
0 g
s
.477 .756 .992 r
.43222 .59042 m .42037 .58348 L .40076 .58389 L p F P
0 g
s
.103 .162 .64 r
.66274 .49963 m .66476 .48902 L .65609 .47366 L p F P
0 g
s
.291 .341 .742 r
.65647 .45736 m .65609 .47366 L .66476 .48902 L p F P
0 g
s
.45 .745 .992 r
.40076 .58389 m .39798 .58396 L .40316 .58543 L closepath p F P
0 g
s
.301 .295 .685 r
.66274 .49963 m .66476 .48902 L p .67123 .52114 L F P
0 g
s
.301 .295 .685 r
.67123 .52114 m .66699 .5158 L .66274 .49963 L p F P
0 g
s
.484 .406 .693 r
.6785 .56133 m .66939 .55577 L .67572 .5501 L closepath p F P
0 g
s
.487 .412 .697 r
.66939 .55577 m .67572 .5501 L .66936 .52499 L p F P
0 g
s
.399 .724 .989 r
.39798 .58396 m .40076 .58389 L .38862 .57631 L p F P
0 g
s
.399 .724 .989 r
.38862 .57631 m .3738 .57599 L .39798 .58396 L p F P
0 g
s
.53 .745 .974 r
.36918 .57622 m .3738 .57599 L .39798 .58396 L p F P
0 g
s
.205 .693 .926 r
.48337 .59442 m .50345 .59393 L .49564 .59144 L p F P
0 g
s
.205 .693 .926 r
.47192 .58941 m .48337 .59442 L p .49564 .59144 L F P
0 g
s
.328 .744 .977 r
.45196 .58948 m .47192 .58941 L .48337 .59442 L p F P
0 g
s
.308 .297 .684 r
.66936 .52499 m .66699 .5158 L .67123 .52114 L closepath p F P
0 g
s
.298 .708 .975 r
.42037 .58348 m .40076 .58389 L .38862 .57631 L p F P
0 g
s
.302 .29 .679 r
.67572 .5501 m .66936 .52499 L .67123 .52114 L p F P
0 g
s
.121 .656 .859 r
.52554 .59517 m .53475 .59723 L .55518 .59797 L p F P
0 g
s
.47 .397 .693 r
.6785 .56133 m .67572 .5501 L .69059 .53583 L p F P
0 g
s
.302 .29 .679 r
.68903 .53147 m .69059 .53583 L .67572 .5501 L p F P
0 g
s
.302 .29 .679 r
.67123 .52114 m .68903 .53147 L p .67572 .5501 L F P
0 g
s
.345 0 0 r
.6097 .60078 m .59841 .60042 L .58629 .59876 L p F P
0 g
s
.319 0 0 r
.59841 .60042 m .58242 .59971 L .58629 .59876 L closepath p F P
0 g
s
.645 .303 .378 r
.64529 .60095 m .63627 .60107 L .63783 .59611 L closepath p F P
0 g
s
.45 0 0 r
.63783 .59611 m .63627 .60107 L .6097 .60078 L p F P
0 g
s
.418 .425 .76 r
.68903 .53147 m .67123 .52114 L .67944 .50456 L closepath p F P
0 g
s
.301 .295 .685 r
.67816 .50098 m .67944 .50456 L .67123 .52114 L p F P
0 g
s
.301 .295 .685 r
.66476 .48902 m .67816 .50098 L p .67123 .52114 L F P
0 g
s
.497 .735 .979 r
.3738 .57599 m .36358 .57206 L .36918 .57622 L closepath p F P
0 g
s
.201 .684 .93 r
.45196 .58948 m .47192 .58941 L .46462 .58669 L p F P
0 g
s
.201 .684 .93 r
.44018 .58388 m .45196 .58948 L p .46462 .58669 L F P
0 g
s
.32 .729 .978 r
.42037 .58348 m .44018 .58388 L .45196 .58948 L p F P
0 g
s
.47 .397 .693 r
.69059 .53583 m .69987 .562 L .6785 .56133 L p F P
0 g
s
.376 .705 .985 r
.3738 .57599 m .38862 .57631 L p .35678 .5676 L F P
0 g
s
.376 .705 .985 r
.35678 .5676 m .36358 .57206 L .3738 .57599 L p F P
0 g
s
.295 .345 .745 r
.67816 .50098 m .66476 .48902 L .66845 .47345 L closepath p F P
0 g
s
.291 .341 .742 r
.66724 .47002 m .65647 .45736 L p .66476 .48902 L F P
0 g
s
.291 .341 .742 r
.66476 .48902 m .66845 .47345 L .66724 .47002 L p F P
0 g
s
.441 .719 .984 r
.36358 .57206 m .35175 .56715 L .33752 .56706 L p F P
0 g
s
.467 .705 .972 r
.35175 .56715 m .33752 .56706 L .32493 .55689 L p F P
0 g
s
.169 .68 .898 r
.52554 .59517 m .51976 .59451 L .50345 .59393 L p F P
0 g
s
.195 .691 .917 r
.51976 .59451 m .49564 .59144 L .50345 .59393 L closepath p F P
0 g
s
.158 .655 .914 r
.42037 .58348 m .44018 .58388 L .43228 .58073 L p F P
0 g
s
.201 .684 .93 r
.46462 .58669 m .4527 .58461 L .44018 .58388 L p F P
0 g
s
.142 0 0 r
.4602 .58598 m .4527 .58461 L .46462 .58669 L closepath p F P
0 g
s
.138 0 0 r
.4527 .58461 m .4602 .58598 L p .45808 .58558 L F P
0 g
s
.223 .691 .943 r
.4527 .58461 m .43228 .58073 L .44018 .58388 L closepath p F P
0 g
s
.158 .655 .914 r
.43228 .58073 m .42197 .57861 L .42038 .57846 L p F P
0 g
s
.158 .655 .914 r
.42038 .57846 m .40827 .57735 L p .43228 .58073 L F P
0 g
s
.138 0 0 r
.43228 .58073 m .4527 .58461 L p .44678 .58349 L F P
0 g
s
.138 0 0 r
.42812 .57995 m .43228 .58073 L p .44678 .58349 L F P
0 g
s
.138 0 0 r
.42812 .57995 m .44238 .58266 L .45808 .58558 L F
.44238 .58266 m .4527 .58461 L .45808 .58558 L F
.158 .655 .914 r
.40827 .57735 m .42037 .58348 L p .43217 .58075 L F P
0 g
s
.158 .655 .914 r
.43228 .58073 m .43124 .58058 L .43217 .58075 L F
.43124 .58058 m .40827 .57735 L .43217 .58075 L F
.298 .708 .975 r
.38862 .57631 m .40827 .57735 L .42037 .58348 L p F P
0 g
s
.731 .411 .439 r
.63627 .60107 m .64529 .60095 L .65208 .61798 L p F P
0 g
s
.731 .411 .439 r
.65208 .61798 m .63293 .61536 L .63627 .60107 L p F P
0 g
s
.693 .288 .273 r
.6097 .60078 m .63627 .60107 L .63293 .61536 L p F P
0 g
s
.172 .26 .714 r
.66724 .47002 m .65647 .45736 L .65789 .44287 L closepath p F P
0 g
s
.693 .288 .273 r
.60719 .60444 m .6097 .60078 L p .63293 .61536 L F P
0 g
s
.62 .203 .23 r
.60719 .60444 m .59841 .60042 L .6097 .60078 L closepath p F P
0 g
s
.335 .685 .98 r
.35678 .5676 m .35175 .56715 L .36358 .57206 L closepath p F P
0 g
s
.629 .143 .08 r
.59841 .60042 m .60719 .60444 L .60256 .61104 L p F P
0 g
s
.629 .143 .08 r
.58242 .59971 m .59841 .60042 L p .60256 .61104 L F P
0 g
s
.629 .143 .08 r
.57594 .60376 m .58242 .59971 L p .60256 .61104 L F P
0 g
s
.529 .015 0 r
.57594 .60376 m .55706 .59813 L .58242 .59971 L closepath p F P
0 g
s
.12 0 0 r
.58242 .59971 m .55706 .59813 L .55518 .59797 L p F P
0 g
s
.085 0 0 r
.55706 .59813 m .55447 .59793 L .55518 .59797 L closepath p F P
0 g
s
.121 .656 .859 r
.55518 .59797 m .55447 .59793 L .52554 .59517 L p F P
0 g
s
.546 .001 0 r
.55706 .59813 m .57594 .60376 L .57182 .60647 L p F P
0 g
s
.546 .001 0 r
.55447 .59793 m .55706 .59813 L p .57182 .60647 L F P
0 g
s
.546 .001 0 r
.54435 .60046 m .55447 .59793 L p .57182 .60647 L F P
0 g
s
.212 0 0 r
.55447 .59793 m .54435 .60046 L .52376 .5952 L p F P
0 g
s
.212 0 0 r
.52376 .5952 m .52554 .59517 L .55447 .59793 L p F P
0 g
s
.064 .593 .867 r
.38862 .57631 m .40827 .57735 L .39834 .57334 L p F P
0 g
s
.182 .663 .929 r
.42197 .57861 m .39834 .57334 L .40827 .57735 L closepath p F P
0 g
s
.064 .593 .867 r
.39834 .57334 m .3963 .57299 L .39815 .57339 L F
.231 0 0 r
.39834 .57334 m .42197 .57861 L p .41142 .5763 L F P
0 g
s
.064 .593 .867 r
.39189 .57188 m .37622 .56958 L p .39834 .57334 L F P
0 g
s
.231 0 0 r
.39587 .5729 m .39834 .57334 L p .41142 .5763 L F P
0 g
s
.064 .593 .867 r
.39271 .57199 m .39189 .57188 L p .39581 .57276 L F P
0 g
s
.064 .593 .867 r
.37622 .56958 m .38862 .57631 L p .39815 .57339 L F P
0 g
s
.064 .593 .867 r
.3963 .57299 m .37622 .56958 L .39815 .57339 L F
.1 .609 .893 r
.39271 .57199 m .37622 .56958 L .3635 .56449 L p F P
0 g
s
.457 0 0 r
.38304 .57236 m .3665 .56551 L p .39271 .57199 L F P
0 g
s
.1 .609 .893 r
.36479 .5648 m .39271 .57199 L p .37103 .56642 L F P
0 g
s
.1 .609 .893 r
.3635 .56449 m .36479 .5648 L p .37103 .56642 L F P
0 g
s
.376 .705 .985 r
.38862 .57631 m .37622 .56958 L .35678 .5676 L p F P
0 g
s
0 .514 .822 r
.37622 .56958 m .35678 .5676 L .34411 .55995 L p F P
0 g
s
0 .514 .822 r
.34411 .55995 m .3635 .56449 L .37622 .56958 L p F P
0 g
s
.402 0 0 r
.34411 .55995 m .3635 .56449 L .36232 .56411 L p F P
0 g
s
.648 .154 .063 r
.37841 .57322 m .36249 .56421 L .36479 .5648 L F
0 .466 .754 r
.36479 .5648 m .36232 .56411 L .3635 .56449 L closepath p F P
0 g
s
.648 .154 .063 r
.36232 .56411 m .36479 .5648 L p .36249 .56421 L F P
0 g
s
.457 0 0 r
.3665 .56551 m .36479 .5648 L .39271 .57199 L p F P
0 g
s
.064 .593 .867 r
.39834 .57334 m .39271 .57199 L p .39581 .57276 L F P
0 g
s
.231 0 0 r
.42197 .57861 m .42812 .57995 L p .40917 .5758 L F P
0 g
s
.231 0 0 r
.39587 .5729 m .40437 .57476 L .40917 .5758 L F
.40437 .57476 m .42197 .57861 L .40917 .5758 L F
.131 0 0 r
.49564 .59144 m .51976 .59451 L p .51257 .59362 L F P
0 g
s
.205 .693 .926 r
.48344 .58987 m .47192 .58941 L p .49564 .59144 L F P
0 g
s
.131 0 0 r
.49209 .5911 m .49564 .59144 L p .51257 .59362 L F P
0 g
s
.205 .693 .926 r
.49564 .59144 m .48518 .58994 L .48344 .58987 L p F P
0 g
s
.228 .7 .94 r
.48518 .58994 m .46462 .58669 L .47192 .58941 L closepath p F P
0 g
s
.2 .613 .948 r
.35175 .56715 m .35678 .5676 L .34411 .55995 L p F P
0 g
s
.2 .613 .948 r
.34411 .55995 m .3316 .5575 L .35175 .56715 L p F P
0 g
s
.467 .705 .972 r
.32493 .55689 m .3316 .5575 L .35175 .56715 L p F P
0 g
s
.608 .537 .749 r
.71699 .55961 m .69987 .562 L .69059 .53583 L p F P
0 g
s
.247 0 0 r
.52376 .5952 m .51976 .59451 L .52554 .59517 L closepath p F P
0 g
s
.131 0 0 r
.51976 .59451 m .52376 .5952 L p .49209 .5911 L F P
0 g
s
.693 .288 .273 r
.63293 .61536 m .6183 .6133 L .60719 .60444 L p F P
0 g
s
.694 .287 .27 r
.6183 .6133 m .60256 .61104 L .60719 .60444 L closepath p F P
0 g
s
.608 .537 .749 r
.69059 .53583 m .69375 .53257 L p .71699 .55961 L F P
0 g
s
.522 .489 .761 r
.69059 .53583 m .68903 .53147 L .69375 .53257 L closepath p F P
0 g
s
.523 .488 .76 r
.69375 .53257 m .68903 .53147 L .67944 .50456 L p F P
0 g
s
.471 0 0 r
.52376 .5952 m .54435 .60046 L .54069 .60165 L p F P
0 g
s
.471 0 0 r
.51252 .59602 m .52376 .5952 L p .54069 .60165 L F P
0 g
s
.131 0 0 r
.52376 .5952 m .51252 .59602 L .49209 .5911 L p F P
0 g
s
.166 0 0 r
.49209 .5911 m .48518 .58994 L .49564 .59144 L closepath p F P
0 g
s
.523 .488 .76 r
.67944 .50456 m .68057 .50232 L p .69375 .53257 L F P
0 g
s
.421 .427 .761 r
.67944 .50456 m .67816 .50098 L .68057 .50232 L closepath p F P
0 g
s
.424 .427 .758 r
.68057 .50232 m .67816 .50098 L .66845 .47345 L p F P
0 g
s
.608 .537 .749 r
.69375 .53257 m .71077 .53417 L p .71699 .55961 L F P
0 g
s
.548 .535 .792 r
.71077 .53417 m .69375 .53257 L .70504 .52046 L closepath p F P
0 g
s
.523 .488 .76 r
.70016 .50883 m .70504 .52046 L .69375 .53257 L p F P
0 g
s
.523 .488 .76 r
.68057 .50232 m .70016 .50883 L p .69375 .53257 L F P
0 g
s
.38 .674 .974 r
.3316 .5575 m .32493 .55689 L .31211 .54695 L p F P
0 g
s
0 .483 .702 r
.4602 .58598 m .46462 .58669 L .48518 .58994 L p F P
0 g
s
0 .483 .702 r
.48518 .58994 m .49209 .5911 L p .4602 .58598 L F P
0 g
s
.773 .47 .474 r
.63293 .61536 m .65208 .61798 L .65495 .63648 L p F P
0 g
s
.424 .427 .758 r
.66845 .47345 m .66897 .47149 L p .68057 .50232 L F P
0 g
s
.311 .354 .745 r
.66845 .47345 m .66724 .47002 L .66897 .47149 L closepath p F P
0 g
s
.471 .487 .792 r
.70016 .50883 m .68057 .50232 L .68997 .48391 L closepath p F P
0 g
s
.424 .427 .758 r
.68945 .48263 m .68997 .48391 L .68057 .50232 L p F P
0 g
s
.424 .427 .758 r
.66897 .47149 m .68945 .48263 L p .68057 .50232 L F P
0 g
s
.318 .355 .743 r
.66897 .47149 m .66724 .47002 L .65789 .44287 L p F P
0 g
s
.62 .575 .782 r
.72128 .55883 m .71699 .55961 L .72082 .55774 L closepath p F P
0 g
s
.608 .537 .749 r
.71077 .53417 m .72082 .55774 L .71699 .55961 L p F P
0 g
s
.318 .355 .743 r
.65789 .44287 m .65826 .44028 L p .66897 .47149 L F P
0 g
s
.388 .43 .783 r
.66897 .47149 m .68945 .48263 L .67864 .45563 L p F P
0 g
s
.388 .43 .783 r
.67864 .45563 m .67431 .45326 L .66897 .47149 L p F P
0 g
s
.318 .355 .743 r
.65826 .44028 m .67431 .45326 L .66897 .47149 L p F P
0 g
s
.609 .569 .784 r
.73927 .54726 m .74285 .55491 L .72128 .55883 L p F P
0 g
s
.609 .569 .784 r
.72128 .55883 m .72082 .55774 L .73927 .54726 L p F P
0 g
s
.587 .561 .792 r
.73256 .53308 m .73927 .54726 L .72082 .55774 L p F P
0 g
s
.587 .561 .792 r
.72082 .55774 m .71077 .53417 L .73256 .53308 L p F P
0 g
s
0 .441 .831 r
.3316 .5575 m .34411 .55995 L .3311 .55406 L p F P
0 g
s
.672 .143 0 r
.29897 .53823 m .30952 .54494 L p .31055 .54549 L F P
0 g
s
0 .441 .831 r
.3311 .55406 m .31345 .54734 L p .3316 .5575 L F P
0 g
s
0 .441 .831 r
.31449 .54801 m .3316 .5575 L p .31345 .54734 L F P
0 g
s
.672 .143 0 r
.31293 .54715 m .3311 .55406 L .32328 .55221 L p F P
0 g
s
.672 .143 0 r
.32328 .55221 m .30123 .53952 L .31055 .54549 L F
.30123 .53952 m .29897 .53823 L .31055 .54549 L F
0 .441 .831 r
.31345 .54734 m .31293 .54715 L .31449 .54801 L p F P
0 g
s
.38 .674 .974 r
.31211 .54695 m .31293 .54715 L .3316 .5575 L p F P
0 g
s
.773 .47 .474 r
.65495 .63648 m .63036 .63084 L .63293 .61536 L p F P
0 g
s
.766 .437 .429 r
.6183 .6133 m .63293 .61536 L .63036 .63084 L p F P
0 g
s
.629 .143 .08 r
.60256 .61104 m .58484 .60843 L .57594 .60376 L p F P
0 g
s
.628 .14 .074 r
.58484 .60843 m .57182 .60647 L .57594 .60376 L closepath p F P
0 g
s
.429 0 0 r
.49209 .5911 m .51252 .59602 L .50916 .59655 L p F P
0 g
s
.429 0 0 r
.48046 .59092 m .49209 .5911 L p .50916 .59655 L F P
0 g
s
0 .483 .702 r
.49209 .5911 m .48046 .59092 L .4602 .58598 L p F P
0 g
s
.385 .419 .773 r
.66152 .42238 m .65826 .44028 L .67431 .45326 L p F P
0 g
s
.766 .437 .429 r
.63036 .63084 m .62679 .63004 L .6183 .6133 L p F P
0 g
s
.755 .395 .372 r
.60256 .61104 m .6183 .6133 L .62679 .63004 L p F P
0 g
s
.755 .395 .372 r
.59732 .62282 m .60256 .61104 L p .62679 .63004 L F P
0 g
s
.72 .359 .364 r
.59732 .62282 m .58484 .60843 L .60256 .61104 L closepath p F P
0 g
s
.542 .531 .793 r
.72215 .51054 m .73256 .53308 L .71077 .53417 L p F P
0 g
s
.542 .531 .793 r
.71403 .51025 m .72215 .51054 L p .71077 .53417 L F P
0 g
s
.542 .531 .793 r
.71077 .53417 m .70504 .52046 L .71403 .51025 L p F P
0 g
s
.175 0 0 r
.42812 .57995 m .42197 .57861 L .43228 .58073 L closepath p F P
0 g
s
.431 0 0 r
.4602 .58598 m .48046 .59092 L .47719 .59118 L p F P
0 g
s
.431 0 0 r
.44818 .5853 m .4602 .58598 L p .47719 .59118 L F P
0 g
s
.138 0 0 r
.4602 .58598 m .44818 .5853 L .42812 .57995 L p F P
0 g
s
.729 .319 .272 r
.58484 .60843 m .59732 .62282 L .59701 .62349 L p F P
0 g
s
.729 .319 .272 r
.57182 .60647 m .58484 .60843 L p .59701 .62349 L F P
0 g
s
.546 .001 0 r
.57182 .60647 m .55168 .60337 L .54435 .60046 L p F P
0 g
s
.544 0 0 r
.55168 .60337 m .54069 .60165 L .54435 .60046 L closepath p F P
0 g
s
.264 .073 .424 r
.27521 .4511 m .27742 .43367 L .29166 .42078 L p F P
0 g
s
.611 .594 .809 r
.75713 .53555 m .7646 .55051 L .74285 .55491 L p F P
0 g
s
.611 .594 .809 r
.74285 .55491 m .73927 .54726 L .75713 .53555 L p F P
0 g
s
.543 .534 .794 r
.70504 .52046 m .70016 .50883 L .71403 .51025 L closepath p F P
0 g
s
.402 0 0 r
.3311 .55406 m .34411 .55995 L p .36232 .56411 L F P
0 g
s
.798 .503 .49 r
.63036 .63084 m .65495 .63648 L .65676 .65554 L p F P
0 g
s
.729 .319 .272 r
.56538 .61439 m .57182 .60647 L p .59701 .62349 L F P
0 g
s
.694 .278 .252 r
.56538 .61439 m .55168 .60337 L .57182 .60647 L closepath p F P
0 g
s
.219 .589 .946 r
.31293 .54715 m .30952 .54494 L .31211 .54695 L closepath p F P
0 g
s
.607 .595 .813 r
.75448 .53031 m .75713 .53555 L .73927 .54726 L p F P
0 g
s
.607 .595 .813 r
.73927 .54726 m .73256 .53308 L .75448 .53031 L p F P
0 g
s
.672 .143 0 r
.30952 .54494 m .31293 .54715 L p .32328 .55221 L F P
0 g
s
.545 .529 .788 r
.71403 .51025 m .70016 .50883 L .68997 .48391 L p F P
0 g
s
.477 0 0 r
.42812 .57995 m .44818 .5853 L .44476 .58551 L p F P
0 g
s
.477 0 0 r
.4157 .57917 m .42812 .57995 L p .44476 .58551 L F P
0 g
s
.231 0 0 r
.42812 .57995 m .4157 .57917 L .39587 .5729 L p F P
0 g
s
.698 .252 .188 r
.55168 .60337 m .56538 .61439 L .5637 .61646 L p F P
0 g
s
.698 .252 .188 r
.54069 .60165 m .55168 .60337 L p .5637 .61646 L F P
0 g
s
.267 0 0 r
.39587 .5729 m .39271 .57199 L .39834 .57334 L closepath p F P
0 g
s
.471 0 0 r
.54069 .60165 m .5188 .59813 L .51252 .59602 L p F P
0 g
s
.468 0 0 r
.5188 .59813 m .50916 .59655 L .51252 .59602 L closepath p F P
0 g
s
.798 .503 .49 r
.62938 .63932 m .63036 .63084 L p .65676 .65554 L F P
0 g
s
.773 .482 .494 r
.62938 .63932 m .62679 .63004 L .63036 .63084 L closepath p F P
0 g
s
.698 .252 .188 r
.53328 .60753 m .54069 .60165 L p .5637 .61646 L F P
0 g
s
.664 .205 .152 r
.53328 .60753 m .5188 .59813 L .54069 .60165 L closepath p F P
0 g
s
.457 0 0 r
.39271 .57199 m .39587 .5729 L .38304 .57236 L p F P
0 g
s
.574 .593 .834 r
.75448 .53031 m .73256 .53308 L .72215 .51054 L p F P
0 g
s
.787 .456 .428 r
.62679 .63004 m .62938 .63932 L .62837 .64728 L p F P
0 g
s
.787 .456 .428 r
.59793 .62369 m .62679 .63004 L p .62837 .64728 L F P
0 g
s
.755 .395 .372 r
.62679 .63004 m .59793 .62369 L .59732 .62282 L p F P
0 g
s
.545 .529 .788 r
.68997 .48391 m .69046 .48296 L p .71403 .51025 L F P
0 g
s
.473 .487 .792 r
.68997 .48391 m .68945 .48263 L .69046 .48296 L closepath p F P
0 g
s
.476 .484 .787 r
.69046 .48296 m .68945 .48263 L .67864 .45563 L p F P
0 g
s
.612 .612 .826 r
.77659 .52686 m .78653 .54585 L .7646 .55051 L p F P
0 g
s
.612 .612 .826 r
.76652 .52848 m .77659 .52686 L p .7646 .55051 L F P
0 g
s
.612 .612 .826 r
.7646 .55051 m .75713 .53555 L .76652 .52848 L p F P
0 g
s
.545 .529 .788 r
.69046 .48296 m .71163 .48747 L p .71403 .51025 L F P
0 g
s
.5 .519 .808 r
.70096 .46304 m .69046 .48296 L .71163 .48747 L closepath p F P
0 g
s
.476 .484 .787 r
.67864 .45563 m .70096 .46304 L .69046 .48296 L p F P
0 g
s
.395 .429 .778 r
.67864 .45563 m .67431 .45326 L .67588 .44851 L closepath p F P
0 g
s
.385 .419 .773 r
.6677 .42697 m .66152 .42238 L p .67431 .45326 L F P
0 g
s
.385 .419 .773 r
.67431 .45326 m .67588 .44851 L .6677 .42697 L p F P
0 g
s
.558 .007 0 r
.39587 .5729 m .4157 .57917 L .41184 .57952 L p F P
0 g
s
.558 .007 0 r
.38304 .57236 m .39587 .5729 L p .41184 .57952 L F P
0 g
s
.674 .206 .133 r
.5188 .59813 m .53328 .60753 L .53055 .60986 L p F P
0 g
s
.674 .206 .133 r
.50916 .59655 m .5188 .59813 L p .53055 .60986 L F P
0 g
s
.558 .561 .812 r
.72215 .51054 m .71403 .51025 L .71922 .5041 L closepath p F P
0 g
s
.545 .529 .788 r
.71163 .48747 m .71922 .5041 L .71403 .51025 L p F P
0 g
s
.329 .375 .757 r
.6677 .42697 m .66152 .42238 L .66336 .41506 L closepath p F P
0 g
s
.805 .918 .53 r
.28736 .43601 m .27521 .4511 L .2723 .46809 L p F P
0 g
s
.264 .073 .424 r
.29166 .42078 m .28736 .43601 L .27521 .4511 L p F P
0 g
s
.814 .53 .509 r
.63156 .64819 m .65676 .65554 L .65814 .67498 L p F P
0 g
s
.798 .503 .49 r
.65676 .65554 m .63156 .64819 L .62938 .63932 L p F P
0 g
s
.674 .206 .133 r
.50099 .60133 m .50916 .59655 L p .53055 .60986 L F P
0 g
s
.641 .155 .082 r
.50099 .60133 m .48617 .59271 L .50916 .59655 L closepath p F P
0 g
s
.429 0 0 r
.50916 .59655 m .48617 .59271 L .48046 .59092 L p F P
0 g
s
.425 0 0 r
.48617 .59271 m .47719 .59118 L .48046 .59092 L closepath p F P
0 g
s
0 0 0 r
.30503 .40765 m .29166 .42078 L .28736 .43601 L p F P
0 g
s
.474 .476 .78 r
.70096 .46304 m .67864 .45563 L .67588 .44851 L p F P
0 g
s
.754 .395 .373 r
.59793 .62369 m .59701 .62349 L .59732 .62282 L closepath p F P
0 g
s
.474 .476 .78 r
.67588 .44851 m .68119 .43416 L p .70096 .46304 L F P
0 g
s
.402 .429 .774 r
.67588 .44851 m .6677 .42697 L .68119 .43416 L closepath p F P
0 g
s
.796 .502 .491 r
.63156 .64819 m .62837 .64728 L .62938 .63932 L closepath p F P
0 g
s
.787 .456 .428 r
.62837 .64728 m .60551 .64096 L .59793 .62369 L p F P
0 g
s
.782 .453 .431 r
.59701 .62349 m .59793 .62369 L .60551 .64096 L p F P
0 g
s
.614 .615 .829 r
.75713 .53555 m .75448 .53031 L .76652 .52848 L closepath p F P
0 g
s
.782 .453 .431 r
.60551 .64096 m .59258 .63757 L .59701 .62349 L p F P
0 g
s
.771 .414 .381 r
.56841 .61743 m .59701 .62349 L .59258 .63757 L p F P
0 g
s
.729 .319 .272 r
.59701 .62349 m .56841 .61743 L .56538 .61439 L p F P
0 g
s
.648 .154 .063 r
.36479 .5648 m .38304 .57236 L .37841 .57322 L p F P
0 g
s
.574 .593 .834 r
.72215 .51054 m .74427 .5099 L .75448 .53031 L p F P
0 g
s
.553 .558 .813 r
.7339 .48839 m .74427 .5099 L .72215 .51054 L p F P
0 g
s
.553 .558 .813 r
.73172 .48837 m .7339 .48839 L p .72215 .51054 L F P
0 g
s
.553 .558 .813 r
.72215 .51054 m .71922 .5041 L .73172 .48837 L p F P
0 g
s
.648 .154 .063 r
.35024 .56439 m .36232 .56411 L p .37841 .57322 L F P
0 g
s
.615 .063 0 r
.35024 .56439 m .3383 .55699 L .36232 .56411 L closepath p F P
0 g
s
.402 0 0 r
.36232 .56411 m .3383 .55699 L .3311 .55406 L p F P
0 g
s
.661 .187 .117 r
.48617 .59271 m .50099 .60133 L .49757 .60366 L p F P
0 g
s
.661 .187 .117 r
.47719 .59118 m .48617 .59271 L p .49757 .60366 L F P
0 g
s
.412 .426 .765 r
.68119 .43416 m .6677 .42697 L .66336 .41506 L p F P
0 g
s
.618 .642 .852 r
.80866 .54101 m .78653 .54585 L .77659 .52686 L p F P
0 g
s
.553 .558 .813 r
.71922 .5041 m .71163 .48747 L .73172 .48837 L closepath p F P
0 g
s
.614 .613 .827 r
.76652 .52848 m .75448 .53031 L .74427 .5099 L p F P
0 g
s
.375 0 0 r
.3383 .55699 m .32328 .55221 L .3311 .55406 L closepath p F P
0 g
s
.672 .143 0 r
.32328 .55221 m .31274 .5487 L .29897 .53823 L p F P
0 g
s
.622 .056 0 r
.31274 .5487 m .29897 .53823 L .28525 .53391 L p F P
0 g
s
.412 .426 .765 r
.66336 .41506 m .66697 .40339 L p .68119 .43416 L F P
0 g
s
.661 .187 .117 r
.46847 .59552 m .47719 .59118 L p .49757 .60366 L F P
0 g
s
.634 .138 .055 r
.46847 .59552 m .45378 .5871 L .47719 .59118 L closepath p F P
0 g
s
.431 0 0 r
.47719 .59118 m .45378 .5871 L .44818 .5853 L p F P
0 g
s
.727 .32 .277 r
.56841 .61743 m .5637 .61646 L .56538 .61439 L closepath p F P
0 g
s
.427 0 0 r
.45378 .5871 m .44476 .58551 L .44818 .5853 L closepath p F P
0 g
s
.814 .53 .509 r
.65814 .67498 m .63464 .66712 L .63156 .64819 L p F P
0 g
s
.81 .525 .507 r
.62837 .64728 m .63156 .64819 L .63464 .66712 L p F P
0 g
s
.81 .525 .507 r
.63464 .66712 m .62693 .66464 L .62837 .64728 L p F P
0 g
s
.805 .505 .482 r
.60551 .64096 m .62837 .64728 L .62693 .66464 L p F P
0 g
s
.771 .414 .381 r
.59258 .63757 m .57826 .63397 L .56841 .61743 L p F P
0 g
s
.765 .409 .38 r
.5637 .61646 m .56841 .61743 L .57826 .63397 L p F P
0 g
s
.616 .627 .838 r
.77659 .52686 m .76652 .52848 L .77421 .52229 L closepath p F P
0 g
s
.614 .613 .827 r
.76655 .50772 m .77421 .52229 L .76652 .52848 L p F P
0 g
s
.614 .613 .827 r
.74427 .5099 m .76655 .50772 L p .76652 .52848 L F P
0 g
s
.556 .55 .803 r
.73172 .48837 m .71163 .48747 L .70096 .46304 L p F P
0 g
s
.664 .2 .14 r
.45378 .5871 m .46847 .59552 L .46477 .59786 L p F P
0 g
s
.664 .2 .14 r
.44476 .58551 m .45378 .5871 L p .46477 .59786 L F P
0 g
s
.765 .409 .38 r
.57826 .63397 m .55753 .62902 L .5637 .61646 L p F P
0 g
s
.754 .378 .342 r
.53804 .61132 m .5637 .61646 L .55753 .62902 L p F P
0 g
s
.698 .252 .188 r
.5637 .61646 m .53804 .61132 L .53328 .60753 L p F P
0 g
s
.823 .548 .523 r
.63464 .66712 m .65814 .67498 L .6593 .69474 L p F P
0 g
s
.72 .305 .26 r
.3383 .55699 m .35024 .56439 L .34442 .56657 L p F P
0 g
s
.72 .305 .26 r
.32328 .55221 m .3383 .55699 L p .34442 .56657 L F P
0 g
s
.698 .255 .195 r
.53804 .61132 m .53055 .60986 L .53328 .60753 L closepath p F P
0 g
s
0 0 0 r
.2834 .44462 m .29185 .43019 L .28736 .43601 L closepath p F P
0 g
s
.797 .917 .53 r
.2834 .44462 m .29185 .43019 L p .28497 .4413 L F P
0 g
s
.805 .918 .53 r
.2834 .44462 m .28651 .43785 L p .27493 .46249 L F P
0 g
s
.805 .918 .53 r
.2723 .46809 m .28651 .43785 L .28686 .43709 L F
.797 .917 .53 r
.28034 .4488 m .2834 .44462 L p .28497 .4413 L F P
0 g
s
.805 .918 .53 r
.2723 .46809 m .2834 .44462 L .27493 .46249 L F
.28651 .43785 m .28736 .43601 L p .28686 .43709 L F P
0 g
s
.797 .917 .53 r
.29185 .43019 m .29921 .42015 L p .28433 .44273 L F P
0 g
s
.797 .917 .53 r
.28034 .4488 m .28497 .4413 L .28433 .44273 L F
.28497 .4413 m .29185 .43019 L .28433 .44273 L F
.805 .918 .53 r
.2723 .46809 m .27867 .45286 L .2834 .44462 L p F P
0 g
s
.957 .907 .728 r
.27867 .45286 m .2723 .46809 L .26678 .48276 L p F P
0 g
s
.477 0 0 r
.44476 .58551 m .4216 .58132 L .4157 .57917 L p F P
0 g
s
.474 0 0 r
.4216 .58132 m .41184 .57952 L .4157 .57917 L closepath p F P
0 g
s
.664 .2 .14 r
.43573 .59002 m .44476 .58551 L p .46477 .59786 L F P
0 g
s
.647 .158 .077 r
.43573 .59002 m .4216 .58132 L .44476 .58551 L closepath p F P
0 g
s
.623 .655 .861 r
.831 .53604 m .80866 .54101 L .7989 .52309 L p F P
0 g
s
.618 .642 .852 r
.77659 .52686 m .7989 .52309 L .80866 .54101 L p F P
0 g
s
0 0 0 r
.28736 .43601 m .29185 .43019 L .30503 .40765 L p F P
0 g
s
0 0 0 r
.30556 .40711 m .30503 .40765 L .29185 .43019 L p F P
0 g
s
.736 .948 .638 r
.31918 .39273 m .30556 .40711 L .29921 .42015 L p F P
0 g
s
0 0 0 r
.29185 .43019 m .29921 .42015 L .30556 .40711 L p F P
0 g
s
.568 .599 .844 r
.76655 .50772 m .74427 .5099 L .7339 .48839 L p F P
0 g
s
.608 .623 .84 r
.79042 .50726 m .7989 .52309 L .77659 .52686 L p F P
0 g
s
.608 .623 .84 r
.77659 .52686 m .77421 .52229 L .79042 .50726 L p F P
0 g
s
.805 .505 .482 r
.62693 .66464 m .61011 .65943 L .60551 .64096 L p F P
0 g
s
.797 .492 .473 r
.59258 .63757 m .60551 .64096 L .61011 .65943 L p F P
0 g
s
.474 .476 .78 r
.68119 .43416 m .69016 .4376 L .70096 .46304 L p F P
0 g
s
.445 .468 .79 r
.69016 .4376 m .68119 .43416 L .68505 .42489 L closepath p F P
0 g
s
.412 .426 .765 r
.67919 .40991 m .68505 .42489 L .68119 .43416 L p F P
0 g
s
.412 .426 .765 r
.66697 .40339 m .67919 .40991 L p .68119 .43416 L F P
0 g
s
.754 .378 .342 r
.55753 .62902 m .54972 .62723 L .53804 .61132 L p F P
0 g
s
.748 .372 .342 r
.53055 .60986 m .53804 .61132 L .54972 .62723 L p F P
0 g
s
.72 .305 .26 r
.31744 .55375 m .32328 .55221 L p .34442 .56657 L F P
0 g
s
.748 .286 .153 r
.31744 .55375 m .31274 .5487 L .32328 .55221 L closepath p F P
0 g
s
.608 .625 .842 r
.789 .50463 m .79042 .50726 L .77421 .52229 L p F P
0 g
s
.608 .625 .842 r
.77421 .52229 m .76655 .50772 L .789 .50463 L p F P
0 g
s
.68 .24 .2 r
.4216 .58132 m .43573 .59002 L .43215 .59244 L p F P
0 g
s
.68 .24 .2 r
.41184 .57952 m .4216 .58132 L p .43215 .59244 L F P
0 g
s
.556 .55 .803 r
.70096 .46304 m .72341 .46638 L p .73172 .48837 L F P
0 g
s
.51 .529 .812 r
.71273 .44266 m .72341 .46638 L .70096 .46304 L p F P
0 g
s
.51 .529 .812 r
.70096 .46304 m .71204 .44255 L .71273 .44266 L p F P
0 g
s
.494 .509 .802 r
.70096 .46304 m .69016 .4376 L .71204 .44255 L closepath p F P
0 g
s
.674 .206 .133 r
.53055 .60986 m .50681 .60536 L .50099 .60133 L p F P
0 g
s
.673 .209 .141 r
.50681 .60536 m .49757 .60366 L .50099 .60133 L closepath p F P
0 g
s
.404 .424 .768 r
.67919 .40991 m .66697 .40339 L .67199 .39042 L closepath p F P
0 g
s
.558 .007 0 r
.41184 .57952 m .38961 .57536 L .38304 .57236 L p F P
0 g
s
.556 .003 0 r
.38961 .57536 m .37841 .57322 L .38304 .57236 L closepath p F P
0 g
s
.748 .372 .342 r
.54972 .62723 m .52317 .62151 L .53055 .60986 L p F P
0 g
s
.738 .35 .318 r
.50681 .60536 m .53055 .60986 L .52317 .62151 L p F P
0 g
s
.68 .24 .2 r
.40274 .58491 m .41184 .57952 L p .43215 .59244 L F P
0 g
s
.676 .212 .144 r
.40274 .58491 m .38961 .57536 L .41184 .57952 L closepath p F P
0 g
s
.797 .492 .473 r
.61011 .65943 m .58947 .65344 L .59258 .63757 L p F P
0 g
s
.791 .479 .459 r
.57826 .63397 m .59258 .63757 L .58947 .65344 L p F P
0 g
s
.823 .548 .523 r
.6593 .69474 m .63672 .68662 L .63464 .66712 L p F P
0 g
s
.818 .541 .52 r
.62693 .66464 m .63464 .66712 L .63672 .68662 L p F P
0 g
s
.759 .433 .434 r
.31274 .5487 m .31744 .55375 L .30984 .55956 L p F P
0 g
s
.759 .433 .434 r
.28825 .53987 m .31274 .5487 L p .30984 .55956 L F P
0 g
s
.622 .056 0 r
.28525 .53391 m .28825 .53987 L .31274 .5487 L p F P
0 g
s
.563 .576 .825 r
.7339 .48839 m .73172 .48837 L .73305 .48661 L closepath p F P
0 g
s
.556 .55 .803 r
.72341 .46638 m .73305 .48661 L .73172 .48837 L p F P
0 g
s
.626 .666 .869 r
.85353 .53097 m .831 .53604 L .82141 .51895 L p F P
0 g
s
.623 .655 .861 r
.7989 .52309 m .82141 .51895 L .831 .53604 L p F P
0 g
s
.828 .559 .533 r
.63672 .68662 m .6593 .69474 L .6603 .71479 L p F P
0 g
s
.568 .599 .844 r
.7339 .48839 m .75635 .48785 L .76655 .50772 L p F P
0 g
s
.557 .573 .826 r
.74643 .46777 m .75635 .48785 L .7339 .48839 L p F P
0 g
s
.557 .573 .826 r
.7339 .48839 m .73305 .48661 L .74643 .46777 L p F P
0 g
s
.648 .154 .063 r
.37841 .57322 m .3578 .56922 L .35024 .56439 L p F P
0 g
s
.648 .151 .057 r
.3578 .56922 m .34442 .56657 L .35024 .56439 L closepath p F P
0 g
s
.738 .35 .318 r
.52317 .62151 m .51978 .62081 L .50681 .60536 L p F P
0 g
s
.733 .348 .321 r
.49757 .60366 m .50681 .60536 L .51978 .62081 L p F P
0 g
s
.818 .541 .52 r
.63672 .68662 m .62612 .68297 L .62693 .66464 L p F P
0 g
s
.813 .53 .509 r
.61011 .65943 m .62693 .66464 L .62612 .68297 L p F P
0 g
s
.5 .501 .789 r
.71204 .44255 m .69016 .4376 L .68505 .42489 L p F P
0 g
s
.555 .572 .825 r
.74598 .46687 m .74643 .46777 L .73305 .48661 L p F P
0 g
s
.555 .572 .825 r
.73305 .48661 m .72341 .46638 L .74598 .46687 L p F P
0 g
s
.7 .3 .285 r
.38961 .57536 m .40274 .58491 L .39971 .58739 L p F P
0 g
s
.7 .3 .285 r
.37841 .57322 m .38961 .57536 L p .39971 .58739 L F P
0 g
s
.661 .187 .117 r
.49757 .60366 m .47467 .59957 L .46847 .59552 L p F P
0 g
s
.661 .191 .125 r
.47467 .59957 m .46477 .59786 L .46847 .59552 L closepath p F P
0 g
s
.608 .633 .85 r
.81167 .50131 m .82141 .51895 L .7989 .52309 L p F P
0 g
s
.608 .633 .85 r
.79351 .50397 m .81167 .50131 L p .7989 .52309 L F P
0 g
s
.608 .633 .85 r
.7989 .52309 m .79042 .50726 L .79351 .50397 L p F P
0 g
s
.812 .425 .321 r
.28825 .53987 m .28008 .53666 L .28525 .53391 L closepath p F P
0 g
s
.791 .479 .459 r
.58947 .65344 m .58423 .65199 L .57826 .63397 L p F P
0 g
s
.784 .459 .438 r
.55753 .62902 m .57826 .63397 L .58423 .65199 L p F P
0 g
s
.587 .623 .855 r
.789 .50463 m .76655 .50772 L .75635 .48785 L p F P
0 g
s
.813 .922 .537 r
.27867 .45286 m .28034 .4488 L .2834 .44462 L closepath p F P
0 g
s
.733 .348 .321 r
.51978 .62081 m .48947 .61494 L .49757 .60366 L p F P
0 g
s
.725 .335 .31 r
.47467 .59957 m .49757 .60366 L .48947 .61494 L p F P
0 g
s
.5 .501 .789 r
.68505 .42489 m .69 .41405 L p .71204 .44255 L F P
0 g
s
.447 .463 .783 r
.68505 .42489 m .67919 .40991 L .69 .41405 L closepath p F P
0 g
s
.7 .3 .285 r
.36947 .58047 m .37841 .57322 L p .39971 .58739 L F P
0 g
s
.711 .289 .243 r
.36947 .58047 m .3578 .56922 L .37841 .57322 L closepath p F P
0 g
s
.72 .305 .26 r
.34442 .56657 m .32615 .5629 L .31744 .55375 L p F P
0 g
s
.721 .305 .257 r
.32615 .5629 m .30984 .55956 L .31744 .55375 L closepath p F P
0 g
s
.961 .908 .719 r
.26042 .48569 m .26597 .4755 L .26678 .48276 L closepath p F P
0 g
s
.957 .907 .728 r
.26678 .48276 m .26597 .4755 L .27867 .45286 L p F P
0 g
s
.89 .889 .823 r
.28034 .4488 m .27867 .45286 L .26597 .4755 L p F P
0 g
s
.736 .948 .638 r
.31175 .4023 m .31381 .39964 L p .29921 .42015 L F P
0 g
s
.736 .948 .638 r
.31381 .39964 m .31918 .39273 L p .31346 .40058 L F P
0 g
s
.736 .948 .638 r
.29921 .42015 m .31381 .39964 L .31346 .40058 L F
0 0 0 r
.31175 .4023 m .33029 .37957 L .31918 .39273 L closepath p F P
0 g
s
.785 .97 .675 r
.33029 .37957 m .33217 .37719 L p .31401 .39912 L F P
0 g
s
.785 .97 .675 r
.31058 .40326 m .31399 .39916 L .31401 .39912 L F
.31399 .39916 m .33029 .37957 L .31401 .39912 L F
.457 .457 .77 r
.69 .41405 m .67919 .40991 L .67199 .39042 L p F P
0 g
s
.813 .53 .509 r
.62612 .68297 m .61304 .67867 L .61011 .65943 L p F P
0 g
s
.805 .515 .497 r
.58947 .65344 m .61011 .65943 L .61304 .67867 L p F P
0 g
s
.725 .335 .31 r
.48947 .61494 m .48832 .61473 L .47467 .59957 L p F P
0 g
s
.722 .336 .318 r
.46477 .59786 m .47467 .59957 L .48832 .61473 L p F P
0 g
s
.759 .433 .434 r
.30984 .55956 m .29463 .5564 L .28825 .53987 L p F P
0 g
s
.766 .469 .483 r
.28008 .53666 m .28825 .53987 L .29463 .5564 L p F P
0 g
s
.784 .459 .438 r
.55463 .63891 m .55753 .62902 L p .58423 .65199 L F P
0 g
s
.77 .449 .442 r
.55463 .63891 m .54972 .62723 L .55753 .62902 L closepath p F P
0 g
s
.664 .2 .14 r
.46477 .59786 m .4416 .59398 L .43573 .59002 L p F P
0 g
s
.664 .203 .148 r
.4416 .59398 m .43215 .59244 L .43573 .59002 L closepath p F P
0 g
s
.719 .368 .382 r
.3578 .56922 m .36947 .58047 L .36747 .5827 L p F P
0 g
s
.719 .368 .382 r
.34442 .56657 m .3578 .56922 L p .36747 .5827 L F P
0 g
s
.628 .676 .876 r
.87627 .52582 m .85353 .53097 L .84412 .51453 L p F P
0 g
s
.626 .666 .869 r
.82141 .51895 m .84412 .51453 L .85353 .53097 L p F P
0 g
s
.457 .457 .77 r
.67199 .39042 m .67536 .38301 L p .69 .41405 L F P
0 g
s
.742 .953 .648 r
.28996 .42823 m .30935 .40517 L .29921 .42015 L closepath p F P
0 g
s
.736 .948 .638 r
.29921 .42015 m .30935 .40517 L .31175 .4023 L p F P
0 g
s
.797 .917 .53 r
.29921 .42015 m .28996 .42823 L p .28034 .4488 L F P
0 g
s
.518 .558 .836 r
.74598 .46687 m .72341 .46638 L .71273 .44266 L p F P
0 g
s
.722 .336 .318 r
.48832 .61473 m .4564 .60925 L .46477 .59786 L p F P
0 g
s
.717 .333 .32 r
.4416 .59398 m .46477 .59786 L .4564 .60925 L p F P
0 g
s
.886 .988 .802 r
.2681 .45388 m .28739 .43124 L .28034 .4488 L closepath p F P
0 g
s
.797 .917 .53 r
.28996 .42823 m .28739 .43124 L .28034 .4488 L p F P
0 g
s
.89 .889 .823 r
.2681 .45388 m .28034 .4488 L p .26597 .4755 L F P
0 g
s
.77 .433 .415 r
.54972 .62723 m .55463 .63891 L .55312 .64386 L p F P
0 g
s
.77 .433 .415 r
.52317 .62151 m .54972 .62723 L p .55312 .64386 L F P
0 g
s
.828 .559 .533 r
.6603 .71479 m .63815 .70656 L .63672 .68662 L p F P
0 g
s
.822 .553 .531 r
.62612 .68297 m .63672 .68662 L .63815 .70656 L p F P
0 g
s
.609 .635 .851 r
.79042 .50726 m .789 .50463 L .79351 .50397 L closepath p F P
0 g
s
.613 .657 .869 r
.84412 .51453 m .82141 .51895 L .81167 .50131 L p F P
0 g
s
.719 .368 .382 r
.33585 .57763 m .34442 .56657 L p .36747 .5827 L F P
0 g
s
.743 .376 .357 r
.33585 .57763 m .32615 .5629 L .34442 .56657 L closepath p F P
0 g
s
.766 .469 .483 r
.29463 .5564 m .27464 .55218 L .28008 .53666 L p F P
0 g
s
.587 .623 .855 r
.75635 .48785 m .77898 .48597 L .789 .50463 L p F P
0 g
s
.564 .587 .835 r
.76879 .46638 m .77898 .48597 L .75635 .48785 L p F P
0 g
s
.564 .587 .835 r
.74704 .46686 m .76879 .46638 L p .75635 .48785 L F P
0 g
s
.564 .587 .835 r
.75635 .48785 m .74643 .46777 L .74704 .46686 L p F P
0 g
s
.829 .566 .541 r
.63815 .70656 m .6603 .71479 L .6612 .73513 L p F P
0 g
s
.61 .634 .85 r
.79351 .50397 m .789 .50463 L .77898 .48597 L p F P
0 g
s
.893 .891 .82 r
.26597 .4755 m .26042 .48569 L .24614 .47975 L p F P
0 g
s
.893 .891 .82 r
.24614 .47975 m .26494 .45755 L .26597 .4755 L p F P
0 g
s
.89 .889 .823 r
.26597 .4755 m .26494 .45755 L .2681 .45388 L p F P
0 g
s
.717 .333 .32 r
.4564 .60925 m .45523 .60907 L .4416 .59398 L p F P
0 g
s
.715 .338 .333 r
.43215 .59244 m .4416 .59398 L .45523 .60907 L p F P
0 g
s
.805 .515 .497 r
.58764 .66928 m .58947 .65344 L p .61304 .67867 L F P
0 g
s
.794 .507 .501 r
.58764 .66928 m .58423 .65199 L .58947 .65344 L closepath p F P
0 g
s
.609 .642 .857 r
.81167 .50131 m .79351 .50397 L .80544 .4899 L closepath p F P
0 g
s
.61 .634 .85 r
.80179 .48323 m .80544 .4899 L .79351 .50397 L p F P
0 g
s
.61 .634 .85 r
.77898 .48597 m .80179 .48323 L p .79351 .50397 L F P
0 g
s
.822 .553 .531 r
.63815 .70656 m .62589 .70223 L .62612 .68297 L p F P
0 g
s
.818 .546 .527 r
.61304 .67867 m .62612 .68297 L .62589 .70223 L p F P
0 g
s
.5 .501 .789 r
.69 .41405 m .70189 .41757 L p .71204 .44255 L F P
0 g
s
.472 .486 .791 r
.70189 .41757 m .69 .41405 L .69581 .40247 L closepath p F P
0 g
s
.457 .457 .77 r
.69081 .38956 m .69581 .40247 L .69 .41405 L p F P
0 g
s
.457 .457 .77 r
.67536 .38301 m .69081 .38956 L p .69 .41405 L F P
0 g
s
.68 .24 .2 r
.43215 .59244 m .40756 .58858 L .40274 .58491 L p F P
0 g
s
.679 .242 .206 r
.40756 .58858 m .39971 .58739 L .40274 .58491 L closepath p F P
0 g
s
.76 .446 .453 r
.32615 .5629 m .33585 .57763 L p .30348 .57424 L F P
0 g
s
.76 .446 .453 r
.30348 .57424 m .30984 .55956 L .32615 .5629 L p F P
0 g
s
.715 .338 .333 r
.45523 .60907 m .42392 .60436 L .43215 .59244 L p F P
0 g
s
.714 .345 .348 r
.40756 .58858 m .43215 .59244 L .42392 .60436 L p F P
0 g
s
.796 .496 .481 r
.58423 .65199 m .58764 .66928 L .58745 .67083 L p F P
0 g
s
.796 .496 .481 r
.557 .64483 m .58423 .65199 L p .58745 .67083 L F P
0 g
s
.784 .459 .438 r
.58423 .65199 m .557 .64483 L .55463 .63891 L p F P
0 g
s
.444 .444 .764 r
.69081 .38956 m .67536 .38301 L .68316 .36826 L closepath p F P
0 g
s
.511 .529 .811 r
.71273 .44266 m .71204 .44255 L .71239 .44191 L closepath p F P
0 g
s
.5 .501 .789 r
.70189 .41757 m .71239 .44191 L .71204 .44255 L p F P
0 g
s
.77 .433 .415 r
.52189 .62498 m .52317 .62151 L p .55312 .64386 L F P
0 g
s
.758 .425 .421 r
.52189 .62498 m .51978 .62081 L .52317 .62151 L closepath p F P
0 g
s
.518 .558 .836 r
.71273 .44266 m .73548 .44523 L .74598 .46687 L p F P
0 g
s
.512 .53 .811 r
.72475 .42157 m .73548 .44523 L .71273 .44266 L p F P
0 g
s
.512 .53 .811 r
.72382 .42144 m .72475 .42157 L p .71273 .44266 L F P
0 g
s
.512 .53 .811 r
.71273 .44266 m .71239 .44191 L .72382 .42144 L p F P
0 g
s
.505 .521 .806 r
.71239 .44191 m .70189 .41757 L .72382 .42144 L closepath p F P
0 g
s
.63 .684 .883 r
.89923 .5206 m .87627 .52582 L .86703 .50991 L p F P
0 g
s
.628 .676 .876 r
.84412 .51453 m .86703 .50991 L .87627 .52582 L p F P
0 g
s
.755 .414 .407 r
.51978 .62081 m .52189 .62498 L .51784 .63574 L p F P
0 g
s
.755 .414 .407 r
.48947 .61494 m .51978 .62081 L p .51784 .63574 L F P
0 g
s
.732 .437 .48 r
.29463 .5564 m .30984 .55956 L .30348 .57424 L p F P
0 g
s
.785 .97 .675 r
.31058 .40326 m .31175 .4023 L .33029 .37957 L p F P
0 g
s
.78 .457 .441 r
.557 .64483 m .55312 .64386 L .55463 .63891 L closepath p F P
0 g
s
.818 .546 .527 r
.62589 .70223 m .61487 .6985 L .61304 .67867 L p F P
0 g
s
.811 .534 .52 r
.58797 .67098 m .61304 .67867 L .61487 .6985 L p F P
0 g
s
.805 .515 .497 r
.61304 .67867 m .58797 .67098 L .58764 .66928 L p F P
0 g
s
.714 .345 .348 r
.42392 .60436 m .42034 .60386 L .40756 .58858 L p F P
0 g
s
.712 .351 .362 r
.39971 .58739 m .40756 .58858 L .42034 .60386 L p F P
0 g
s
.617 .669 .877 r
.86703 .50991 m .84412 .51453 L .83456 .49763 L p F P
0 g
s
.613 .657 .869 r
.81167 .50131 m .83456 .49763 L .84412 .51453 L p F P
0 g
s
.77 .433 .415 r
.55312 .64386 m .52823 .638 L .52189 .62498 L p F P
0 g
s
.764 .431 .422 r
.52823 .638 m .51784 .63574 L .52189 .62498 L closepath p F P
0 g
s
.563 .586 .835 r
.74643 .46777 m .74598 .46687 L .74704 .46686 L closepath p F P
0 g
s
.712 .351 .362 r
.42034 .60386 m .392 .60019 L .39971 .58739 L p F P
0 g
s
.714 .368 .391 r
.37251 .58341 m .39971 .58739 L .392 .60019 L p F P
0 g
s
.7 .3 .285 r
.39971 .58739 m .37251 .58341 L .36947 .58047 L p F P
0 g
s
.564 .583 .831 r
.74704 .46686 m .74598 .46687 L .73548 .44523 L p F P
0 g
s
.844 .999 .8 r
.34449 .36041 m .33217 .37719 L .32151 .38537 L p F P
0 g
s
.785 .97 .675 r
.33217 .37719 m .32151 .38537 L .31058 .40326 L p F P
0 g
s
.567 .594 .841 r
.76879 .46638 m .74704 .46686 L .75931 .44742 L closepath p F P
0 g
s
.564 .583 .831 r
.75841 .4456 m .75931 .44742 L .74704 .46686 L p F P
0 g
s
.564 .583 .831 r
.73548 .44523 m .75841 .4456 L p .74704 .46686 L F P
0 g
s
.699 .301 .29 r
.37251 .58341 m .36747 .5827 L .36947 .58047 L closepath p F P
0 g
s
.829 .566 .541 r
.6612 .73513 m .63909 .72691 L .63815 .70656 L p F P
0 g
s
.823 .56 .541 r
.62589 .70223 m .63815 .70656 L .63909 .72691 L p F P
0 g
s
.602 .638 .859 r
.82484 .4802 m .83456 .49763 L .81167 .50131 L p F P
0 g
s
.602 .638 .859 r
.81125 .48198 m .82484 .4802 L p .81167 .50131 L F P
0 g
s
.602 .638 .859 r
.81167 .50131 m .80544 .4899 L .81125 .48198 L p F P
0 g
s
.732 .437 .48 r
.30348 .57424 m .29949 .57374 L .29463 .5564 L p F P
0 g
s
.737 .474 .532 r
.27464 .55218 m .29463 .5564 L .29949 .57374 L p F P
0 g
s
.579 .625 .861 r
.80179 .48323 m .77898 .48597 L .76879 .46638 L p F P
0 g
s
.77 .967 .671 r
.30935 .40517 m .31058 .40326 L .31175 .4023 L closepath p F P
0 g
s
.513 .509 .79 r
.72382 .42144 m .70189 .41757 L .69581 .40247 L p F P
0 g
s
.892 .985 .802 r
.30935 .40517 m .31058 .40326 L p .28833 .42886 L F P
0 g
s
.892 .985 .802 r
.28833 .42886 m .28996 .42823 L .30935 .40517 L p F P
0 g
s
.827 .569 .548 r
.63909 .72691 m .6612 .73513 L .662 .75576 L p F P
0 g
s
.755 .414 .407 r
.48903 .61601 m .48947 .61494 L p .51784 .63574 L F P
0 g
s
.747 .409 .411 r
.48903 .61601 m .48832 .61473 L .48947 .61494 L closepath p F P
0 g
s
.796 .496 .481 r
.58745 .67083 m .56165 .66353 L .557 .64483 L p F P
0 g
s
.788 .49 .484 r
.55312 .64386 m .557 .64483 L .56165 .66353 L p F P
0 g
s
.742 .404 .41 r
.48832 .61473 m .48903 .61601 L .48368 .62906 L p F P
0 g
s
.742 .404 .41 r
.4564 .60925 m .48832 .61473 L p .48368 .62906 L F P
0 g
s
.788 .49 .484 r
.56165 .66353 m .55008 .66052 L .55312 .64386 L p F P
0 g
s
.781 .478 .475 r
.52823 .638 m .55312 .64386 L .55008 .66052 L p F P
0 g
s
.755 .414 .407 r
.51784 .63574 m .49754 .63164 L .48903 .61601 L p F P
0 g
s
.749 .412 .413 r
.49754 .63164 m .48368 .62906 L .48903 .61601 L closepath p F P
0 g
s
.835 .999 .824 r
.29694 .40822 m .31058 .40326 L .32151 .38537 L p F P
0 g
s
.892 .985 .802 r
.31058 .40326 m .29694 .40822 L p .28833 .42886 L F P
0 g
s
.714 .368 .391 r
.392 .60019 m .38351 .59918 L .37251 .58341 L p F P
0 g
s
.712 .373 .402 r
.36747 .5827 m .37251 .58341 L .38351 .59918 L p F P
0 g
s
.638 .689 .881 r
.92042 .51576 m .89923 .5206 L .89016 .50513 L p F P
0 g
s
.63 .684 .883 r
.86703 .50991 m .89016 .50513 L .89923 .5206 L p F P
0 g
s
.513 .509 .79 r
.69581 .40247 m .70111 .39275 L p .72382 .42144 L F P
0 g
s
.47 .476 .782 r
.69581 .40247 m .69081 .38956 L .70111 .39275 L closepath p F P
0 g
s
.712 .373 .402 r
.38351 .59918 m .36064 .59669 L .36747 .5827 L p F P
0 g
s
.715 .4 .443 r
.33643 .57848 m .36747 .5827 L .36064 .59669 L p F P
0 g
s
.719 .368 .382 r
.36747 .5827 m .33643 .57848 L .33585 .57763 L p F P
0 g
s
.737 .474 .532 r
.29949 .57374 m .2717 .5704 L .27464 .55218 L p F P
0 g
s
.887 .987 .805 r
.28739 .43124 m .28833 .42886 L .28996 .42823 L closepath p F P
0 g
s
.823 .56 .541 r
.63909 .72691 m .62624 .72237 L .62589 .70223 L p F P
0 g
s
.819 .555 .541 r
.61487 .6985 m .62589 .70223 L .62624 .72237 L p F P
0 g
s
.803 .513 .498 r
.58797 .67098 m .58745 .67083 L .58764 .66928 L closepath p F P
0 g
s
.895 .899 .823 r
.28739 .43124 m .28833 .42886 L p .26492 .45353 L F P
0 g
s
.895 .899 .823 r
.26492 .45353 m .2681 .45388 L .28739 .43124 L p F P
0 g
s
.481 .466 .765 r
.70111 .39275 m .69081 .38956 L .68316 .36826 L p F P
0 g
s
.811 .534 .52 r
.61487 .6985 m .59025 .69069 L .58797 .67098 L p F P
0 g
s
.807 .531 .521 r
.58745 .67083 m .58797 .67098 L .59025 .69069 L p F P
0 g
s
.807 .531 .521 r
.59025 .69069 m .58632 .68948 L .58745 .67083 L p F P
0 g
s
.801 .522 .515 r
.56165 .66353 m .58745 .67083 L .58632 .68948 L p F P
0 g
s
.603 .64 .86 r
.80544 .4899 m .80179 .48323 L .81125 .48198 L closepath p F P
0 g
s
.62 .678 .884 r
.89016 .50513 m .86703 .50991 L .85765 .49363 L p F P
0 g
s
.617 .669 .877 r
.83456 .49763 m .85765 .49363 L .86703 .50991 L p F P
0 g
s
.865 .956 .865 r
.27523 .42938 m .29588 .40925 L .28833 .42886 L closepath p F P
0 g
s
.892 .985 .802 r
.29694 .40822 m .29588 .40925 L .28833 .42886 L p F P
0 g
s
.895 .899 .823 r
.28833 .42886 m .27523 .42938 L p .26492 .45353 L F P
0 g
s
.718 .368 .384 r
.33643 .57848 m .33543 .57835 L .33585 .57763 L closepath p F P
0 g
s
.76 .446 .453 r
.33585 .57763 m .33543 .57835 L .30348 .57424 L p F P
0 g
s
.518 .561 .839 r
.75841 .4456 m .73548 .44523 L .72475 .42157 L p F P
0 g
s
.742 .404 .41 r
.45595 .61033 m .4564 .60925 L p .48368 .62906 L F P
0 g
s
.738 .402 .413 r
.45595 .61033 m .45523 .60907 L .4564 .60925 L closepath p F P
0 g
s
.481 .466 .765 r
.68316 .36826 m .68763 .36088 L p .70111 .39275 L F P
0 g
s
.731 .403 .426 r
.45523 .60907 m .45595 .61033 L .45053 .62364 L p F P
0 g
s
.731 .403 .426 r
.42392 .60436 m .45523 .60907 L p .45053 .62364 L F P
0 g
s
.893 .9 .825 r
.26494 .45755 m .26492 .45353 L .2681 .45388 L closepath p F P
0 g
s
.715 .4 .443 r
.36064 .59669 m .34453 .59512 L .33643 .57848 L p F P
0 g
s
.712 .4 .447 r
.33543 .57835 m .33643 .57848 L .34453 .59512 L p F P
0 g
s
.712 .4 .447 r
.34453 .59512 m .32979 .59381 L .33543 .57835 L p F P
0 g
s
.716 .437 .501 r
.30348 .57424 m .33543 .57835 L .32979 .59381 L p F P
0 g
s
.853 .792 .792 r
.26494 .45755 m .26492 .45353 L p .2348 .47192 L F P
0 g
s
.853 .792 .792 r
.2348 .47192 m .24614 .47975 L .26494 .45755 L p F P
0 g
s
.819 .555 .541 r
.62624 .72237 m .61584 .71886 L .61487 .6985 L p F P
0 g
s
.812 .548 .54 r
.59025 .69069 m .61487 .6985 L .61584 .71886 L p F P
0 g
s
.742 .404 .41 r
.48368 .62906 m .46467 .62583 L .45595 .61033 L p F P
0 g
s
.736 .403 .417 r
.46467 .62583 m .45053 .62364 L .45595 .61033 L closepath p F P
0 g
s
.781 .478 .475 r
.55008 .66052 m .53349 .65648 L .52823 .638 L p F P
0 g
s
.773 .472 .477 r
.51784 .63574 m .52823 .638 L .53349 .65648 L p F P
0 g
s
.604 .659 .877 r
.85765 .49363 m .83456 .49763 L .82484 .4802 L p F P
0 g
s
.579 .625 .861 r
.76879 .46638 m .79178 .46475 L .80179 .48323 L p F P
0 g
s
.562 .592 .841 r
.78158 .44527 m .79178 .46475 L .76879 .46638 L p F P
0 g
s
.562 .592 .841 r
.7604 .44559 m .78158 .44527 L p .76879 .46638 L F P
0 g
s
.562 .592 .841 r
.76879 .46638 m .75931 .44742 L .7604 .44559 L p F P
0 g
s
.603 .637 .857 r
.81125 .48198 m .80179 .48323 L .79178 .46475 L p F P
0 g
s
.637 .693 .886 r
.9224 .51532 m .92042 .51576 L .92165 .51404 L closepath p F P
0 g
s
.638 .689 .881 r
.91351 .50021 m .92165 .51404 L .92042 .51576 L p F P
0 g
s
.638 .689 .881 r
.89016 .50513 m .91351 .50021 L p .92042 .51576 L F P
0 g
s
.827 .569 .548 r
.662 .75576 m .63958 .74765 L .63909 .72691 L p F P
0 g
s
.822 .565 .551 r
.62624 .72237 m .63909 .72691 L .63958 .74765 L p F P
0 g
s
.773 .472 .477 r
.53349 .65648 m .5143 .65222 L .51784 .63574 L p F P
0 g
s
.766 .463 .472 r
.49754 .63164 m .51784 .63574 L .5143 .65222 L p F P
0 g
s
.822 .569 .557 r
.63958 .74765 m .662 .75576 L .66269 .77669 L p F P
0 g
s
.851 .877 .858 r
.25357 .44983 m .26528 .43873 L .26492 .45353 L closepath p F P
0 g
s
.895 .899 .823 r
.27523 .42938 m .26528 .43873 L .26492 .45353 L p F P
0 g
s
.853 .792 .792 r
.26492 .45353 m .25357 .44983 L p .2348 .47192 L F P
0 g
s
.716 .437 .501 r
.30133 .58301 m .30348 .57424 L p .32979 .59381 L F P
0 g
s
.735 .451 .499 r
.30133 .58301 m .29949 .57374 L .30348 .57424 L closepath p F P
0 g
s
.731 .403 .426 r
.42251 .60796 m .42392 .60436 L p .45053 .62364 L F P
0 g
s
.731 .404 .427 r
.42251 .60796 m .42034 .60386 L .42392 .60436 L closepath p F P
0 g
s
.513 .509 .79 r
.70111 .39275 m .71382 .396 L p .72382 .42144 L F P
0 g
s
.486 .489 .786 r
.71382 .396 m .70111 .39275 L .70799 .38109 L closepath p F P
0 g
s
.481 .466 .765 r
.70258 .36648 m .70799 .38109 L .70111 .39275 L p F P
0 g
s
.481 .466 .765 r
.68763 .36088 m .70258 .36648 L p .70111 .39275 L F P
0 g
s
.738 .485 .546 r
.29949 .57374 m .30133 .58301 L p .26941 .58953 L F P
0 g
s
.738 .485 .546 r
.26941 .58953 m .2717 .5704 L .29949 .57374 L p F P
0 g
s
.722 .41 .45 r
.42034 .60386 m .42251 .60796 L .41829 .61932 L p F P
0 g
s
.722 .41 .45 r
.392 .60019 m .42034 .60386 L p .41829 .61932 L F P
0 g
s
.801 .522 .515 r
.58632 .68948 m .56427 .68312 L .56165 .66353 L p F P
0 g
s
.792 .514 .516 r
.55008 .66052 m .56165 .66353 L .56427 .68312 L p F P
0 g
s
.602 .645 .865 r
.82484 .4802 m .81125 .48198 L .81906 .4697 L closepath p F P
0 g
s
.603 .637 .857 r
.81498 .46232 m .81906 .4697 L .81125 .48198 L p F P
0 g
s
.603 .637 .857 r
.79178 .46475 m .81498 .46232 L p .81125 .48198 L F P
0 g
s
.516 .533 .812 r
.72475 .42157 m .72382 .42144 L .72431 .42056 L closepath p F P
0 g
s
.513 .509 .79 r
.71382 .396 m .72431 .42056 L .72382 .42144 L p F P
0 g
s
.466 .445 .751 r
.70258 .36648 m .68763 .36088 L .69634 .34801 L closepath p F P
0 g
s
.683 .742 .896 r
.42945 .9854 m .40835 .99246 L .39581 .98096 L p F P
0 g
s
.789 .983 .718 r
.34047 .36312 m .34906 .35337 L .34449 .36041 L closepath p F P
0 g
s
.844 .999 .8 r
.34047 .36312 m .34449 .36041 L p .32151 .38537 L F P
0 g
s
.518 .561 .839 r
.72475 .42157 m .74786 .4239 L .75841 .4456 L p F P
0 g
s
.518 .534 .812 r
.73705 .39977 m .74786 .4239 L .72475 .42157 L p F P
0 g
s
.518 .534 .812 r
.73633 .39967 m .73705 .39977 L p .72475 .42157 L F P
0 g
s
.518 .534 .812 r
.72475 .42157 m .72431 .42056 L .73633 .39967 L p F P
0 g
s
.622 .687 .891 r
.91351 .50021 m .89016 .50513 L .88096 .48936 L p F P
0 g
s
.62 .678 .884 r
.85765 .49363 m .88096 .48936 L .89016 .50513 L p F P
0 g
s
.507 .521 .805 r
.72431 .42056 m .71382 .396 L .73633 .39967 L closepath p F P
0 g
s
.766 .463 .472 r
.5143 .65222 m .50323 .64995 L .49754 .63164 L p F P
0 g
s
.759 .458 .476 r
.48368 .62906 m .49754 .63164 L .50323 .64995 L p F P
0 g
s
.822 .565 .551 r
.63958 .74765 m .62717 .74338 L .62624 .72237 L p F P
0 g
s
.817 .562 .553 r
.61584 .71886 m .62624 .72237 L .62717 .74338 L p F P
0 g
s
.731 .403 .426 r
.45053 .62364 m .42934 .6207 L .42251 .60796 L p F P
0 g
s
.725 .401 .431 r
.42934 .6207 m .41829 .61932 L .42251 .60796 L closepath p F P
0 g
s
.722 .41 .45 r
.38856 .61062 m .392 .60019 L p .41829 .61932 L F P
0 g
s
.726 .414 .451 r
.38856 .61062 m .38351 .59918 L .392 .60019 L closepath p F P
0 g
s
.792 .514 .516 r
.56427 .68312 m .5484 .67894 L .55008 .66052 L p F P
0 g
s
.786 .506 .513 r
.53349 .65648 m .55008 .66052 L .5484 .67894 L p F P
0 g
s
.812 .548 .54 r
.61584 .71886 m .59126 .71104 L .59025 .69069 L p F P
0 g
s
.808 .545 .54 r
.58632 .68948 m .59025 .69069 L .59126 .71104 L p F P
0 g
s
.608 .671 .885 r
.88096 .48936 m .85765 .49363 L .84812 .47691 L p F P
0 g
s
.604 .659 .877 r
.82484 .4802 m .84812 .47691 L .85765 .49363 L p F P
0 g
s
.726 .431 .478 r
.38351 .59918 m .38856 .61062 L p .35613 .61334 L F P
0 g
s
.726 .431 .478 r
.35613 .61334 m .36064 .59669 L .38351 .59918 L p F P
0 g
s
.56 .589 .84 r
.75931 .44742 m .75841 .4456 L .7604 .44559 L closepath p F P
0 g
s
.759 .458 .476 r
.50323 .64995 m .47988 .64561 L .48368 .62906 L p F P
0 g
s
.751 .45 .474 r
.46467 .62583 m .48368 .62906 L .47988 .64561 L p F P
0 g
s
.808 .545 .54 r
.59126 .71104 m .58621 .70949 L .58632 .68948 L p F P
0 g
s
.802 .539 .54 r
.56427 .68312 m .58632 .68948 L .58621 .70949 L p F P
0 g
s
.561 .584 .834 r
.7604 .44559 m .75841 .4456 L .74786 .4239 L p F P
0 g
s
.716 .437 .501 r
.32979 .59381 m .30321 .59175 L .30133 .58301 L p F P
0 g
s
.713 .435 .502 r
.30321 .59175 m .29944 .59149 L .30133 .58301 L closepath p F P
0 g
s
.738 .485 .546 r
.30133 .58301 m .29944 .59149 L .26941 .58953 L p F P
0 g
s
.846 .998 .815 r
.31867 .38642 m .32418 .38065 L .32151 .38537 L closepath p F P
0 g
s
.844 .999 .8 r
.32151 .38537 m .32418 .38065 L .34047 .36312 L p F P
0 g
s
.835 .999 .824 r
.32151 .38537 m .31867 .38642 L .29694 .40822 L p F P
0 g
s
.594 .641 .867 r
.83843 .45967 m .84812 .47691 L .82484 .4802 L p F P
0 g
s
.594 .641 .867 r
.82359 .46133 m .83843 .45967 L p .82484 .4802 L F P
0 g
s
.594 .641 .867 r
.82484 .4802 m .81906 .4697 L .82359 .46133 L p F P
0 g
s
.817 .562 .553 r
.62717 .74338 m .616 .73971 L .61584 .71886 L p F P
0 g
s
.81 .558 .557 r
.59126 .71104 m .61584 .71886 L .616 .73971 L p F P
0 g
s
.561 .595 .844 r
.78158 .44527 m .7604 .44559 L .77166 .42542 L closepath p F P
0 g
s
.561 .584 .834 r
.77117 .42443 m .77166 .42542 L .7604 .44559 L p F P
0 g
s
.561 .584 .834 r
.74786 .4239 m .77117 .42443 L p .7604 .44559 L F P
0 g
s
.571 .626 .868 r
.81498 .46232 m .79178 .46475 L .78158 .44527 L p F P
0 g
s
.684 .734 .889 r
.4507 .97827 m .42945 .9854 L .41703 .97331 L p F P
0 g
s
.683 .742 .896 r
.39581 .98096 m .41703 .97331 L .42945 .9854 L p F P
0 g
s
.713 .424 .485 r
.34453 .59512 m .36064 .59669 L .35613 .61334 L p F P
0 g
s
.516 .507 .784 r
.73633 .39967 m .71382 .396 L .70799 .38109 L p F P
0 g
s
.876 .992 .806 r
.34906 .35337 m .35575 .34188 L p .33178 .36616 L F P
0 g
s
.876 .992 .806 r
.33178 .36616 m .34047 .36312 L .34906 .35337 L p F P
0 g
s
.822 .569 .557 r
.66269 .77669 m .63955 .7688 L .63958 .74765 L p F P
0 g
s
.817 .568 .562 r
.62717 .74338 m .63958 .74765 L .63955 .7688 L p F P
0 g
s
.786 .506 .513 r
.5484 .67894 m .53639 .67598 L .53349 .65648 L p F P
0 g
s
.778 .499 .514 r
.5143 .65222 m .53349 .65648 L .53639 .67598 L p F P
0 g
s
.751 .45 .474 r
.47988 .64561 m .47055 .64404 L .46467 .62583 L p F P
0 g
s
.745 .448 .479 r
.45053 .62364 m .46467 .62583 L .47055 .64404 L p F P
0 g
s
.713 .424 .485 r
.35613 .61334 m .35011 .61289 L .34453 .59512 L p F P
0 g
s
.71 .43 .498 r
.32979 .59381 m .34453 .59512 L .35011 .61289 L p F P
0 g
s
.858 .996 .814 r
.32418 .38065 m .33178 .36616 L .34047 .36312 L closepath p F P
0 g
s
.813 .567 .568 r
.63955 .7688 m .66269 .77669 L .66322 .79793 L p F P
0 g
s
.622 .687 .891 r
.88096 .48936 m .9045 .48489 L .91351 .50021 L p F P
0 g
s
.516 .507 .784 r
.70799 .38109 m .71499 .37009 L p .73633 .39967 L F P
0 g
s
.479 .472 .772 r
.70799 .38109 m .70258 .36648 L .71499 .37009 L closepath p F P
0 g
s
.71 .43 .498 r
.35011 .61289 m .32598 .61137 L .32979 .59381 L p F P
0 g
s
.707 .44 .519 r
.30321 .59175 m .32979 .59381 L .32598 .61137 L p F P
0 g
s
.819 .789 .824 r
.23196 .46977 m .2329 .46888 L .2348 .47192 L closepath p F P
0 g
s
.853 .792 .792 r
.25357 .44983 m .2329 .46888 L .2348 .47192 L p F P
0 g
s
.88 .953 .85 r
.32418 .38065 m .33178 .36616 L p .30416 .38688 L F P
0 g
s
.88 .953 .85 r
.30416 .38688 m .31867 .38642 L .32418 .38065 L p F P
0 g
s
.745 .448 .479 r
.47055 .64404 m .44666 .64043 L .45053 .62364 L p F P
0 g
s
.738 .442 .48 r
.42934 .6207 m .45053 .62364 L .44666 .64043 L p F P
0 g
s
.872 .952 .86 r
.31867 .38642 m .30416 .38688 L .29627 .40823 L p F P
0 g
s
.872 .952 .86 r
.29627 .40823 m .29694 .40822 L .31867 .38642 L p F P
0 g
s
.49 .46 .751 r
.71499 .37009 m .70258 .36648 L .69634 .34801 L p F P
0 g
s
.866 .955 .865 r
.29588 .40925 m .29627 .40823 L .29694 .40822 L closepath p F P
0 g
s
.857 .88 .854 r
.29588 .40925 m .29627 .40823 L p .26607 .42644 L F P
0 g
s
.857 .88 .854 r
.26607 .42644 m .27523 .42938 L .29588 .40925 L p F P
0 g
s
.802 .539 .54 r
.58621 .70949 m .56528 .70347 L .56427 .68312 L p F P
0 g
s
.794 .531 .541 r
.5484 .67894 m .56427 .68312 L .56528 .70347 L p F P
0 g
s
.707 .44 .519 r
.32598 .61137 m .30583 .6104 L .30321 .59175 L p F P
0 g
s
.704 .44 .523 r
.29944 .59149 m .30321 .59175 L .30583 .6104 L p F P
0 g
s
.49 .46 .751 r
.69634 .34801 m .70516 .33645 L p .71499 .37009 L F P
0 g
s
.594 .641 .867 r
.81906 .4697 m .81498 .46232 L .82359 .46133 L closepath p F P
0 g
s
.704 .44 .523 r
.30583 .6104 m .29645 .61005 L .29944 .59149 L p F P
0 g
s
.718 .47 .55 r
.29944 .59149 m .29645 .61005 L .26739 .60919 L p F P
0 g
s
.718 .47 .55 r
.26739 .60919 m .26941 .58953 L .29944 .59149 L p F P
0 g
s
.778 .499 .514 r
.53639 .67598 m .51225 .67058 L .5143 .65222 L p F P
0 g
s
.771 .492 .513 r
.50323 .64995 m .5143 .65222 L .51225 .67058 L p F P
0 g
s
.851 .883 .862 r
.26528 .43873 m .26607 .42644 L .27523 .42938 L closepath p F P
0 g
s
.817 .568 .562 r
.63955 .7688 m .62868 .76526 L .62717 .74338 L p F P
0 g
s
.812 .566 .566 r
.616 .73971 m .62717 .74338 L .62868 .76526 L p F P
0 g
s
.821 .868 .881 r
.26528 .43873 m .25357 .44983 L .2391 .44178 L p F P
0 g
s
.821 .868 .881 r
.26607 .42644 m .26528 .43873 L p .2391 .44178 L F P
0 g
s
.845 .929 .884 r
.28237 .40612 m .29627 .40823 L .30416 .38688 L closepath p F P
0 g
s
.857 .88 .854 r
.29627 .40823 m .28237 .40612 L p .26607 .42644 L F P
0 g
s
.692 .743 .891 r
.41703 .97331 m .39581 .98096 L .38309 .96928 L p F P
0 g
s
.611 .682 .892 r
.9045 .48489 m .88096 .48936 L .87162 .47326 L p F P
0 g
s
.608 .671 .885 r
.84812 .47691 m .87162 .47326 L .88096 .48936 L p F P
0 g
s
.685 .724 .88 r
.47211 .97106 m .4507 .97827 L .4384 .96552 L p F P
0 g
s
.684 .734 .889 r
.41703 .97331 m .4384 .96552 L .4507 .97827 L p F P
0 g
s
.832 .831 .846 r
.2329 .46888 m .25357 .44983 L .2391 .44178 L p F P
0 g
s
.797 .793 .849 r
.2329 .46888 m .23196 .46977 L .21759 .45886 L p F P
0 g
s
.797 .793 .849 r
.21759 .45886 m .22508 .45284 L .2329 .46888 L p F P
0 g
s
.832 .831 .846 r
.2391 .44178 m .22508 .45284 L .2329 .46888 L p F P
0 g
s
.722 .41 .45 r
.41829 .61932 m .39118 .61637 L .38856 .61062 L p F P
0 g
s
.717 .408 .454 r
.39118 .61637 m .38688 .61595 L .38856 .61062 L closepath p F P
0 g
s
.726 .431 .478 r
.38856 .61062 m .38688 .61595 L .35613 .61334 L p F P
0 g
s
.738 .442 .48 r
.44666 .64043 m .43506 .63889 L .42934 .6207 L p F P
0 g
s
.732 .44 .486 r
.41829 .61932 m .42934 .6207 L .43506 .63889 L p F P
0 g
s
.512 .558 .839 r
.77117 .42443 m .74786 .4239 L .73705 .39977 L p F P
0 g
s
.81 .558 .557 r
.616 .73971 m .59108 .732 L .59126 .71104 L p F P
0 g
s
.807 .555 .558 r
.58621 .70949 m .59126 .71104 L .59108 .732 L p F P
0 g
s
.771 .492 .513 r
.51225 .67058 m .50631 .66936 L .50323 .64995 L p F P
0 g
s
.763 .486 .515 r
.47988 .64561 m .50323 .64995 L .50631 .66936 L p F P
0 g
s
.732 .44 .486 r
.43506 .63889 m .41451 .63649 L .41829 .61932 L p F P
0 g
s
.725 .438 .492 r
.39118 .61637 m .41829 .61932 L .41451 .63649 L p F P
0 g
s
.594 .662 .886 r
.87162 .47326 m .84812 .47691 L .83843 .45967 L p F P
0 g
s
.807 .555 .558 r
.59108 .732 m .58709 .73081 L .58621 .70949 L p F P
0 g
s
.801 .551 .561 r
.56528 .70347 m .58621 .70949 L .58709 .73081 L p F P
0 g
s
.794 .531 .541 r
.56528 .70347 m .54794 .69892 L .5484 .67894 L p F P
0 g
s
.787 .526 .541 r
.53639 .67598 m .5484 .67894 L .54794 .69892 L p F P
0 g
s
.571 .626 .868 r
.78158 .44527 m .80497 .44396 L .81498 .46232 L p F P
0 g
s
.557 .592 .845 r
.79476 .42452 m .80497 .44396 L .78158 .44527 L p F P
0 g
s
.557 .592 .845 r
.77217 .42444 m .79476 .42452 L p .78158 .44527 L F P
0 g
s
.557 .592 .845 r
.78158 .44527 m .77166 .42542 L .77217 .42444 L p F P
0 g
s
.595 .638 .864 r
.82359 .46133 m .81498 .46232 L .80497 .44396 L p F P
0 g
s
.812 .566 .566 r
.62868 .76526 m .61528 .76108 L .616 .73971 L p F P
0 g
s
.805 .565 .575 r
.59108 .732 m .616 .73971 L .61528 .76108 L p F P
0 g
s
.866 .995 .806 r
.348 .34461 m .36226 .32875 L .35575 .34188 L closepath p F P
0 g
s
.876 .992 .806 r
.35575 .34188 m .348 .34461 L p .33178 .36616 L F P
0 g
s
.725 .438 .492 r
.41451 .63649 m .39628 .63469 L .39118 .61637 L p F P
0 g
s
.719 .435 .495 r
.38688 .61595 m .39118 .61637 L .39628 .63469 L p F P
0 g
s
.813 .567 .568 r
.66322 .79793 m .63883 .79041 L .63955 .7688 L p F P
0 g
s
.809 .568 .574 r
.62868 .76526 m .63955 .7688 L .63883 .79041 L p F P
0 g
s
.719 .435 .495 r
.39628 .63469 m .38331 .63359 L .38688 .61595 L p F P
0 g
s
.713 .439 .509 r
.35613 .61334 m .38688 .61595 L .38331 .63359 L p F P
0 g
s
.693 .734 .882 r
.4384 .96552 m .41703 .97331 L .40444 .96096 L p F P
0 g
s
.692 .743 .891 r
.38309 .96928 m .40444 .96096 L .41703 .97331 L p F P
0 g
s
.685 .714 .87 r
.49368 .96376 m .47211 .97106 L .45993 .95755 L p F P
0 g
s
.685 .724 .88 r
.4384 .96552 m .45993 .95755 L .47211 .97106 L p F P
0 g
s
.763 .486 .515 r
.50631 .66936 m .47761 .66406 L .47988 .64561 L p F P
0 g
s
.756 .479 .514 r
.47055 .64404 m .47988 .64561 L .47761 .66406 L p F P
0 g
s
.787 .526 .541 r
.54794 .69892 m .53736 .69634 L .53639 .67598 L p F P
0 g
s
.779 .519 .542 r
.51225 .67058 m .53639 .67598 L .53736 .69634 L p F P
0 g
s
.516 .507 .784 r
.71499 .37009 m .72597 .37286 L p .73633 .39967 L F P
0 g
s
.49 .48 .773 r
.72597 .37286 m .71499 .37009 L .72143 .3606 L closepath p F P
0 g
s
.49 .46 .751 r
.71444 .34002 m .72143 .3606 L .71499 .37009 L p F P
0 g
s
.49 .46 .751 r
.70516 .33645 m .71444 .34002 L p .71499 .37009 L F P
0 g
s
.798 .563 .582 r
.63883 .79041 m .66322 .79793 L .6635 .81951 L p F P
0 g
s
.592 .646 .872 r
.83843 .45967 m .82359 .46133 L .83057 .44547 L closepath p F P
0 g
s
.595 .638 .864 r
.82859 .44189 m .83057 .44547 L .82359 .46133 L p F P
0 g
s
.595 .638 .864 r
.80497 .44396 m .82859 .44189 L p .82359 .46133 L F P
0 g
s
.515 .529 .809 r
.73705 .39977 m .73633 .39967 L .73672 .399 L closepath p F P
0 g
s
.516 .507 .784 r
.72597 .37286 m .73672 .399 L .73633 .39967 L p F P
0 g
s
.512 .558 .839 r
.73705 .39977 m .76057 .40239 L .77117 .42443 L p F P
0 g
s
.516 .53 .809 r
.74963 .37721 m .76057 .40239 L .73705 .39977 L p F P
0 g
s
.516 .53 .809 r
.73705 .39977 m .73672 .399 L .74963 .37721 L p F P
0 g
s
.756 .479 .514 r
.47761 .66406 m .47368 .6634 L .47055 .64404 L p F P
0 g
s
.749 .475 .517 r
.44666 .64043 m .47055 .64404 L .47368 .6634 L p F P
0 g
s
.713 .439 .509 r
.35325 .62998 m .35613 .61334 L p .38331 .63359 L F P
0 g
s
.717 .443 .511 r
.35325 .62998 m .35011 .61289 L .35613 .61334 L closepath p F P
0 g
s
.501 .51 .798 r
.73672 .399 m .72597 .37286 L .74963 .37721 L closepath p F P
0 g
s
.611 .682 .892 r
.87162 .47326 m .89535 .46932 L .9045 .48489 L p F P
0 g
s
.714 .45 .525 r
.35011 .61289 m .35325 .62998 L p .32319 .63022 L F P
0 g
s
.714 .45 .525 r
.32319 .63022 m .32598 .61137 L .35011 .61289 L p F P
0 g
s
.474 .43 .729 r
.71444 .34002 m .70516 .33645 L .71115 .32924 L closepath p F P
0 g
s
.809 .568 .574 r
.63883 .79041 m .63083 .78803 L .62868 .76526 L p F P
0 g
s
.805 .569 .581 r
.61528 .76108 m .62868 .76526 L .63083 .78803 L p F P
0 g
s
.801 .551 .561 r
.58709 .73081 m .56476 .72454 L .56528 .70347 L p F P
0 g
s
.793 .545 .563 r
.54794 .69892 m .56528 .70347 L .56476 .72454 L p F P
0 g
s
.702 .445 .532 r
.30583 .6104 m .32598 .61137 L .32319 .63022 L p F P
0 g
s
.862 .976 .857 r
.32601 .3668 m .33629 .35664 L .33178 .36616 L closepath p F P
0 g
s
.876 .992 .806 r
.348 .34461 m .33629 .35664 L .33178 .36616 L p F P
0 g
s
.88 .953 .85 r
.33178 .36616 m .32601 .3668 L .30416 .38688 L p F P
0 g
s
.825 .867 .877 r
.26071 .42414 m .26676 .41909 L .26607 .42644 L closepath p F P
0 g
s
.857 .88 .854 r
.28237 .40612 m .26676 .41909 L .26607 .42644 L p F P
0 g
s
.821 .868 .881 r
.2391 .44178 m .26071 .42414 L .26607 .42644 L p F P
0 g
s
.702 .445 .532 r
.32319 .63022 m .30723 .62974 L .30583 .6104 L p F P
0 g
s
.698 .445 .537 r
.29645 .61005 m .30583 .6104 L .30723 .62974 L p F P
0 g
s
.598 .675 .894 r
.89535 .46932 m .87162 .47326 L .86213 .45677 L p F P
0 g
s
.594 .662 .886 r
.83843 .45967 m .86213 .45677 L .87162 .47326 L p F P
0 g
s
.694 .723 .872 r
.45993 .95755 m .4384 .96552 L .42593 .95242 L p F P
0 g
s
.693 .734 .882 r
.40444 .96096 m .42593 .95242 L .4384 .96552 L p F P
0 g
s
.698 .445 .537 r
.30723 .62974 m .29408 .62949 L .29645 .61005 L p F P
0 g
s
.705 .46 .552 r
.29645 .61005 m .29408 .62949 L .26549 .62926 L p F P
0 g
s
.705 .46 .552 r
.26549 .62926 m .26739 .60919 L .29645 .61005 L p F P
0 g
s
.749 .475 .517 r
.47368 .6634 m .44428 .65905 L .44666 .64043 L p F P
0 g
s
.741 .468 .517 r
.43506 .63889 m .44666 .64043 L .44428 .65905 L p F P
0 g
s
.701 .743 .884 r
.40444 .96096 m .38309 .96928 L .37018 .95741 L p F P
0 g
s
.552 .587 .842 r
.77166 .42542 m .77117 .42443 L .77217 .42444 L closepath p F P
0 g
s
.686 .701 .858 r
.5154 .95635 m .49368 .96376 L .4816 .94936 L p F P
0 g
s
.685 .714 .87 r
.45993 .95755 m .4816 .94936 L .49368 .96376 L p F P
0 g
s
.805 .565 .575 r
.61528 .76108 m .58956 .75361 L .59108 .732 L p F P
0 g
s
.803 .563 .576 r
.58709 .73081 m .59108 .732 L .58956 .75361 L p F P
0 g
s
.779 .519 .542 r
.53736 .69634 m .51152 .6906 L .51225 .67058 L p F P
0 g
s
.773 .513 .542 r
.50631 .66936 m .51225 .67058 L .51152 .6906 L p F P
0 g
s
.554 .581 .835 r
.77217 .42444 m .77117 .42443 L .76057 .40239 L p F P
0 g
s
.537 .573 .838 r
.77217 .42444 m .79476 .42452 L .78431 .4035 L p F P
0 g
s
.537 .573 .838 r
.78431 .4035 m .78237 .40342 L .77217 .42444 L p F P
0 g
s
.554 .581 .835 r
.76057 .40239 m .78237 .40342 L .77217 .42444 L p F P
0 g
s
.584 .641 .874 r
.85249 .43983 m .86213 .45677 L .83843 .45967 L p F P
0 g
s
.584 .641 .874 r
.83198 .44158 m .85249 .43983 L p .83843 .45967 L F P
0 g
s
.584 .641 .874 r
.83843 .45967 m .83057 .44547 L .83198 .44158 L p F P
0 g
s
.741 .468 .517 r
.44428 .65905 m .43804 .65825 L .43506 .63889 L p F P
0 g
s
.735 .465 .521 r
.41451 .63649 m .43506 .63889 L .43804 .65825 L p F P
0 g
s
.803 .563 .576 r
.58956 .75361 m .58903 .75346 L .58709 .73081 L p F P
0 g
s
.797 .562 .581 r
.56476 .72454 m .58709 .73081 L .58903 .75346 L p F P
0 g
s
.773 .513 .542 r
.51152 .6906 m .50721 .68972 L .50631 .66936 L p F P
0 g
s
.765 .507 .543 r
.47761 .66406 m .50631 .66936 L .50721 .68972 L p F P
0 g
s
.511 .493 .773 r
.74963 .37721 m .72597 .37286 L .72143 .3606 L p F P
0 g
s
.559 .626 .875 r
.82859 .44189 m .80497 .44396 L .79476 .42452 L p F P
0 g
s
.805 .569 .581 r
.63083 .78803 m .61337 .78304 L .61528 .76108 L p F P
0 g
s
.798 .57 .591 r
.58956 .75361 m .61528 .76108 L .61337 .78304 L p F P
0 g
s
.78 .796 .865 r
.22508 .45284 m .21759 .45886 L .20303 .44731 L p F P
0 g
s
.793 .545 .563 r
.56476 .72454 m .54869 .72041 L .54794 .69892 L p F P
0 g
s
.787 .54 .564 r
.53736 .69634 m .54794 .69892 L .54869 .72041 L p F P
0 g
s
.78 .796 .865 r
.20303 .44731 m .21892 .43585 L .22508 .45284 L p F P
0 g
s
.8 .811 .86 r
.22453 .43187 m .21892 .43585 L .22508 .45284 L p F P
0 g
s
.8 .811 .86 r
.22508 .45284 m .2391 .44178 L .22453 .43187 L p F P
0 g
s
.511 .493 .773 r
.72143 .3606 m .73222 .3458 L p .74963 .37721 L F P
0 g
s
.476 .453 .753 r
.72143 .3606 m .71444 .34002 L .73222 .3458 L closepath p F P
0 g
s
.489 .44 .729 r
.71115 .32924 m .72727 .31158 L p .73222 .3458 L F P
0 g
s
.489 .44 .729 r
.73222 .3458 m .71444 .34002 L .71115 .32924 L p F P
0 g
s
.798 .563 .582 r
.6635 .81951 m .63703 .81257 L .63883 .79041 L p F P
0 g
s
.796 .566 .588 r
.63083 .78803 m .63883 .79041 L .63703 .81257 L p F P
0 g
s
.735 .465 .521 r
.43804 .65825 m .4121 .65534 L .41451 .63649 L p F P
0 g
s
.727 .46 .522 r
.39628 .63469 m .41451 .63649 L .4121 .65534 L p F P
0 g
s
.89 .966 .833 r
.36226 .32875 m .36553 .32105 L p .34117 .34534 L F P
0 g
s
.89 .966 .833 r
.34117 .34534 m .348 .34461 L .36226 .32875 L p F P
0 g
s
.793 .849 .893 r
.26071 .42414 m .2391 .44178 L .22453 .43187 L p F P
0 g
s
.696 .712 .861 r
.4816 .94936 m .45993 .95755 L .44758 .94359 L p F P
0 g
s
.694 .723 .872 r
.42593 .95242 m .44758 .94359 L .45993 .95755 L p F P
0 g
s
.702 .733 .874 r
.42593 .95242 m .40444 .96096 L .39167 .94832 L p F P
0 g
s
.701 .743 .884 r
.37018 .95741 m .39167 .94832 L .40444 .96096 L p F P
0 g
s
.806 .863 .89 r
.26676 .41909 m .26071 .42414 L .2461 .41636 L p F P
0 g
s
.793 .849 .893 r
.22453 .43187 m .2461 .41636 L .26071 .42414 L p F P
0 g
s
.777 .558 .602 r
.63703 .81257 m .6635 .81951 L .66331 .84149 L p F P
0 g
s
.787 .54 .564 r
.54869 .72041 m .53652 .7175 L .53736 .69634 L p F P
0 g
s
.779 .534 .565 r
.51152 .6906 m .53736 .69634 L .53652 .7175 L p F P
0 g
s
.727 .46 .522 r
.4121 .65534 m .39884 .65411 L .39628 .63469 L p F P
0 g
s
.721 .457 .526 r
.38331 .63359 m .39628 .63469 L .39884 .65411 L p F P
0 g
s
.871 .975 .849 r
.33629 .35664 m .34117 .34534 L .348 .34461 L closepath p F P
0 g
s
.806 .863 .89 r
.26924 .40058 m .26676 .41909 L p .2461 .41636 L F P
0 g
s
.826 .873 .88 r
.26676 .41909 m .26924 .40058 L .28237 .40612 L closepath p F P
0 g
s
.688 .687 .844 r
.53727 .94881 m .5154 .95635 L .50342 .94087 L p F P
0 g
s
.686 .701 .858 r
.4816 .94936 m .50342 .94087 L .5154 .95635 L p F P
0 g
s
.796 .566 .588 r
.63703 .81257 m .63367 .81171 L .63083 .78803 L p F P
0 g
s
.793 .571 .601 r
.61337 .78304 m .63083 .78803 L .63367 .81171 L p F P
0 g
s
.869 .93 .862 r
.33629 .35664 m .34117 .34534 L p .31202 .36481 L F P
0 g
s
.869 .93 .862 r
.31202 .36481 m .32601 .3668 L .33629 .35664 L p F P
0 g
s
.836 .87 .868 r
.26924 .40058 m .28237 .40612 L .30416 .38688 L p F P
0 g
s
.721 .457 .526 r
.39884 .65411 m .38094 .65272 L .38331 .63359 L p F P
0 g
s
.713 .453 .53 r
.35359 .63165 m .38331 .63359 L .38094 .65272 L p F P
0 g
s
.713 .439 .509 r
.38331 .63359 m .35359 .63165 L .35325 .62998 L p F P
0 g
s
.854 .936 .877 r
.30416 .38688 m .31202 .36481 L .32601 .3668 L closepath p F P
0 g
s
.833 .921 .893 r
.31202 .36481 m .30416 .38688 L .28961 .38308 L p F P
0 g
s
.836 .87 .868 r
.30416 .38688 m .28961 .38308 L p .26924 .40058 L F P
0 g
s
.765 .507 .543 r
.50721 .68972 m .47666 .68413 L .47761 .66406 L p F P
0 g
s
.758 .5 .543 r
.47368 .6634 m .47761 .66406 L .47666 .68413 L p F P
0 g
s
.708 .436 .511 r
.35359 .63165 m .35298 .63162 L .35325 .62998 L closepath p F P
0 g
s
.714 .45 .525 r
.35325 .62998 m .35298 .63162 L .32319 .63022 L p F P
0 g
s
.758 .5 .543 r
.47666 .68413 m .47446 .68377 L .47368 .6634 L p F P
0 g
s
.751 .495 .545 r
.44428 .65905 m .47368 .6634 L .47446 .68377 L p F P
0 g
s
.598 .675 .894 r
.86213 .45677 m .88607 .45349 L .89535 .46932 L p F P
0 g
s
.797 .562 .581 r
.58903 .75346 m .56257 .74636 L .56476 .72454 L p F P
0 g
s
.79 .557 .584 r
.54869 .72041 m .56476 .72454 L .56257 .74636 L p F P
0 g
s
.713 .453 .53 r
.38094 .65272 m .35534 .65125 L .35359 .63165 L p F P
0 g
s
.708 .449 .531 r
.35298 .63162 m .35359 .63165 L .35534 .65125 L p F P
0 g
s
.708 .449 .531 r
.35534 .65125 m .35069 .65104 L .35298 .63162 L p F P
0 g
s
.71 .457 .54 r
.35298 .63162 m .35069 .65104 L .32106 .65 L p F P
0 g
s
.71 .457 .54 r
.32106 .65 m .32319 .63022 L .35298 .63162 L p F P
0 g
s
.544 .55 .811 r
.78237 .40342 m .76057 .40239 L .74963 .37721 L p F P
0 g
s
.583 .641 .874 r
.83057 .44547 m .82859 .44189 L .83198 .44158 L closepath p F P
0 g
s
.7 .45 .542 r
.30723 .62974 m .32319 .63022 L .32106 .65 L p F P
0 g
s
.798 .57 .591 r
.5893 .75558 m .58956 .75361 L p .61337 .78304 L F P
0 g
s
.802 .574 .592 r
.5893 .75558 m .58956 .75361 L .58903 .75346 L closepath p F P
0 g
s
.8 .572 .593 r
.58903 .75346 m .56257 .74636 L p .58649 .77591 L F P
0 g
s
.8 .572 .593 r
.58649 .77591 m .5893 .75558 L .58903 .75346 L p F P
0 g
s
.893 .975 .82 r
.3559 .32271 m .37106 .3053 L .36553 .32105 L closepath p F P
0 g
s
.89 .966 .833 r
.36553 .32105 m .3559 .32271 L p .34117 .34534 L F P
0 g
s
.7 .45 .542 r
.32106 .65 m .30747 .64973 L .30723 .62974 L p F P
0 g
s
.696 .448 .545 r
.29408 .62949 m .30723 .62974 L .30747 .64973 L p F P
0 g
s
.581 .666 .897 r
.88607 .45349 m .86213 .45677 L .85249 .43983 L p F P
0 g
s
.704 .721 .863 r
.44758 .94359 m .42593 .95242 L .4133 .93891 L p F P
0 g
s
.702 .733 .874 r
.39167 .94832 m .4133 .93891 L .42593 .95242 L p F P
0 g
s
.698 .703 .851 r
.50342 .94087 m .4816 .94936 L .46937 .93441 L p F P
0 g
s
.696 .712 .861 r
.44758 .94359 m .46937 .93441 L .4816 .94936 L p F P
0 g
s
.696 .448 .545 r
.30747 .64973 m .29209 .64959 L .29408 .62949 L p F P
0 g
s
.696 .454 .553 r
.29408 .62949 m .29209 .64959 L .26368 .64969 L p F P
0 g
s
.696 .454 .553 r
.26368 .64969 m .26549 .62926 L .29408 .62949 L p F P
0 g
s
.798 .57 .591 r
.61337 .78304 m .59193 .7773 L .5893 .75558 L p F P
0 g
s
.794 .567 .593 r
.59193 .7773 m .5893 .75558 L .58649 .77591 L closepath p F P
0 g
s
.779 .534 .565 r
.53652 .7175 m .51207 .71218 L .51152 .6906 L p F P
0 g
s
.773 .529 .566 r
.50721 .68972 m .51152 .6906 L .51207 .71218 L p F P
0 g
s
.711 .743 .877 r
.39167 .94832 m .37018 .95741 L .35709 .94532 L p F P
0 g
s
.559 .626 .875 r
.79476 .42452 m .81859 .42368 L .82859 .44189 L p F P
0 g
s
.53 .6 .868 r
.81859 .42368 m .79476 .42452 L .78431 .4035 L p F P
0 g
s
.583 .639 .871 r
.83198 .44158 m .82859 .44189 L .81859 .42368 L p F P
0 g
s
.793 .571 .601 r
.63367 .81171 m .60964 .80575 L .61337 .78304 L p F P
0 g
s
.788 .574 .611 r
.59193 .7773 m .61337 .78304 L .60964 .80575 L p F P
0 g
s
.688 .679 .836 r
.55931 .94107 m .53727 .94881 L .5254 .93198 L p F P
0 g
s
.688 .687 .844 r
.50342 .94087 m .5254 .93198 L .53727 .94881 L p F P
0 g
s
.751 .495 .545 r
.47446 .68377 m .44315 .67921 L .44428 .65905 L p F P
0 g
s
.743 .488 .545 r
.43804 .65825 m .44428 .65905 L .44315 .67921 L p F P
0 g
s
.773 .529 .566 r
.51207 .71218 m .50605 .71097 L .50721 .68972 L p F P
0 g
s
.766 .523 .567 r
.47666 .68413 m .50721 .68972 L .50605 .71097 L p F P
0 g
s
.79 .557 .584 r
.56257 .74636 m .5507 .74343 L .54869 .72041 L p F P
0 g
s
.785 .554 .586 r
.53652 .7175 m .54869 .72041 L .5507 .74343 L p F P
0 g
s
.743 .488 .545 r
.44315 .67921 m .43862 .67864 L .43804 .65825 L p F P
0 g
s
.737 .484 .546 r
.4121 .65534 m .43804 .65825 L .43862 .67864 L p F P
0 g
s
.565 .629 .874 r
.83198 .44158 m .85249 .43983 L .84267 .4223 L p F P
0 g
s
.565 .629 .874 r
.84267 .4223 m .83691 .4226 L .83198 .44158 L p F P
0 g
s
.583 .639 .871 r
.81859 .42368 m .83691 .4226 L .83198 .44158 L p F P
0 g
s
.777 .558 .602 r
.63539 .82362 m .63703 .81257 L p .66331 .84149 L F P
0 g
s
.796 .572 .599 r
.63539 .82362 m .63703 .81257 L .63367 .81171 L closepath p F P
0 g
s
.782 .563 .603 r
.63367 .81171 m .60964 .80575 L p .63335 .8355 L F P
0 g
s
.782 .563 .603 r
.63335 .8355 m .63539 .82362 L .63367 .81171 L p F P
0 g
s
.544 .55 .811 r
.74963 .37721 m .77362 .38078 L p .78237 .40342 L F P
0 g
s
.511 .521 .803 r
.74963 .37721 m .763 .35513 L .77362 .38078 L closepath p F P
0 g
s
.481 .483 .783 r
.76248 .35378 m .763 .35513 L .74963 .37721 L p F P
0 g
s
.481 .483 .783 r
.74963 .37721 m .73829 .34761 L .76248 .35378 L p F P
0 g
s
.511 .493 .773 r
.73222 .3458 m .73829 .34761 L .74963 .37721 L p F P
0 g
s
.748 .546 .622 r
.63715 .83625 m .66331 .84149 L .66195 .86405 L p F P
0 g
s
.777 .558 .602 r
.66331 .84149 m .63715 .83625 L .63539 .82362 L p F P
0 g
s
.484 .457 .752 r
.73829 .34761 m .73222 .3458 L .73601 .34088 L closepath p F P
0 g
s
.489 .44 .729 r
.72727 .31158 m .73601 .34088 L .73222 .3458 L p F P
0 g
s
.785 .554 .586 r
.5507 .74343 m .53368 .73951 L .53652 .7175 L p F P
0 g
s
.778 .548 .588 r
.51207 .71218 m .53652 .7175 L .53368 .73951 L p F P
0 g
s
.705 .712 .854 r
.46937 .93441 m .44758 .94359 L .43508 .92911 L p F P
0 g
s
.704 .721 .863 r
.4133 .93891 m .43508 .92911 L .44758 .94359 L p F P
0 g
s
.737 .484 .546 r
.43862 .67864 m .41082 .67559 L .4121 .65534 L p F P
0 g
s
.729 .477 .546 r
.39884 .65411 m .4121 .65534 L .41082 .67559 L p F P
0 g
s
.693 .699 .851 r
.52255 .92791 m .5254 .93198 L .50342 .94087 L p F P
0 g
s
.693 .699 .851 r
.50342 .94087 m .49305 .92711 L .52255 .92791 L p F P
0 g
s
.698 .703 .851 r
.49305 .92711 m .50342 .94087 L p .46937 .93441 L F P
0 g
s
.867 .956 .864 r
.33365 .34509 m .3459 .33307 L .34117 .34534 L closepath p F P
0 g
s
.89 .966 .833 r
.3559 .32271 m .3459 .33307 L .34117 .34534 L p F P
0 g
s
.869 .93 .862 r
.34117 .34534 m .33365 .34509 L p .31202 .36481 L F P
0 g
s
.767 .801 .88 r
.21892 .43585 m .20303 .44731 L .18824 .43533 L p F P
0 g
s
.712 .731 .865 r
.4133 .93891 m .39167 .94832 L .37873 .93532 L p F P
0 g
s
.711 .743 .877 r
.35709 .94532 m .37873 .93532 L .39167 .94832 L p F P
0 g
s
.729 .477 .546 r
.41082 .67559 m .39912 .67454 L .39884 .65411 L p F P
0 g
s
.723 .473 .547 r
.38094 .65272 m .39884 .65411 L .39912 .67454 L p F P
0 g
s
.682 .669 .831 r
.57743 .92591 m .5815 .93304 L .55931 .94107 L p F P
0 g
s
.682 .669 .831 r
.55931 .94107 m .5506 .92747 L .57743 .92591 L p F P
0 g
s
.688 .679 .836 r
.5506 .92747 m .55931 .94107 L p .5254 .93198 L F P
0 g
s
.776 .557 .603 r
.63715 .83625 m .63539 .82362 L .63335 .8355 L closepath p F P
0 g
s
.8 .572 .593 r
.56257 .74636 m .5582 .76904 L .58649 .77591 L p F P
0 g
s
.785 .568 .606 r
.5507 .74343 m .56257 .74636 L .5582 .76904 L p F P
0 g
s
.788 .574 .611 r
.60964 .80575 m .59605 .80255 L .59193 .7773 L p F P
0 g
s
.784 .574 .615 r
.58649 .77591 m .59193 .7773 L .59605 .80255 L p F P
0 g
s
.766 .523 .567 r
.50605 .71097 m .47697 .70574 L .47666 .68413 L p F P
0 g
s
.759 .518 .568 r
.47446 .68377 m .47666 .68413 L .47697 .70574 L p F P
0 g
s
.767 .801 .88 r
.21649 .42607 m .21892 .43585 L p .18824 .43533 L F P
0 g
s
.78 .804 .872 r
.21892 .43585 m .21649 .42607 L .22453 .43187 L closepath p F P
0 g
s
.495 .438 .723 r
.73601 .34088 m .72727 .31158 L .72974 .30902 L p F P
0 g
s
.759 .518 .568 r
.47697 .70574 m .47299 .70509 L .47446 .68377 L p F P
0 g
s
.752 .512 .567 r
.44315 .67921 m .47446 .68377 L .47299 .70509 L p F P
0 g
s
.723 .473 .547 r
.39912 .67454 m .37953 .67307 L .38094 .65272 L p F P
0 g
s
.715 .466 .548 r
.35534 .65125 m .38094 .65272 L .37953 .67307 L p F P
0 g
s
.782 .804 .87 r
.21649 .42607 m .22453 .43187 L .2461 .41636 L p F P
0 g
s
.536 .576 .842 r
.78431 .4035 m .78237 .40342 L .78328 .40137 L closepath p F P
0 g
s
.544 .55 .811 r
.77362 .38078 m .78328 .40137 L .78237 .40342 L p F P
0 g
s
.493 .463 .752 r
.75159 .32175 m .76248 .35378 L .73829 .34761 L p F P
0 g
s
.493 .463 .752 r
.73829 .34761 m .73601 .34088 L .75159 .32175 L p F P
0 g
s
.784 .574 .615 r
.59605 .80255 m .58098 .79914 L .58649 .77591 L p F P
0 g
s
.78 .578 .626 r
.5582 .76904 m .58649 .77591 L .58098 .79914 L p F P
0 g
s
.581 .666 .897 r
.85249 .43983 m .87665 .43738 L .88607 .45349 L p F P
0 g
s
.495 .438 .723 r
.75063 .31849 m .75159 .32175 L .73601 .34088 L p F P
0 g
s
.495 .438 .723 r
.72974 .30902 m .75063 .31849 L p .73601 .34088 L F P
0 g
s
.715 .466 .548 r
.37953 .67307 m .35517 .67174 L .35534 .65125 L p F P
0 g
s
.71 .462 .549 r
.35069 .65104 m .35534 .65125 L .35517 .67174 L p F P
0 g
s
.71 .462 .549 r
.35517 .67174 m .34917 .6715 L .35069 .65104 L p F P
0 g
s
.707 .462 .551 r
.35069 .65104 m .34917 .6715 L .31946 .67057 L p F P
0 g
s
.707 .462 .551 r
.31946 .67057 m .32106 .65 L .35069 .65104 L p F P
0 g
s
.53 .6 .868 r
.78431 .4035 m .80838 .40434 L .81859 .42368 L p F P
0 g
s
.53 .572 .843 r
.79789 .38319 m .80838 .40434 L .78431 .4035 L p F P
0 g
s
.53 .572 .843 r
.79106 .3825 m .79789 .38319 L p .78431 .4035 L F P
0 g
s
.53 .572 .843 r
.78431 .4035 m .78328 .40137 L .79106 .3825 L p F P
0 g
s
.476 .401 .693 r
.75063 .31849 m .72974 .30902 L .7444 .29464 L closepath p F P
0 g
s
.782 .563 .603 r
.60964 .80575 m .60262 .8296 L .63335 .8355 L p F P
0 g
s
.772 .578 .636 r
.59605 .80255 m .60964 .80575 L .60262 .8296 L p F P
0 g
s
.698 .703 .851 r
.46937 .93441 m .48691 .92676 L .49305 .92711 L p F P
0 g
s
.699 .71 .856 r
.46937 .93441 m .48691 .92676 L .46157 .9247 L closepath p F P
0 g
s
.705 .712 .854 r
.46157 .9247 m .46937 .93441 L p .43508 .92911 L F P
0 g
s
.785 .568 .606 r
.5582 .76904 m .55418 .76812 L .5507 .74343 L p F P
0 g
s
.78 .566 .61 r
.53368 .73951 m .5507 .74343 L .55418 .76812 L p F P
0 g
s
.515 .556 .835 r
.78328 .40137 m .77362 .38078 L .79106 .3825 L closepath p F P
0 g
s
.778 .548 .588 r
.53368 .73951 m .51398 .73536 L .51207 .71218 L p F P
0 g
s
.772 .544 .589 r
.50605 .71097 m .51207 .71218 L .51398 .73536 L p F P
0 g
s
.7 .456 .551 r
.30747 .64973 m .32106 .65 L .31946 .67057 L p F P
0 g
s
.688 .679 .836 r
.5254 .93198 m .53543 .92783 L .5506 .92747 L p F P
0 g
s
.69 .687 .842 r
.5254 .93198 m .53543 .92783 L .52255 .92791 L closepath p F P
0 g
s
.806 .863 .89 r
.2461 .41636 m .26782 .39989 L .26924 .40058 L p F P
0 g
s
.784 .854 .903 r
.26782 .39989 m .2461 .41636 L .23135 .40686 L p F P
0 g
s
.782 .804 .87 r
.2461 .41636 m .23135 .40686 L p .21649 .42607 L F P
0 g
s
.7 .456 .551 r
.31946 .67057 m .30659 .67035 L .30747 .64973 L p F P
0 g
s
.695 .453 .552 r
.29209 .64959 m .30747 .64973 L .30659 .67035 L p F P
0 g
s
.559 .654 .899 r
.87665 .43738 m .85249 .43983 L .84267 .4223 L p F P
0 g
s
.748 .546 .622 r
.66195 .86405 m .64131 .86165 L .63715 .83625 L p F P
0 g
s
.749 .55 .626 r
.63335 .8355 m .63715 .83625 L .64131 .86165 L p F P
0 g
s
.692 .451 .554 r
.26192 .67046 m .26368 .64969 L .29209 .64959 L p F P
0 g
s
.713 .72 .855 r
.43508 .92911 m .4133 .93891 L .4005 .92492 L p F P
0 g
s
.712 .731 .865 r
.37873 .93532 m .4005 .92492 L .4133 .93891 L p F P
0 g
s
.695 .453 .552 r
.30659 .67035 m .2904 .67026 L .29209 .64959 L p F P
0 g
s
.692 .451 .554 r
.29209 .64959 m .2904 .67026 L .26192 .67046 L p F P
0 g
s
.809 .862 .888 r
.26782 .39989 m .26958 .39853 L .26924 .40058 L closepath p F P
0 g
s
.836 .87 .868 r
.28961 .38308 m .26958 .39853 L .26924 .40058 L p F P
0 g
s
.571 .621 .864 r
.83691 .4226 m .81859 .42368 L .80838 .40434 L p F P
0 g
s
.749 .55 .626 r
.64131 .86165 m .62554 .85976 L .63335 .8355 L p F P
0 g
s
.749 .575 .659 r
.60262 .8296 m .63335 .8355 L .62554 .85976 L p F P
0 g
s
.772 .544 .589 r
.51398 .73536 m .50262 .73315 L .50605 .71097 L p F P
0 g
s
.766 .539 .589 r
.47697 .70574 m .50605 .71097 L .50262 .73315 L p F P
0 g
s
.722 .742 .867 r
.37873 .93532 m .35709 .94532 L .34381 .93299 L p F P
0 g
s
.752 .512 .567 r
.47299 .70509 m .4432 .7008 L .44315 .67921 L p F P
0 g
s
.745 .506 .568 r
.43862 .67864 m .44315 .67921 L .4432 .7008 L p F P
0 g
s
.676 .648 .814 r
.60333 .92345 m .60384 .92449 L .5815 .93304 L p F P
0 g
s
.676 .648 .814 r
.5815 .93304 m .57743 .92591 L .60333 .92345 L p F P
0 g
s
.694 .671 .823 r
.53543 .92783 m .52255 .92791 L .51338 .91357 L p F P
0 g
s
.708 .688 .829 r
.51338 .91357 m .52255 .92791 L .49305 .92711 L p F P
0 g
s
.795 .854 .895 r
.26958 .39853 m .26782 .39989 L .25309 .39204 L p F P
0 g
s
.784 .854 .903 r
.23135 .40686 m .25309 .39204 L .26782 .39989 L p F P
0 g
s
.899 .945 .829 r
.37106 .3053 m .37333 .2972 L p .34949 .32261 L F P
0 g
s
.899 .945 .829 r
.34949 .32261 m .3559 .32271 L .37106 .3053 L p F P
0 g
s
.693 .656 .808 r
.5506 .92747 m .54751 .92214 L .53543 .92783 L closepath p F P
0 g
s
.694 .671 .823 r
.53557 .90129 m .54751 .92214 L .53543 .92783 L p F P
0 g
s
.694 .671 .823 r
.51338 .91357 m .53557 .90129 L p .53543 .92783 L F P
0 g
s
.795 .854 .895 r
.25309 .39204 m .27405 .3769 L .26958 .39853 L p F P
0 g
s
.811 .87 .891 r
.27499 .37622 m .27405 .3769 L .26958 .39853 L p F P
0 g
s
.811 .87 .891 r
.26958 .39853 m .28961 .38308 L .27499 .37622 L p F P
0 g
s
.745 .506 .568 r
.4432 .7008 m .43688 .70001 L .43862 .67864 L p F P
0 g
s
.739 .5 .567 r
.41082 .67559 m .43862 .67864 L .43688 .70001 L p F P
0 g
s
.7 .658 .805 r
.56974 .91091 m .57743 .92591 L .5506 .92747 L p F P
0 g
s
.7 .658 .805 r
.5506 .92747 m .54751 .92214 L .56974 .91091 L p F P
0 g
s
.772 .578 .636 r
.60262 .8296 m .60165 .82942 L .59605 .80255 L p F P
0 g
s
.77 .583 .645 r
.58098 .79914 m .59605 .80255 L .60165 .82942 L p F P
0 g
s
.708 .688 .829 r
.49305 .92711 m .49131 .9246 L .51338 .91357 L p F P
0 g
s
.705 .687 .83 r
.49305 .92711 m .49131 .9246 L .48691 .92676 L closepath p F P
0 g
s
.707 .697 .838 r
.47906 .90676 m .49131 .9246 L .48691 .92676 L p F P
0 g
s
.707 .697 .838 r
.457 .91852 m .47906 .90676 L p .48691 .92676 L F P
0 g
s
.707 .697 .838 r
.48691 .92676 m .46157 .9247 L .457 .91852 L p F P
0 g
s
.78 .566 .61 r
.55418 .76812 m .5283 .7625 L .53368 .73951 L p F P
0 g
s
.775 .562 .611 r
.51398 .73536 m .53368 .73951 L .5283 .7625 L p F P
0 g
s
.7 .524 .646 r
.64131 .86165 m .66195 .86405 L .65624 .88799 L p F P
0 g
s
.833 .921 .893 r
.28961 .38308 m .31158 .3647 L .31202 .36481 L p F P
0 g
s
.806 .908 .911 r
.31158 .3647 m .28961 .38308 L .27499 .37622 L p F P
0 g
s
.878 .957 .852 r
.3459 .33307 m .34949 .32261 L .3559 .32271 L closepath p F P
0 g
s
.717 .672 .805 r
.51338 .91357 m .49131 .9246 L .47906 .90676 L p F P
0 g
s
.84 .919 .887 r
.31158 .3647 m .31226 .36411 L .31202 .36481 L closepath p F P
0 g
s
.869 .93 .862 r
.33365 .34509 m .31226 .36411 L .31202 .36481 L p F P
0 g
s
.71 .643 .781 r
.59204 .89737 m .60333 .92345 L .57743 .92591 L p F P
0 g
s
.71 .643 .781 r
.57743 .92591 m .56974 .91091 L .59204 .89737 L p F P
0 g
s
.713 .639 .773 r
.56974 .91091 m .54751 .92214 L .53557 .90129 L p F P
0 g
s
.866 .917 .862 r
.3459 .33307 m .34949 .32261 L p .3198 .3419 L F P
0 g
s
.866 .917 .862 r
.3198 .3419 m .33365 .34509 L .3459 .33307 L p F P
0 g
s
.705 .712 .854 r
.43508 .92911 m .44795 .92318 L .46157 .9247 L p F P
0 g
s
.706 .719 .859 r
.43508 .92911 m .44795 .92318 L .42765 .92037 L closepath p F P
0 g
s
.713 .72 .855 r
.42765 .92037 m .43508 .92911 L p .4005 .92492 L F P
0 g
s
.829 .915 .895 r
.31226 .36411 m .31158 .3647 L .297 .35992 L p F P
0 g
s
.806 .908 .911 r
.27499 .37622 m .297 .35992 L .31158 .3647 L p F P
0 g
s
.829 .915 .895 r
.3198 .3419 m .31226 .36411 L p .297 .35992 L F P
0 g
s
.847 .925 .882 r
.31226 .36411 m .3198 .3419 L .33365 .34509 L closepath p F P
0 g
s
.768 .801 .879 r
.20975 .4211 m .21489 .41768 L .21649 .42607 L closepath p F P
0 g
s
.782 .804 .87 r
.23135 .40686 m .21489 .41768 L .21649 .42607 L p F P
0 g
s
.767 .801 .88 r
.18824 .43533 m .20975 .4211 L .21649 .42607 L p F P
0 g
s
.739 .5 .567 r
.43688 .70001 m .4106 .69714 L .41082 .67559 L p F P
0 g
s
.732 .493 .567 r
.39912 .67454 m .41082 .67559 L .4106 .69714 L p F P
0 g
s
.78 .578 .626 r
.55587 .77691 m .5582 .76904 L p .58098 .79914 L F P
0 g
s
.784 .581 .626 r
.55587 .77691 m .5582 .76904 L .55418 .76812 L closepath p F P
0 g
s
.713 .699 .835 r
.46157 .9247 m .457 .91852 L .44795 .92318 L closepath p F P
0 g
s
.722 .727 .854 r
.4005 .92492 m .37873 .93532 L .36561 .92191 L p F P
0 g
s
.722 .742 .867 r
.34381 .93299 m .36561 .92191 L .37873 .93532 L p F P
0 g
s
.732 .493 .567 r
.4106 .69714 m .39716 .69593 L .39912 .67454 L p F P
0 g
s
.726 .487 .565 r
.37953 .67307 m .39912 .67454 L .39716 .69593 L p F P
0 g
s
.766 .539 .589 r
.50262 .73315 m .47865 .72893 L .47697 .70574 L p F P
0 g
s
.76 .534 .59 r
.47299 .70509 m .47697 .70574 L .47865 .72893 L p F P
0 g
s
.772 .578 .636 r
.55418 .76812 m .55587 .77691 L .55095 .79278 L p F P
0 g
s
.772 .578 .636 r
.5283 .7625 m .55418 .76812 L p .55095 .79278 L F P
0 g
s
.7 .524 .646 r
.65624 .88799 m .64639 .88811 L .64131 .86165 L p F P
0 g
s
.747 .589 .68 r
.64131 .86165 m .64639 .88811 L .61737 .88784 L p F P
0 g
s
.747 .589 .68 r
.62554 .85976 m .64131 .86165 L p .61737 .88784 L F P
0 g
s
.77 .583 .645 r
.60165 .82942 m .57118 .82377 L .58098 .79914 L p F P
0 g
s
.768 .587 .654 r
.55917 .79447 m .58098 .79914 L .57118 .82377 L p F P
0 g
s
.78 .578 .626 r
.58098 .79914 m .55917 .79447 L .55587 .77691 L p F P
0 g
s
.527 .531 .802 r
.79106 .3825 m .77362 .38078 L .763 .35513 L p F P
0 g
s
.76 .534 .59 r
.47865 .72893 m .46908 .7274 L .47299 .70509 L p F P
0 g
s
.754 .528 .589 r
.4432 .7008 m .47299 .70509 L .46908 .7274 L p F P
0 g
s
.667 .618 .79 r
.60384 .92449 m .60832 .92277 L .60333 .92345 L closepath p F P
0 g
s
.666 .597 .768 r
.60832 .92277 m .60333 .92345 L .59204 .89737 L p F P
0 g
s
.749 .575 .659 r
.60203 .83096 m .60262 .8296 L p .62554 .85976 L F P
0 g
s
.771 .59 .653 r
.60203 .83096 m .60262 .8296 L .60165 .82942 L closepath p F P
0 g
s
.716 .707 .84 r
.4445 .90126 m .457 .91852 L .44795 .92318 L p F P
0 g
s
.716 .707 .84 r
.42243 .9137 m .4445 .90126 L p .44795 .92318 L F P
0 g
s
.716 .707 .84 r
.44795 .92318 m .42765 .92037 L .42243 .9137 L p F P
0 g
s
.749 .595 .684 r
.60165 .82942 m .60203 .83096 L .58946 .8553 L p F P
0 g
s
.749 .595 .684 r
.57118 .82377 m .60165 .82942 L p .58946 .8553 L F P
0 g
s
.726 .487 .565 r
.39716 .69593 m .37902 .69456 L .37953 .67307 L p F P
0 g
s
.718 .48 .564 r
.35517 .67174 m .37953 .67307 L .37902 .69456 L p F P
0 g
s
.749 .575 .659 r
.62554 .85976 m .60857 .85769 L .60203 .83096 L p F P
0 g
s
.75 .576 .659 r
.60857 .85769 m .60203 .83096 L .58946 .8553 L closepath p F P
0 g
s
.775 .562 .611 r
.5283 .7625 m .51751 .76033 L .51398 .73536 L p F P
0 g
s
.77 .56 .614 r
.50262 .73315 m .51398 .73536 L .51751 .76033 L p F P
0 g
s
.666 .597 .768 r
.61737 .88784 m .62628 .91422 L .60832 .92277 L p F P
0 g
s
.666 .597 .768 r
.60505 .88751 m .61737 .88784 L p .60832 .92277 L F P
0 g
s
.666 .597 .768 r
.59204 .89737 m .60505 .88751 L p .60832 .92277 L F P
0 g
s
.777 .576 .627 r
.55917 .79447 m .55587 .77691 L .55095 .79278 L closepath p F P
0 g
s
.563 .636 .882 r
.84267 .4223 m .83691 .4226 L .83816 .41418 L closepath p F P
0 g
s
.571 .621 .864 r
.83269 .40425 m .83816 .41418 L .83691 .4226 L p F P
0 g
s
.571 .621 .864 r
.80838 .40434 m .83269 .40425 L p .83691 .4226 L F P
0 g
s
.752 .798 .889 r
.20975 .4211 m .18824 .43533 L .1732 .42301 L p F P
0 g
s
.724 .663 .79 r
.53557 .90129 m .51338 .91357 L .50124 .89381 L p F P
0 g
s
.717 .672 .805 r
.47906 .90676 m .50124 .89381 L .51338 .91357 L p F P
0 g
s
.913 .955 .807 r
.36414 .298 m .37646 .28269 L .37333 .2972 L closepath p F P
0 g
s
.899 .945 .829 r
.37333 .2972 m .36414 .298 L p .34949 .32261 L F P
0 g
s
.747 .589 .68 r
.61737 .88784 m .61426 .87711 L .62554 .85976 L p F P
0 g
s
.748 .591 .681 r
.61426 .87711 m .62554 .85976 L .60857 .85769 L closepath p F P
0 g
s
.718 .636 .765 r
.59204 .89737 m .56974 .91091 L .55785 .88688 L p F P
0 g
s
.713 .639 .773 r
.53557 .90129 m .55785 .88688 L .56974 .91091 L p F P
0 g
s
.718 .48 .564 r
.37902 .69456 m .35309 .6931 L .35517 .67174 L p F P
0 g
s
.713 .475 .564 r
.34917 .6715 m .35517 .67174 L .35309 .6931 L p F P
0 g
s
.725 .682 .809 r
.47906 .90676 m .457 .91852 L .4445 .90126 L p F P
0 g
s
.713 .475 .564 r
.35309 .6931 m .34837 .6929 L .34917 .6715 L p F P
0 g
s
.707 .469 .561 r
.34917 .6715 m .34837 .6929 L .31835 .69187 L p F P
0 g
s
.707 .469 .561 r
.31835 .69187 m .31946 .67057 L .34917 .6715 L p F P
0 g
s
.559 .654 .899 r
.84267 .4223 m .86708 .42095 L .87665 .43738 L p F P
0 g
s
.501 .593 .878 r
.83269 .40425 m .80838 .40434 L .79789 .38319 L p F P
0 g
s
.702 .464 .56 r
.30659 .67035 m .31946 .67057 L .31835 .69187 L p F P
0 g
s
.77 .56 .614 r
.51751 .76033 m .4964 .75639 L .50262 .73315 L p F P
0 g
s
.765 .555 .613 r
.47865 .72893 m .50262 .73315 L .4964 .75639 L p F P
0 g
s
.691 .451 .556 r
.26021 .69156 m .26192 .67046 L .2904 .67026 L p F P
0 g
s
.702 .464 .56 r
.31835 .69187 m .30458 .69161 L .30659 .67035 L p F P
0 g
s
.698 .459 .558 r
.2904 .67026 m .30659 .67035 L .30458 .69161 L p F P
0 g
s
.698 .459 .558 r
.30458 .69161 m .28899 .69147 L .2904 .67026 L p F P
0 g
s
.691 .451 .556 r
.2904 .67026 m .28899 .69147 L .26021 .69156 L p F P
0 g
s
.481 .405 .693 r
.7444 .29464 m .76251 .27845 L p .75335 .31966 L F P
0 g
s
.481 .405 .693 r
.75335 .31966 m .75063 .31849 L .7444 .29464 L p F P
0 g
s
.552 .631 .883 r
.85735 .40415 m .86708 .42095 L .84267 .4223 L p F P
0 g
s
.552 .631 .883 r
.83909 .40417 m .85735 .40415 L p .84267 .4223 L F P
0 g
s
.552 .631 .883 r
.84267 .4223 m .83816 .41418 L .83909 .40417 L p F P
0 g
s
.713 .72 .855 r
.4005 .92492 m .41433 .91814 L .42765 .92037 L p F P
0 g
s
.715 .727 .86 r
.4005 .92492 m .41433 .91814 L .39015 .91332 L closepath p F P
0 g
s
.722 .727 .854 r
.39015 .91332 m .4005 .92492 L p .36561 .92191 L F P
0 g
s
.722 .708 .837 r
.42765 .92037 m .42243 .9137 L .41433 .91814 L closepath p F P
0 g
s
.718 .6 .723 r
.60857 .85769 m .61426 .87711 L .60505 .88751 L p F P
0 g
s
.718 .6 .723 r
.58946 .8553 m .60857 .85769 L p .60505 .88751 L F P
0 g
s
.754 .528 .589 r
.46908 .7274 m .44455 .72389 L .4432 .7008 L p F P
0 g
s
.747 .523 .59 r
.43688 .70001 m .4432 .7008 L .44455 .72389 L p F P
0 g
s
.71 .585 .714 r
.64639 .88811 m .64866 .89848 L .62628 .91422 L p F P
0 g
s
.71 .585 .714 r
.62628 .91422 m .61737 .88784 L .64639 .88811 L p F P
0 g
s
.768 .587 .654 r
.57118 .82377 m .56616 .82287 L .55917 .79447 L p F P
0 g
s
.766 .589 .658 r
.55095 .79278 m .55917 .79447 L .56616 .82287 L p F P
0 g
s
.758 .801 .888 r
.21489 .41768 m .20975 .4211 L .19473 .40985 L p F P
0 g
s
.752 .798 .889 r
.1732 .42301 m .19473 .40985 L .20975 .4211 L p F P
0 g
s
.716 .618 .747 r
.59204 .89737 m .60505 .88751 L .58759 .88688 L closepath p F P
0 g
s
.718 .636 .765 r
.58759 .88688 m .59204 .89737 L p .55785 .88688 L F P
0 g
s
.716 .571 .691 r
.61737 .88784 m .61426 .87711 L .60505 .88751 L closepath p F P
0 g
s
.701 .535 .66 r
.64866 .89848 m .65624 .88799 L .64639 .88811 L closepath p F P
0 g
s
.722 .656 .784 r
.55706 .88527 m .55785 .88688 L .53557 .90129 L p F P
0 g
s
.722 .656 .784 r
.53557 .90129 m .52547 .88278 L .55706 .88527 L p F P
0 g
s
.724 .663 .79 r
.52547 .88278 m .53557 .90129 L p .50124 .89381 L F P
0 g
s
.747 .523 .59 r
.44455 .72389 m .43265 .72239 L .43688 .70001 L p F P
0 g
s
.742 .516 .587 r
.4106 .69714 m .43688 .70001 L .43265 .72239 L p F P
0 g
s
.772 .578 .636 r
.52167 .78074 m .5283 .7625 L p .55095 .79278 L F P
0 g
s
.773 .579 .636 r
.52167 .78074 m .5283 .7625 L .51751 .76033 L closepath p F P
0 g
s
.527 .531 .802 r
.763 .35513 m .76367 .35405 L p .79106 .3825 L F P
0 g
s
.488 .49 .786 r
.763 .35513 m .76248 .35378 L .76367 .35405 L closepath p F P
0 g
s
.758 .801 .888 r
.19473 .40985 m .21331 .39819 L .21489 .41768 L p F P
0 g
s
.768 .81 .886 r
.21641 .39627 m .21331 .39819 L .21489 .41768 L p F P
0 g
s
.768 .81 .886 r
.21489 .41768 m .23135 .40686 L .21641 .39627 L p F P
0 g
s
.502 .47 .754 r
.76367 .35405 m .76248 .35378 L .75159 .32175 L p F P
0 g
s
.718 .6 .723 r
.58011 .86647 m .58946 .8553 L p .60505 .88751 L F P
0 g
s
.718 .6 .723 r
.60505 .88751 m .58759 .88688 L .58011 .86647 L p F P
0 g
s
.734 .739 .855 r
.36561 .92191 m .34381 .93299 L .33034 .9204 L p F P
0 g
s
.728 .672 .795 r
.50124 .89381 m .47906 .90676 L .46669 .88772 L p F P
0 g
s
.725 .682 .809 r
.4445 .90126 m .46669 .88772 L .47906 .90676 L p F P
0 g
s
.527 .531 .802 r
.76367 .35405 m .78706 .35939 L p .79106 .3825 L F P
0 g
s
.489 .491 .785 r
.78706 .35939 m .76367 .35405 L .77687 .33279 L closepath p F P
0 g
s
.502 .47 .754 r
.77557 .32896 m .77687 .33279 L .76367 .35405 L p F P
0 g
s
.502 .47 .754 r
.75335 .31966 m .77557 .32896 L p .76367 .35405 L F P
0 g
s
.502 .47 .754 r
.75159 .32175 m .75335 .31966 L p .76367 .35405 L F P
0 g
s
.874 .943 .858 r
.34156 .32176 m .35333 .30985 L .34949 .32261 L closepath p F P
0 g
s
.899 .945 .829 r
.36414 .298 m .35333 .30985 L .34949 .32261 L p F P
0 g
s
.866 .917 .862 r
.34949 .32261 m .34156 .32176 L p .3198 .3419 L F P
0 g
s
.718 .636 .765 r
.55785 .88688 m .55989 .88545 L .58759 .88688 L p F P
0 g
s
.723 .602 .721 r
.58759 .88688 m .58011 .86647 L .55989 .88545 L closepath p F P
0 g
s
.766 .589 .658 r
.56616 .82287 m .53882 .81808 L .55095 .79278 L p F P
0 g
s
.764 .592 .665 r
.52301 .78737 m .55095 .79278 L .53882 .81808 L p F P
0 g
s
.772 .578 .636 r
.55095 .79278 m .52301 .78737 L .52167 .78074 L p F P
0 g
s
.726 .715 .84 r
.40966 .89698 m .42243 .9137 L .41433 .91814 L p F P
0 g
s
.726 .715 .84 r
.38755 .91016 m .40966 .89698 L p .41433 .91814 L F P
0 g
s
.726 .715 .84 r
.41433 .91814 m .39015 .91332 L .38755 .91016 L p F P
0 g
s
.747 .613 .71 r
.58011 .86647 m .58946 .8553 L .57541 .8535 L closepath p F P
0 g
s
.749 .595 .684 r
.56806 .82916 m .57118 .82377 L p .58946 .8553 L F P
0 g
s
.749 .595 .684 r
.58946 .8553 m .57541 .8535 L .56806 .82916 L p F P
0 g
s
.464 .417 .72 r
.75159 .32175 m .75063 .31849 L .75335 .31966 L closepath p F P
0 g
s
.765 .603 .677 r
.56806 .82916 m .57118 .82377 L .56616 .82287 L closepath p F P
0 g
s
.766 .575 .641 r
.51751 .76033 m .52167 .78074 L .51943 .78671 L p F P
0 g
s
.766 .575 .641 r
.4964 .75639 m .51751 .76033 L p .51943 .78671 L F P
0 g
s
.765 .555 .613 r
.4964 .75639 m .48199 .75392 L .47865 .72893 L p F P
0 g
s
.76 .551 .615 r
.46908 .7274 m .47865 .72893 L .48199 .75392 L p F P
0 g
s
.75 .607 .7 r
.56616 .82287 m .56806 .82916 L .55369 .85066 L p F P
0 g
s
.75 .607 .7 r
.53882 .81808 m .56616 .82287 L p .55369 .85066 L F P
0 g
s
.724 .621 .743 r
.57541 .8535 m .58011 .86647 L .55989 .88545 L p F P
0 g
s
.721 .641 .768 r
.55785 .88688 m .55989 .88545 L .55706 .88527 L closepath p F P
0 g
s
.732 .69 .81 r
.4445 .90126 m .42243 .9137 L .40966 .89698 L p F P
0 g
s
.763 .832 .905 r
.25309 .39204 m .23135 .40686 L .21641 .39627 L p F P
0 g
s
.75 .595 .684 r
.57541 .8535 m .56806 .82916 L .55369 .85066 L closepath p F P
0 g
s
.742 .516 .587 r
.43265 .72239 m .41155 .72005 L .4106 .69714 L p F P
0 g
s
.735 .51 .586 r
.39716 .69593 m .4106 .69714 L .41155 .72005 L p F P
0 g
s
.724 .621 .743 r
.55369 .85066 m .57541 .8535 L p .55989 .88545 L F P
0 g
s
.724 .621 .743 r
.54585 .85886 m .55369 .85066 L p .55989 .88545 L F P
0 g
s
.724 .621 .743 r
.55989 .88545 m .55706 .88527 L .54585 .85886 L p F P
0 g
s
.742 .644 .751 r
.54585 .85886 m .55706 .88527 L .52547 .88278 L p F P
0 g
s
.545 .624 .882 r
.83816 .41418 m .83269 .40425 L .83909 .40417 L closepath p F P
0 g
s
.513 .558 .839 r
.79789 .38319 m .79106 .3825 L .79394 .3748 L closepath p F P
0 g
s
.527 .531 .802 r
.78706 .35939 m .79394 .3748 L .79106 .3825 L p F P
0 g
s
.468 .417 .717 r
.77557 .32896 m .75335 .31966 L .76798 .30299 L closepath p F P
0 g
s
.481 .405 .693 r
.76251 .27845 m .76798 .30299 L .75335 .31966 L p F P
0 g
s
.76 .551 .615 r
.48199 .75392 m .46222 .75082 L .46908 .7274 L p F P
0 g
s
.755 .545 .613 r
.44455 .72389 m .46908 .7274 L .46222 .75082 L p F P
0 g
s
.735 .51 .586 r
.41155 .72005 m .39283 .7183 L .39716 .69593 L p F P
0 g
s
.73 .503 .583 r
.37902 .69456 m .39716 .69593 L .39283 .7183 L p F P
0 g
s
.724 .663 .79 r
.50124 .89381 m .51915 .88219 L .52547 .88278 L p F P
0 g
s
.725 .668 .793 r
.50124 .89381 m .51915 .88219 L .49279 .87942 L closepath p F P
0 g
s
.728 .672 .795 r
.49279 .87942 m .50124 .89381 L p .46669 .88772 L F P
0 g
s
.722 .727 .854 r
.36561 .92191 m .38441 .91202 L .39015 .91332 L p F P
0 g
s
.732 .728 .847 r
.38441 .91202 m .36561 .92191 L .35233 .90794 L p F P
0 g
s
.734 .739 .855 r
.33034 .9204 m .35233 .90794 L .36561 .92191 L p F P
0 g
s
.73 .503 .583 r
.39283 .7183 m .37952 .71724 L .37902 .69456 L p F P
0 g
s
.722 .494 .58 r
.35309 .6931 m .37902 .69456 L .37952 .71724 L p F P
0 g
s
.776 .857 .91 r
.27405 .3769 m .25309 .39204 L .23819 .38265 L p F P
0 g
s
.763 .832 .905 r
.21641 .39627 m .23819 .38265 L .25309 .39204 L p F P
0 g
s
.769 .576 .637 r
.52301 .78737 m .52167 .78074 L .51943 .78671 L closepath p F P
0 g
s
.742 .644 .751 r
.52547 .88278 m .52353 .87869 L .54585 .85886 L p F P
0 g
s
.731 .639 .757 r
.52547 .88278 m .52353 .87869 L .51915 .88219 L closepath p F P
0 g
s
.733 .677 .796 r
.46669 .88772 m .4445 .90126 L .43188 .88275 L p F P
0 g
s
.732 .69 .81 r
.40966 .89698 m .43188 .88275 L .4445 .90126 L p F P
0 g
s
.766 .575 .641 r
.48709 .77908 m .4964 .75639 L p .51943 .78671 L F P
0 g
s
.764 .574 .641 r
.48709 .77908 m .4964 .75639 L .48199 .75392 L closepath p F P
0 g
s
.732 .649 .767 r
.51138 .8525 m .52353 .87869 L .51915 .88219 L p F P
0 g
s
.732 .649 .767 r
.489 .87201 m .51138 .8525 L p .51915 .88219 L F P
0 g
s
.732 .649 .767 r
.51915 .88219 m .49279 .87942 L .489 .87201 L p F P
0 g
s
.746 .627 .728 r
.54585 .85886 m .55369 .85066 L .54183 .84908 L closepath p F P
0 g
s
.75 .607 .7 r
.53377 .82549 m .53882 .81808 L p .55369 .85066 L F P
0 g
s
.75 .607 .7 r
.55369 .85066 m .54183 .84908 L .53377 .82549 L p F P
0 g
s
.745 .635 .738 r
.54585 .85886 m .52353 .87869 L .51138 .8525 L p F P
0 g
s
.722 .494 .58 r
.37952 .71724 m .349 .71534 L .35309 .6931 L p F P
0 g
s
.717 .489 .578 r
.34837 .6929 m .35309 .6931 L .349 .71534 L p F P
0 g
s
.501 .593 .878 r
.79789 .38319 m .82251 .38528 L .83269 .40425 L p F P
0 g
s
.506 .554 .839 r
.81203 .36436 m .82251 .38528 L .79789 .38319 L p F P
0 g
s
.506 .554 .839 r
.79849 .36161 m .81203 .36436 L p .79789 .38319 L F P
0 g
s
.506 .554 .839 r
.79789 .38319 m .79394 .3748 L .79849 .36161 L p F P
0 g
s
.733 .717 .836 r
.39015 .91332 m .38755 .91016 L .38441 .91202 L closepath p F P
0 g
s
.764 .592 .665 r
.53882 .81808 m .53083 .81672 L .52301 .78737 L p F P
0 g
s
.762 .591 .666 r
.51943 .78671 m .52301 .78737 L .53083 .81672 L p F P
0 g
s
.717 .489 .578 r
.349 .71534 m .34837 .71531 L .34837 .6929 L p F P
0 g
s
.71 .478 .572 r
.34837 .6929 m .34837 .71531 L .31778 .71395 L p F P
0 g
s
.71 .478 .572 r
.31778 .71395 m .31835 .69187 L .34837 .6929 L p F P
0 g
s
.745 .635 .738 r
.54183 .84908 m .54585 .85886 L p .51138 .8525 L F P
0 g
s
.755 .545 .613 r
.46222 .75082 m .44751 .74872 L .44455 .72389 L p F P
0 g
s
.75 .541 .613 r
.43265 .72239 m .44455 .72389 L .44751 .74872 L p F P
0 g
s
.762 .591 .666 r
.53083 .81672 m .50551 .81253 L .51943 .78671 L p F P
0 g
s
.76 .592 .669 r
.48752 .78116 m .51943 .78671 L .50551 .81253 L p F P
0 g
s
.766 .575 .641 r
.51943 .78671 m .48752 .78116 L .48709 .77908 L p F P
0 g
s
.761 .611 .692 r
.53377 .82549 m .53882 .81808 L .53083 .81672 L closepath p F P
0 g
s
.912 .933 .811 r
.37646 .28269 m .37837 .26926 L p .3565 .29759 L F P
0 g
s
.912 .933 .811 r
.3565 .29759 m .36414 .298 L .37646 .28269 L p F P
0 g
s
.707 .474 .569 r
.30458 .69161 m .31835 .69187 L .31778 .71395 L p F P
0 g
s
.776 .857 .91 r
.2743 .37587 m .27405 .3769 L p .23819 .38265 L F P
0 g
s
.796 .86 .897 r
.27405 .3769 m .2743 .37587 L .27499 .37622 L closepath p F P
0 g
s
.801 .86 .893 r
.2743 .37587 m .27499 .37622 L .297 .35992 L p F P
0 g
s
.707 .474 .569 r
.31778 .71395 m .3014 .71349 L .30458 .69161 L p F P
0 g
s
.703 .468 .565 r
.28899 .69147 m .30458 .69161 L .3014 .71349 L p F P
0 g
s
.745 .635 .738 r
.51138 .8525 m .5182 .84586 L .54183 .84908 L p F P
0 g
s
.751 .608 .7 r
.54183 .84908 m .53377 .82549 L .5182 .84586 L closepath p F P
0 g
s
.692 .454 .557 r
.25855 .71302 m .26021 .69156 L .28899 .69147 L p F P
0 g
s
.732 .728 .847 r
.35233 .90794 m .35758 .90494 L .38441 .91202 L p F P
0 g
s
.732 .714 .834 r
.37448 .89404 m .35758 .90494 L .38441 .91202 L p F P
0 g
s
.732 .714 .834 r
.38441 .91202 m .38755 .91016 L .37448 .89404 L p F P
0 g
s
.703 .468 .565 r
.3014 .71349 m .2879 .71324 L .28899 .69147 L p F P
0 g
s
.692 .454 .557 r
.28899 .69147 m .2879 .71324 L .25855 .71302 L p F P
0 g
s
.548 .618 .875 r
.83909 .40417 m .83269 .40425 L .82251 .38528 L p F P
0 g
s
.741 .698 .81 r
.40966 .89698 m .38755 .91016 L .37448 .89404 L p F P
0 g
s
.788 .856 .901 r
.26014 .36822 m .28035 .3541 L .2743 .37587 L closepath p F P
0 g
s
.801 .86 .893 r
.28227 .35275 m .28035 .3541 L .2743 .37587 L p F P
0 g
s
.801 .86 .893 r
.297 .35992 m .28227 .35275 L p .2743 .37587 L F P
0 g
s
.776 .857 .91 r
.23819 .38265 m .26014 .36822 L .2743 .37587 L p F P
0 g
s
.759 .569 .641 r
.48199 .75392 m .48709 .77908 L .48631 .78096 L p F P
0 g
s
.759 .569 .641 r
.46222 .75082 m .48199 .75392 L p .48631 .78096 L F P
0 g
s
.75 .541 .613 r
.44751 .74872 m .42547 .74589 L .43265 .72239 L p F P
0 g
s
.745 .534 .609 r
.41155 .72005 m .43265 .72239 L .42547 .74589 L p F P
0 g
s
.75 .615 .709 r
.53083 .81672 m .53377 .82549 L .5182 .84586 L p F P
0 g
s
.75 .615 .709 r
.50551 .81253 m .53083 .81672 L p .5182 .84586 L F P
0 g
s
.728 .672 .795 r
.46669 .88772 m .48137 .87807 L .49279 .87942 L p F P
0 g
s
.73 .676 .798 r
.46669 .88772 m .48137 .87807 L .45889 .87513 L closepath p F P
0 g
s
.733 .677 .796 r
.45889 .87513 m .46669 .88772 L p .43188 .88275 L F P
0 g
s
.739 .791 .895 r
.19473 .40985 m .1732 .42301 L .15792 .41039 L p F P
0 g
s
.736 .65 .765 r
.49279 .87942 m .489 .87201 L .48137 .87807 L closepath p F P
0 g
s
.479 .525 .826 r
.79394 .3748 m .78706 .35939 L .79849 .36161 L closepath p F P
0 g
s
.89 .948 .839 r
.35333 .30985 m .3565 .29759 L .36414 .298 L closepath p F P
0 g
s
.829 .915 .895 r
.297 .35992 m .3192 .34172 L .3198 .3419 L p F P
0 g
s
.802 .907 .913 r
.3192 .34172 m .297 .35992 L .28227 .35275 L p F P
0 g
s
.838 .913 .887 r
.3192 .34172 m .32011 .34094 L .3198 .3419 L closepath p F P
0 g
s
.866 .917 .862 r
.34156 .32176 m .32011 .34094 L .3198 .3419 L p F P
0 g
s
.417 .333 .654 r
.76321 .27782 m .76251 .27845 L .76798 .30299 L p F P
0 g
s
.737 .657 .77 r
.47668 .84684 m .489 .87201 L .48137 .87807 L p F P
0 g
s
.737 .657 .77 r
.45423 .86646 m .47668 .84684 L p .48137 .87807 L F P
0 g
s
.737 .657 .77 r
.48137 .87807 m .45889 .87513 L .45423 .86646 L p F P
0 g
s
.872 .913 .855 r
.35333 .30985 m .3565 .29759 L p .32748 .31811 L F P
0 g
s
.872 .913 .855 r
.32748 .31811 m .34156 .32176 L .35333 .30985 L p F P
0 g
s
.745 .534 .609 r
.42547 .74589 m .41397 .74457 L .41155 .72005 L p F P
0 g
s
.739 .528 .607 r
.39283 .7183 m .41155 .72005 L .41397 .74457 L p F P
0 g
s
.504 .599 .882 r
.83909 .40417 m .85735 .40415 L .84746 .38687 L p F P
0 g
s
.504 .599 .882 r
.84746 .38687 m .83873 .38623 L .83909 .40417 L p F P
0 g
s
.548 .618 .875 r
.82251 .38528 m .83873 .38623 L .83909 .40417 L p F P
0 g
s
.745 .64 .743 r
.51138 .8525 m .489 .87201 L .47668 .84684 L p F P
0 g
s
.83 .918 .895 r
.32011 .34094 m .3192 .34172 L .30453 .33651 L p F P
0 g
s
.802 .907 .913 r
.28227 .35275 m .30453 .33651 L .3192 .34172 L p F P
0 g
s
.417 .333 .654 r
.76798 .30299 m .77868 .29148 L .76321 .27782 L p F P
0 g
s
.38 .273 .605 r
.78129 .26256 m .76321 .27782 L .77868 .29148 L p F P
0 g
s
.83 .918 .895 r
.32748 .31811 m .32011 .34094 L p .30453 .33651 L F P
0 g
s
.848 .922 .881 r
.32011 .34094 m .32748 .31811 L .34156 .32176 L closepath p F P
0 g
s
.745 .636 .739 r
.51138 .8525 m .5182 .84586 L .50779 .84441 L closepath p F P
0 g
s
.75 .615 .709 r
.4992 .82099 m .50551 .81253 L p .5182 .84586 L F P
0 g
s
.75 .615 .709 r
.5182 .84586 m .50779 .84441 L .4992 .82099 L p F P
0 g
s
.745 .64 .743 r
.50779 .84441 m .51138 .8525 L p .47668 .84684 L F P
0 g
s
.746 .735 .841 r
.35233 .90794 m .33034 .9204 L .31668 .90749 L p F P
0 g
s
.74 .68 .793 r
.43188 .88275 m .40966 .89698 L .39677 .87892 L p F P
0 g
s
.741 .698 .81 r
.37448 .89404 m .39677 .87892 L .40966 .89698 L p F P
0 g
s
.759 .569 .641 r
.45227 .7737 m .46222 .75082 L p .48631 .78096 L F P
0 g
s
.754 .565 .641 r
.45227 .7737 m .46222 .75082 L .44751 .74872 L closepath p F P
0 g
s
.739 .528 .607 r
.41397 .74457 m .38577 .74174 L .39283 .7183 L p F P
0 g
s
.735 .521 .603 r
.37952 .71724 m .39283 .7183 L .38577 .74174 L p F P
0 g
s
.762 .573 .642 r
.48752 .78116 m .48709 .77908 L .48631 .78096 L closepath p F P
0 g
s
.747 .807 .9 r
.21331 .39819 m .19473 .40985 L .17948 .39804 L p F P
0 g
s
.739 .791 .895 r
.15792 .41039 m .17948 .39804 L .19473 .40985 L p F P
0 g
s
.745 .64 .743 r
.47668 .84684 m .48297 .84088 L .50779 .84441 L p F P
0 g
s
.751 .615 .708 r
.50779 .84441 m .4992 .82099 L .48297 .84088 L closepath p F P
0 g
s
.76 .592 .669 r
.50551 .81253 m .49566 .81095 L .48752 .78116 L p F P
0 g
s
.759 .592 .67 r
.48631 .78096 m .48752 .78116 L .49566 .81095 L p F P
0 g
s
.759 .592 .67 r
.49566 .81095 m .47123 .80714 L .48631 .78096 L p F P
0 g
s
.757 .59 .669 r
.45267 .77578 m .48631 .78096 L .47123 .80714 L p F P
0 g
s
.759 .569 .641 r
.48631 .78096 m .45267 .77578 L .45227 .7737 L p F P
0 g
s
.757 .614 .7 r
.4992 .82099 m .50551 .81253 L .49566 .81095 L closepath p F P
0 g
s
.735 .521 .603 r
.38577 .74174 m .3813 .74134 L .37952 .71724 L p F P
0 g
s
.721 .503 .594 r
.37952 .71724 m .3813 .74134 L .34931 .73883 L p F P
0 g
s
.721 .503 .594 r
.349 .71534 m .37952 .71724 L p .34931 .73883 L F P
0 g
s
.5 .497 .785 r
.79849 .36161 m .78706 .35939 L .77687 .33279 L p F P
0 g
s
.753 .56 .636 r
.44751 .74872 m .45227 .7737 L .45144 .7756 L p F P
0 g
s
.753 .56 .636 r
.42547 .74589 m .44751 .74872 L p .45144 .7756 L F P
0 g
s
.733 .677 .796 r
.43188 .88275 m .44585 .87325 L .45889 .87513 L p F P
0 g
s
.741 .658 .768 r
.45889 .87513 m .45423 .86646 L .44585 .87325 L closepath p F P
0 g
s
.752 .619 .712 r
.49566 .81095 m .4992 .82099 L .48297 .84088 L p F P
0 g
s
.735 .681 .799 r
.43188 .88275 m .44585 .87325 L .42351 .86974 L closepath p F P
0 g
s
.74 .68 .793 r
.42351 .86974 m .43188 .88275 L p .39677 .87892 L F P
0 g
s
.752 .619 .712 r
.47123 .80714 m .49566 .81095 L p .48297 .84088 L F P
0 g
s
.735 .737 .853 r
.35233 .90794 m .35758 .90494 L .34623 .90144 L closepath p F P
0 g
s
.746 .735 .841 r
.34623 .90144 m .35233 .90794 L p .31668 .90749 L F P
0 g
s
.721 .503 .594 r
.34931 .73883 m .34845 .71739 L .349 .71534 L p F P
0 g
s
.719 .501 .594 r
.34845 .71739 m .349 .71534 L .34837 .71531 L closepath p F P
0 g
s
.722 .497 .584 r
.34837 .71531 m .34845 .71739 L .34305 .7384 L p F P
0 g
s
.722 .497 .584 r
.31778 .71395 m .34837 .71531 L p .34305 .7384 L F P
0 g
s
.751 .725 .827 r
.3613 .8765 m .37448 .89404 L .35758 .90494 L p F P
0 g
s
.751 .725 .827 r
.33891 .89289 m .3613 .8765 L p .35758 .90494 L F P
0 g
s
.751 .725 .827 r
.35758 .90494 m .34623 .90144 L .33891 .89289 L p F P
0 g
s
.744 .662 .769 r
.44172 .84169 m .45423 .86646 L .44585 .87325 L p F P
0 g
s
.744 .662 .769 r
.41918 .86192 m .44172 .84169 L p .44585 .87325 L F P
0 g
s
.744 .662 .769 r
.44585 .87325 m .42351 .86974 L .41918 .86192 L p F P
0 g
s
.747 .807 .9 r
.21339 .39409 m .21331 .39819 L p .17948 .39804 L F P
0 g
s
.757 .808 .893 r
.21331 .39819 m .21339 .39409 L .21641 .39627 L closepath p F P
0 g
s
.473 .42 .717 r
.76798 .30299 m .77868 .29148 L p .77854 .33015 L F P
0 g
s
.473 .42 .717 r
.77854 .33015 m .77557 .32896 L .76798 .30299 L p F P
0 g
s
.726 .507 .594 r
.34931 .73883 m .34845 .71739 L .34305 .7384 L closepath p F P
0 g
s
.747 .641 .743 r
.47668 .84684 m .45423 .86646 L .44172 .84169 L p F P
0 g
s
.758 .808 .892 r
.21339 .39409 m .21641 .39627 L .23819 .38265 L p F P
0 g
s
.753 .56 .636 r
.41731 .76459 m .42547 .74589 L p .45144 .7756 L F P
0 g
s
.745 .554 .635 r
.41731 .76459 m .42547 .74589 L .41397 .74457 L closepath p F P
0 g
s
.746 .641 .744 r
.47668 .84684 m .48297 .84088 L .47327 .83947 L closepath p F P
0 g
s
.752 .619 .712 r
.46438 .81596 m .47123 .80714 L p .48297 .84088 L F P
0 g
s
.752 .619 .712 r
.48297 .84088 m .47327 .83947 L .46438 .81596 L p F P
0 g
s
.747 .641 .743 r
.47327 .83947 m .47668 .84684 L p .44172 .84169 L F P
0 g
s
.722 .497 .584 r
.34305 .7384 m .31794 .73694 L .31778 .71395 L p F P
0 g
s
.715 .488 .579 r
.3014 .71349 m .31778 .71395 L .31794 .73694 L p F P
0 g
s
.715 .488 .579 r
.31794 .73694 m .29697 .73601 L .3014 .71349 L p F P
0 g
s
.711 .48 .573 r
.2879 .71324 m .3014 .71349 L .29697 .73601 L p F P
0 g
s
.5 .497 .785 r
.77687 .33279 m .77854 .33015 L p .79849 .36161 L F P
0 g
s
.448 .436 .753 r
.77687 .33279 m .77557 .32896 L .77854 .33015 L closepath p F P
0 g
s
.711 .48 .573 r
.29697 .73601 m .28722 .73567 L .2879 .71324 L p F P
0 g
s
.697 .46 .56 r
.2879 .71324 m .28722 .73567 L .25698 .73485 L p F P
0 g
s
.697 .46 .56 r
.25698 .73485 m .25855 .71302 L .2879 .71324 L p F P
0 g
s
.935 .939 .773 r
.37273 .26981 m .37913 .26066 L .37837 .26926 L closepath p F P
0 g
s
.912 .933 .811 r
.37837 .26926 m .37273 .26981 L p .3565 .29759 L F P
0 g
s
.746 .547 .626 r
.41397 .74457 m .41731 .76459 L .41468 .77067 L p F P
0 g
s
.746 .547 .626 r
.38577 .74174 m .41397 .74457 L p .41468 .77067 L F P
0 g
s
.748 .681 .787 r
.39677 .87892 m .37448 .89404 L .3613 .8765 L p F P
0 g
s
.756 .567 .642 r
.45267 .77578 m .45227 .7737 L .45144 .7756 L closepath p F P
0 g
s
.522 .585 .859 r
.83873 .38623 m .82251 .38528 L .81203 .36436 L p F P
0 g
s
.747 .641 .743 r
.44172 .84169 m .44797 .83574 L .47327 .83947 L p F P
0 g
s
.752 .619 .711 r
.47327 .83947 m .46438 .81596 L .44797 .83574 L closepath p F P
0 g
s
.757 .59 .669 r
.47123 .80714 m .46066 .80554 L .45267 .77578 L p F P
0 g
s
.756 .589 .67 r
.45144 .7756 m .45267 .77578 L .46066 .80554 L p F P
0 g
s
.756 .589 .67 r
.46066 .80554 m .43594 .80192 L .45144 .7756 L p F P
0 g
s
.755 .584 .665 r
.41844 .77114 m .45144 .7756 L .43594 .80192 L p F P
0 g
s
.753 .56 .636 r
.45144 .7756 m .41844 .77114 L .41731 .76459 L p F P
0 g
s
.754 .613 .703 r
.46438 .81596 m .47123 .80714 L .46066 .80554 L closepath p F P
0 g
s
.75 .807 .898 r
.20121 .38528 m .21501 .37701 L .21339 .39409 L closepath p F P
0 g
s
.758 .808 .892 r
.22308 .37222 m .21501 .37701 L .21339 .39409 L p F P
0 g
s
.758 .808 .892 r
.23819 .38265 m .22308 .37222 L p .21339 .39409 L F P
0 g
s
.747 .807 .9 r
.17948 .39804 m .20121 .38528 L .21339 .39409 L p F P
0 g
s
.5 .497 .785 r
.77854 .33015 m .80103 .33924 L p .79849 .36161 L F P
0 g
s
.448 .435 .752 r
.80103 .33924 m .77854 .33015 L .79125 .31018 L closepath p F P
0 g
s
.473 .42 .717 r
.78868 .30031 m .79125 .31018 L .77854 .33015 L p F P
0 g
s
.473 .42 .717 r
.77868 .29148 m .78868 .30031 L p .77854 .33015 L F P
0 g
s
.74 .68 .793 r
.39677 .87892 m .41222 .86782 L .42351 .86974 L p F P
0 g
s
.748 .663 .767 r
.42351 .86974 m .41918 .86192 L .41222 .86782 L closepath p F P
0 g
s
.746 .735 .841 r
.31668 .90749 m .33308 .89708 L .34623 .90144 L p F P
0 g
s
.758 .726 .822 r
.34623 .90144 m .33891 .89289 L .33308 .89708 L closepath p F P
0 g
s
.474 .525 .83 r
.81203 .36436 m .79849 .36161 L .80348 .34525 L closepath p F P
0 g
s
.5 .497 .785 r
.80103 .33924 m .80348 .34525 L .79849 .36161 L p F P
0 g
s
.754 .618 .709 r
.46066 .80554 m .46438 .81596 L .44797 .83574 L p F P
0 g
s
.757 .838 .913 r
.26014 .36822 m .23819 .38265 L .22308 .37222 L p F P
0 g
s
.888 .938 .842 r
.34972 .2968 m .35887 .28686 L .3565 .29759 L closepath p F P
0 g
s
.912 .933 .811 r
.37273 .26981 m .35887 .28686 L .3565 .29759 L p F P
0 g
s
.872 .913 .855 r
.3565 .29759 m .34972 .2968 L p .32748 .31811 L F P
0 g
s
.742 .685 .796 r
.39677 .87892 m .41222 .86782 L .38634 .86306 L closepath p F P
0 g
s
.748 .681 .787 r
.38634 .86306 m .39677 .87892 L p .3613 .8765 L F P
0 g
s
.754 .618 .709 r
.43594 .80192 m .46066 .80554 L p .44797 .83574 L F P
0 g
s
.746 .547 .626 r
.38242 .74989 m .38577 .74174 L p .41468 .77067 L F P
0 g
s
.736 .538 .626 r
.38242 .74989 m .38577 .74174 L .3813 .74134 L closepath p F P
0 g
s
.739 .533 .614 r
.3813 .74134 m .38242 .74989 L .37585 .76625 L p F P
0 g
s
.739 .533 .614 r
.34931 .73883 m .3813 .74134 L p .37585 .76625 L F P
0 g
s
.752 .664 .763 r
.40649 .83707 m .41918 .86192 L .41222 .86782 L p F P
0 g
s
.752 .664 .763 r
.38381 .85851 m .40649 .83707 L p .41222 .86782 L F P
0 g
s
.752 .664 .763 r
.41222 .86782 m .38634 .86306 L .38381 .85851 L p F P
0 g
s
.749 .558 .637 r
.41844 .77114 m .41731 .76459 L .41468 .77067 L closepath p F P
0 g
s
.749 .639 .739 r
.44172 .84169 m .41918 .86192 L .40649 .83707 L p F P
0 g
s
.728 .787 .899 r
.17948 .39804 m .15792 .41039 L .14237 .39749 L p F P
0 g
s
.747 .642 .744 r
.44172 .84169 m .44797 .83574 L .43822 .83427 L closepath p F P
0 g
s
.754 .618 .709 r
.4293 .81049 m .43594 .80192 L p .44797 .83574 L F P
0 g
s
.754 .618 .709 r
.44797 .83574 m .43822 .83427 L .4293 .81049 L p F P
0 g
s
.749 .639 .739 r
.43822 .83427 m .44172 .84169 L p .40649 .83707 L F P
0 g
s
.763 .736 .828 r
.33308 .89708 m .31668 .90749 L .30283 .89415 L p F P
0 g
s
.451 .321 .612 r
.78523 .28469 m .78129 .26256 L .80081 .24711 L p F P
0 g
s
.38 .273 .605 r
.77868 .29148 m .78523 .28469 L .78129 .26256 L p F P
0 g
s
.755 .584 .665 r
.43594 .80192 m .42585 .80049 L .41844 .77114 L p F P
0 g
s
.753 .582 .665 r
.41468 .77067 m .41844 .77114 L .42585 .80049 L p F P
0 g
s
.746 .547 .626 r
.41468 .77067 m .38481 .7672 L .38242 .74989 L p F P
0 g
s
.743 .545 .627 r
.38481 .7672 m .38242 .74989 L .37585 .76625 L closepath p F P
0 g
s
.771 .862 .917 r
.28035 .3541 m .26014 .36822 L .24509 .3589 L p F P
0 g
s
.757 .838 .913 r
.22308 .37222 m .24509 .3589 L .26014 .36822 L p F P
0 g
s
.753 .582 .665 r
.42585 .80049 m .39959 .79689 L .41468 .77067 L p F P
0 g
s
.752 .575 .656 r
.38481 .7672 m .41468 .77067 L .39959 .79689 L p F P
0 g
s
.739 .533 .614 r
.37585 .76625 m .35174 .76389 L .34931 .73883 L p F P
0 g
s
.735 .528 .612 r
.34305 .7384 m .34931 .73883 L .35174 .76389 L p F P
0 g
s
.749 .639 .739 r
.40649 .83707 m .41318 .83042 L .43822 .83427 L p F P
0 g
s
.754 .619 .709 r
.43822 .83427 m .4293 .81049 L .41318 .83042 L closepath p F P
0 g
s
.735 .528 .612 r
.35174 .76389 m .33476 .76239 L .34305 .7384 L p F P
0 g
s
.732 .517 .601 r
.31794 .73694 m .34305 .7384 L .33476 .76239 L p F P
0 g
s
.934 .925 .776 r
.37913 .26066 m .37968 .239 L p .36189 .2698 L F P
0 g
s
.934 .925 .776 r
.36189 .2698 m .37273 .26981 L .37913 .26066 L p F P
0 g
s
.751 .609 .7 r
.4293 .81049 m .43594 .80192 L .42585 .80049 L closepath p F P
0 g
s
.763 .736 .828 r
.30283 .89415 m .31064 .88849 L .33308 .89708 L p F P
0 g
s
.755 .717 .817 r
.32539 .87627 m .31064 .88849 L .33308 .89708 L p F P
0 g
s
.755 .717 .817 r
.33308 .89708 m .33891 .89289 L .32539 .87627 L p F P
0 g
s
.422 .333 .65 r
.78868 .30031 m .77868 .29148 L .78523 .28469 L closepath p F P
0 g
s
.764 .691 .782 r
.3613 .8765 m .33891 .89289 L .32539 .87627 L p F P
0 g
s
.756 .614 .701 r
.42585 .80049 m .4293 .81049 L .41318 .83042 L p F P
0 g
s
.732 .517 .601 r
.33476 .76239 m .31922 .76115 L .31794 .73694 L p F P
0 g
s
.727 .506 .591 r
.29697 .73601 m .31794 .73694 L .31922 .76115 L p F P
0 g
s
.439 .561 .881 r
.83873 .38623 m .84746 .38687 L .83738 .36888 L p F P
0 g
s
.439 .561 .881 r
.83738 .36888 m .83626 .36866 L .83873 .38623 L p F P
0 g
s
.522 .585 .859 r
.81203 .36436 m .83626 .36866 L .83873 .38623 L p F P
0 g
s
.756 .614 .701 r
.39959 .79689 m .42585 .80049 L p .41318 .83042 L F P
0 g
s
.771 .862 .917 r
.28099 .35208 m .28035 .3541 L p .24509 .3589 L F P
0 g
s
.791 .864 .903 r
.28035 .3541 m .28099 .35208 L .28227 .35275 L closepath p F P
0 g
s
.37 .052 .291 r
.6938 .92134 m .6959 .91351 L .71885 .89868 L p F P
0 g
s
.117 0 .193 r
.68664 .92631 m .6938 .92134 L .6959 .91351 L closepath p F P
0 g
s
.911 .947 .811 r
.35887 .28686 m .36189 .2698 L .37273 .26981 L closepath p F P
0 g
s
.798 .863 .897 r
.28099 .35208 m .28227 .35275 L .30453 .33651 L p F P
0 g
s
.734 .801 .905 r
.20121 .38528 m .17948 .39804 L .16399 .38578 L p F P
0 g
s
.728 .787 .899 r
.14237 .39749 m .16399 .38578 L .17948 .39804 L p F P
0 g
s
.727 .506 .591 r
.31922 .76115 m .29119 .7592 L .29697 .73601 L p F P
0 g
s
.724 .498 .584 r
.28722 .73567 m .29697 .73601 L .29119 .7592 L p F P
0 g
s
.724 .498 .584 r
.29119 .7592 m .28722 .75896 L .28722 .73567 L p F P
0 g
s
.706 .469 .563 r
.28722 .73567 m .28722 .75896 L .25556 .7571 L p F P
0 g
s
.706 .469 .563 r
.25556 .7571 m .25698 .73485 L .28722 .73567 L p F P
0 g
s
.748 .681 .787 r
.3613 .8765 m .38017 .86184 L .38634 .86306 L p F P
0 g
s
.756 .665 .761 r
.38634 .86306 m .38381 .85851 L .38017 .86184 L closepath p F P
0 g
s
.484 .531 .83 r
.83626 .36866 m .81203 .36436 L .80348 .34525 L p F P
0 g
s
.757 .675 .771 r
.38017 .86184 m .3613 .8765 L .34807 .85665 L p F P
0 g
s
.764 .691 .782 r
.32539 .87627 m .34807 .85665 L .3613 .8765 L p F P
0 g
s
.752 .575 .656 r
.39959 .79689 m .39121 .79578 L .38481 .7672 L p F P
0 g
s
.75 .572 .654 r
.37585 .76625 m .38481 .7672 L .39121 .79578 L p F P
0 g
s
.785 .861 .906 r
.26728 .34471 m .28863 .33004 L .28099 .35208 L closepath p F P
0 g
s
.798 .863 .897 r
.28968 .32931 m .28863 .33004 L .28099 .35208 L p F P
0 g
s
.798 .863 .897 r
.30453 .33651 m .28968 .32931 L p .28099 .35208 L F P
0 g
s
.771 .862 .917 r
.24509 .3589 m .26728 .34471 L .28099 .35208 L p F P
0 g
s
0 0 0 r
.6938 .92134 m .68664 .92631 L .68077 .95121 L p F P
0 g
s
.75 .64 .739 r
.40649 .83707 m .41318 .83042 L .40263 .82877 L closepath p F P
0 g
s
.756 .614 .701 r
.39399 .80449 m .39959 .79689 L p .41318 .83042 L F P
0 g
s
.756 .614 .701 r
.41318 .83042 m .40263 .82877 L .39399 .80449 L p F P
0 g
s
.753 .633 .728 r
.40649 .83707 m .38381 .85851 L .37095 .83316 L p F P
0 g
s
.753 .633 .728 r
.40263 .82877 m .40649 .83707 L p .37095 .83316 L F P
0 g
s
.75 .572 .654 r
.39121 .79578 m .36216 .79206 L .37585 .76625 L p F P
0 g
s
.749 .563 .643 r
.35174 .76389 m .37585 .76625 L .36216 .79206 L p F P
0 g
s
.757 .675 .771 r
.34807 .85665 m .34957 .85534 L .38017 .86184 L p F P
0 g
s
.748 .65 .752 r
.37095 .83316 m .34957 .85534 L .38017 .86184 L p F P
0 g
s
.748 .65 .752 r
.38017 .86184 m .38381 .85851 L .37095 .83316 L p F P
0 g
s
.83 .918 .895 r
.30453 .33651 m .32703 .31797 L .32748 .31811 L p F P
0 g
s
.802 .913 .915 r
.32703 .31797 m .30453 .33651 L .28968 .32931 L p F P
0 g
s
.116 0 0 r
.71066 .90883 m .71885 .89868 L .73748 .89037 L p F P
0 g
s
.37 .052 .291 r
.71885 .89868 m .71066 .90883 L .6938 .92134 L p F P
0 g
s
.886 .916 .84 r
.35887 .28686 m .36189 .2698 L p .33507 .29338 L F P
0 g
s
.886 .916 .84 r
.33507 .29338 m .34972 .2968 L .35887 .28686 L p F P
0 g
s
.842 .915 .884 r
.32703 .31797 m .32771 .31737 L .32748 .31811 L closepath p F P
0 g
s
.872 .913 .855 r
.34972 .2968 m .32771 .31737 L .32748 .31811 L p F P
0 g
s
.857 .929 .873 r
.32771 .31737 m .33507 .29338 L .34972 .2968 L closepath p F P
0 g
s
.749 .6 .691 r
.39399 .80449 m .39959 .79689 L .39121 .79578 L closepath p F P
0 g
s
.753 .633 .728 r
.37095 .83316 m .37858 .82494 L .40263 .82877 L p F P
0 g
s
.757 .614 .7 r
.40263 .82877 m .39399 .80449 L .37858 .82494 L closepath p F P
0 g
s
.836 .907 .886 r
.32771 .31737 m .32703 .31797 L .31224 .31284 L p F P
0 g
s
.802 .913 .915 r
.28968 .32931 m .31224 .31284 L .32703 .31797 L p F P
0 g
s
.836 .907 .886 r
.31224 .31284 m .33507 .29338 L .32771 .31737 L p F P
0 g
s
.416 .329 .65 r
.78523 .28469 m .8032 .26667 L p .7943 .30545 L F P
0 g
s
.416 .329 .65 r
.7943 .30545 m .78868 .30031 L .78523 .28469 L p F P
0 g
s
.451 .321 .612 r
.80081 .24711 m .8032 .26667 L .78523 .28469 L p F P
0 g
s
.74 .813 .909 r
.21501 .37701 m .20121 .38528 L .18576 .37375 L p F P
0 g
s
.734 .801 .905 r
.16399 .38578 m .18576 .37375 L .20121 .38528 L p F P
0 g
s
.749 .563 .643 r
.36216 .79206 m .35678 .79139 L .35174 .76389 L p F P
0 g
s
.748 .556 .635 r
.33476 .76239 m .35174 .76389 L .35678 .79139 L p F P
0 g
s
.76 .605 .685 r
.39121 .79578 m .39399 .80449 L .37858 .82494 L p F P
0 g
s
.76 .605 .685 r
.36216 .79206 m .39121 .79578 L p .37858 .82494 L F P
0 g
s
.748 .556 .635 r
.35678 .79139 m .32361 .78746 L .33476 .76239 L p F P
0 g
s
.746 .547 .626 r
.31922 .76115 m .33476 .76239 L .32361 .78746 L p F P
0 g
s
.116 0 0 r
.73748 .89037 m .74175 .88871 L p .71066 .90883 L F P
0 g
s
0 0 0 r
.73748 .89037 m .74175 .88871 L .74217 .8885 L closepath p F P
0 g
s
.484 .531 .83 r
.80348 .34525 m .80475 .34071 L p .83626 .36866 L F P
0 g
s
.408 .46 .802 r
.80348 .34525 m .80103 .33924 L .80475 .34071 L closepath p F P
0 g
s
.74 .813 .909 r
.21679 .36774 m .21501 .37701 L p .18576 .37375 L F P
0 g
s
.75 .813 .902 r
.21501 .37701 m .21679 .36774 L .22308 .37222 L closepath p F P
0 g
s
0 0 0 r
.74175 .88871 m .74217 .8885 L .7657 .87914 L p F P
0 g
s
.746 .547 .626 r
.32361 .78746 m .32254 .78733 L .31922 .76115 L p F P
0 g
s
.738 .524 .603 r
.31922 .76115 m .32254 .78733 L .2884 .78349 L p F P
0 g
s
.738 .524 .603 r
.29119 .7592 m .31922 .76115 L p .2884 .78349 L F P
0 g
s
.648 .865 .491 r
.71066 .90883 m .6938 .92134 L .68881 .93874 L p F P
0 g
s
0 0 0 r
.68077 .95121 m .68881 .93874 L .6938 .92134 L p F P
0 g
s
.786 .737 .808 r
.31064 .88849 m .30283 .89415 L .28882 .88012 L p F P
0 g
s
.754 .635 .729 r
.37095 .83316 m .37858 .82494 L .36645 .82297 L closepath p F P
0 g
s
.76 .605 .685 r
.35848 .79764 m .36216 .79206 L p .37858 .82494 L F P
0 g
s
.76 .605 .685 r
.37858 .82494 m .36645 .82297 L .35848 .79764 L p F P
0 g
s
.363 .325 .681 r
.79125 .31018 m .78868 .30031 L .7943 .30545 L closepath p F P
0 g
s
.308 .778 .665 r
.73244 .89264 m .74175 .88871 L .76235 .87936 L p F P
0 g
s
0 0 0 r
.7657 .87914 m .76235 .87936 L .74175 .88871 L p F P
0 g
s
.116 0 0 r
.74175 .88871 m .73244 .89264 L p .71066 .90883 L F P
0 g
s
.451 .437 .752 r
.80475 .34071 m .80103 .33924 L .79125 .31018 L p F P
0 g
s
.773 .654 .73 r
.36645 .82297 m .37095 .83316 L .34957 .85534 L p F P
0 g
s
.786 .737 .808 r
.28882 .88012 m .28981 .87926 L .31064 .88849 L p F P
0 g
s
.762 .697 .79 r
.31183 .85715 m .28981 .87926 L .31064 .88849 L p F P
0 g
s
.762 .697 .79 r
.31064 .88849 m .32539 .87627 L .31183 .85715 L p F P
0 g
s
.748 .587 .676 r
.35848 .79764 m .36216 .79206 L .35678 .79139 L closepath p F P
0 g
s
.753 .814 .9 r
.21679 .36774 m .22308 .37222 L .24509 .3589 L p F P
0 g
s
.77 .67 .752 r
.34807 .85665 m .32539 .87627 L .31183 .85715 L p F P
0 g
s
.764 .589 .66 r
.35678 .79139 m .35848 .79764 L .34415 .81929 L p F P
0 g
s
.764 .589 .66 r
.32361 .78746 m .35678 .79139 L p .34415 .81929 L F P
0 g
s
.718 .783 .903 r
.16399 .38578 m .14237 .39749 L .12656 .38433 L p F P
0 g
s
.451 .437 .752 r
.79125 .31018 m .7943 .30545 L p .80475 .34071 L F P
0 g
s
.738 .524 .603 r
.2884 .78349 m .2877 .77074 L .29119 .7592 L p F P
0 g
s
.725 .51 .599 r
.2877 .77074 m .29119 .7592 L .28722 .75896 L closepath p F P
0 g
s
.76 .681 .775 r
.34807 .85665 m .34957 .85534 L .34685 .85471 L closepath p F P
0 g
s
.77 .67 .752 r
.34685 .85471 m .34807 .85665 L p .31183 .85715 L F P
0 g
s
.773 .654 .73 r
.34415 .81929 m .36645 .82297 L p .34957 .85534 L F P
0 g
s
.773 .654 .73 r
.33503 .83054 m .34415 .81929 L p .34957 .85534 L F P
0 g
s
.773 .654 .73 r
.34957 .85534 m .34685 .85471 L .33503 .83054 L p F P
0 g
s
.761 .605 .685 r
.36645 .82297 m .35848 .79764 L .34415 .81929 L closepath p F P
0 g
s
.74 .502 .57 r
.28722 .75896 m .2877 .77074 L .28413 .78303 L p F P
0 g
s
.74 .502 .57 r
.25556 .7571 m .28722 .75896 L p .28413 .78303 L F P
0 g
s
.771 .779 .278 r
.68881 .93874 m .68077 .95121 L .67939 .97531 L p F P
0 g
s
.77 .67 .752 r
.31183 .85715 m .32048 .84826 L .34685 .85471 L p F P
0 g
s
.777 .655 .728 r
.34685 .85471 m .33503 .83054 L .32048 .84826 L closepath p F P
0 g
s
.484 .531 .83 r
.80475 .34071 m .82707 .34989 L p .83626 .36866 L F P
0 g
s
.231 .287 .715 r
.80475 .34071 m .82707 .34989 L .81621 .32662 L p F P
0 g
s
.231 .287 .715 r
.81621 .32662 m .80951 .31992 L .80475 .34071 L p F P
0 g
s
.451 .437 .752 r
.7943 .30545 m .80951 .31992 L .80475 .34071 L p F P
0 g
s
.74 .502 .57 r
.28413 .78303 m .25442 .77991 L .25556 .7571 L p F P
0 g
s
.438 .877 .857 r
.76235 .87936 m .7657 .87914 L .78943 .87026 L p F P
0 g
s
.751 .846 .922 r
.26728 .34471 m .24509 .3589 L .22981 .34858 L p F P
0 g
s
.753 .814 .9 r
.24509 .3589 m .22981 .34858 L p .21679 .36774 L F P
0 g
s
0 0 .508 r
.80613 .28729 m .7943 .30545 L .80951 .31992 L p F P
0 g
s
.416 .329 .65 r
.8032 .26667 m .80613 .28729 L .7943 .30545 L p F P
0 g
s
.764 .589 .66 r
.32285 .78888 m .32361 .78746 L p .34415 .81929 L F P
0 g
s
.746 .567 .652 r
.32285 .78888 m .32361 .78746 L .32254 .78733 L closepath p F P
0 g
s
.768 .568 .627 r
.32254 .78733 m .32285 .78888 L .30986 .81348 L p F P
0 g
s
.768 .568 .627 r
.2884 .78349 m .32254 .78733 L p .30986 .81348 L F P
0 g
s
.744 .529 .603 r
.2884 .78349 m .2877 .77074 L .28413 .78303 L closepath p F P
0 g
s
.764 .589 .66 r
.34415 .81929 m .32966 .81686 L .32285 .78888 L p F P
0 g
s
.765 .59 .66 r
.32966 .81686 m .32285 .78888 L .30986 .81348 L closepath p F P
0 g
s
.758 .624 .711 r
.33503 .83054 m .34415 .81929 L .32966 .81686 L closepath p F P
0 g
s
.427 .569 .893 r
.83738 .36888 m .83626 .36866 L .83534 .36525 L closepath p F P
0 g
s
.484 .531 .83 r
.82707 .34989 m .83534 .36525 L .83626 .36866 L p F P
0 g
s
.722 .795 .909 r
.18576 .37375 m .16399 .38578 L .14823 .37314 L p F P
0 g
s
.718 .783 .903 r
.12656 .38433 m .14823 .37314 L .16399 .38578 L p F P
0 g
s
.934 .925 .776 r
.37968 .239 m .36272 .26404 L .36189 .2698 L p F P
0 g
s
.942 .949 .753 r
.37965 .2358 m .37968 .239 L .36272 .26404 L p F P
0 g
s
.744 .813 .907 r
.20771 .36131 m .2207 .35382 L .21679 .36774 L closepath p F P
0 g
s
.753 .814 .9 r
.22981 .34858 m .2207 .35382 L .21679 .36774 L p F P
0 g
s
.74 .813 .909 r
.18576 .37375 m .20771 .36131 L .21679 .36774 L p F P
0 g
s
.789 .643 .7 r
.32966 .81686 m .33503 .83054 L .32048 .84826 L p F P
0 g
s
.912 .939 .811 r
.35818 .26963 m .36272 .26404 L .36189 .2698 L closepath p F P
0 g
s
.886 .916 .84 r
.36189 .2698 m .35818 .26963 L .33507 .29338 L p F P
0 g
s
.765 .871 .925 r
.28863 .33004 m .26728 .34471 L .25207 .3355 L p F P
0 g
s
.751 .846 .922 r
.22981 .34858 m .25207 .3355 L .26728 .34471 L p F P
0 g
s
.789 .643 .7 r
.30986 .81348 m .32966 .81686 L p .32048 .84826 L F P
0 g
s
.964 .917 .713 r
.36703 .23848 m .37872 .21748 L .37965 .2358 L closepath p F P
0 g
s
.942 .949 .753 r
.36703 .23848 m .37965 .2358 L p .36272 .26404 L F P
0 g
s
.773 .676 .756 r
.31183 .85715 m .32048 .84826 L .30398 .84392 L closepath p F P
0 g
s
.789 .643 .7 r
.29859 .83101 m .30986 .81348 L p .32048 .84826 L F P
0 g
s
.789 .643 .7 r
.32048 .84826 m .30398 .84392 L .29859 .83101 L p F P
0 g
s
.768 .568 .627 r
.30986 .81348 m .29219 .81041 L .2884 .78349 L p F P
0 g
s
.77 .565 .622 r
.28413 .78303 m .2884 .78349 L .29219 .81041 L p F P
0 g
s
.826 .73 .759 r
.30398 .84392 m .31183 .85715 L .28981 .87926 L p F P
0 g
s
.545 .915 .949 r
.78233 .86891 m .78943 .87026 L .81335 .86158 L p F P
0 g
s
.438 .877 .857 r
.78943 .87026 m .78233 .86891 L .76235 .87936 L p F P
0 g
s
.77 .565 .622 r
.29219 .81041 m .27571 .8075 L .28413 .78303 L p F P
0 g
s
.771 .536 .579 r
.25442 .77991 m .28413 .78303 L .27571 .8075 L p F P
0 g
s
.532 .922 .89 r
.75598 .87949 m .76235 .87936 L .78233 .86891 L p F P
0 g
s
.308 .778 .665 r
.76235 .87936 m .75598 .87949 L .73244 .89264 L p F P
0 g
s
.792 .75 .815 r
.28882 .88012 m .28981 .87926 L .28599 .8773 L closepath p F P
0 g
s
.826 .73 .759 r
.2924 .84074 m .30398 .84392 L p .28981 .87926 L F P
0 g
s
.826 .73 .759 r
.27472 .86421 m .2924 .84074 L p .28981 .87926 L F P
0 g
s
.826 .73 .759 r
.28981 .87926 m .28599 .8773 L .27472 .86421 L p F P
0 g
s
.727 .808 .915 r
.20771 .36131 m .18576 .37375 L .17006 .3617 L p F P
0 g
s
.722 .795 .909 r
.14823 .37314 m .17006 .3617 L .18576 .37375 L p F P
0 g
s
.765 .871 .925 r
.28904 .32898 m .28863 .33004 L p .25207 .3355 L F P
0 g
s
.79 .871 .907 r
.28863 .33004 m .28904 .32898 L .28968 .32931 L closepath p F P
0 g
s
.799 .871 .901 r
.28904 .32898 m .28968 .32931 L .31224 .31284 L p F P
0 g
s
.771 .779 .278 r
.68689 .94509 m .68881 .93874 L p .68869 .93921 L F P
0 g
s
.771 .779 .278 r
.67939 .97531 m .68425 .95576 L .6853 .95239 L F
.67939 .97531 m .68214 .96151 L .68689 .94509 L p F P
0 g
s
.908 .798 .32 r
.68214 .96151 m .67939 .97531 L .67921 .99943 L p F P
0 g
s
.908 .798 .32 r
.67921 .99943 m .67799 .98674 L .68179 .96365 L p F P
0 g
s
.908 .798 .32 r
.68179 .96365 m .68214 .96151 L p .68203 .96285 L F P
0 g
s
.908 .798 .32 r
.67921 .99943 m .68179 .96365 L .68203 .96285 L F
.771 .779 .278 r
.6853 .95239 m .68689 .94509 L .68869 .93921 L F
.68425 .95576 m .68689 .94509 L .6853 .95239 L F
.648 .865 .491 r
.70925 .91049 m .71066 .90883 L p .68881 .93874 L F P
0 g
s
.648 .865 .491 r
.68881 .93874 m .69099 .93541 L .70925 .91049 L p F P
0 g
s
.736 .755 .246 r
.68214 .96151 m .68338 .95623 L .68689 .94509 L closepath p F P
0 g
s
0 0 0 r
.68689 .94509 m .69099 .93541 L p .68404 .95441 L F P
0 g
s
0 0 0 r
.68338 .95623 m .68689 .94509 L p .68404 .95441 L F P
0 g
s
.785 .871 .911 r
.27453 .32148 m .28904 .32898 L .29845 .30659 L p F P
0 g
s
.799 .871 .901 r
.31224 .31284 m .29845 .30659 L .28904 .32898 L p F P
0 g
s
.765 .871 .925 r
.25207 .3355 m .27453 .32148 L .28904 .32898 L p F P
0 g
s
.764 .606 .682 r
.29859 .83101 m .30986 .81348 L .29219 .81041 L closepath p F P
0 g
s
.909 .929 .815 r
.36272 .26404 m .35818 .26963 L .34333 .26784 L p F P
0 g
s
.909 .929 .815 r
.34333 .26784 m .36517 .24127 L .36272 .26404 L p F P
0 g
s
.942 .949 .753 r
.36272 .26404 m .36517 .24127 L .36703 .23848 L p F P
0 g
s
.878 .947 .854 r
.33507 .29338 m .35818 .26963 L .34333 .26784 L p F P
0 g
s
.771 .536 .579 r
.27571 .8075 m .25403 .8036 L .25442 .77991 L p F P
0 g
s
.832 .884 .879 r
.29845 .30659 m .31224 .31284 L .33507 .29338 L p F P
0 g
s
.116 0 0 r
.71425 .90597 m .71066 .90883 L p .71141 .90827 L F P
0 g
s
.116 0 0 r
.73244 .89264 m .71425 .90597 L p .71141 .90827 L F P
0 g
s
.549 .906 .704 r
.71425 .90597 m .7271 .89532 L .73244 .89264 L closepath p F P
0 g
s
0 0 0 r
.71425 .90597 m .7271 .89532 L p .72573 .89665 L F P
0 g
s
.637 .858 .481 r
.69099 .93541 m .70054 .92107 L .70925 .91049 L closepath p F P
0 g
s
0 0 0 r
.70054 .92107 m .71425 .90597 L .72573 .89665 L F
.70925 .91049 m .71425 .90597 L .71066 .90883 L closepath p F P
0 g
s
.792 .644 .698 r
.30398 .84392 m .29859 .83101 L .2924 .84074 L closepath p F P
0 g
s
.85 .919 .878 r
.32011 .28901 m .34226 .26892 L .33507 .29338 L closepath p F P
0 g
s
.878 .947 .854 r
.34333 .26784 m .34226 .26892 L .33507 .29338 L p F P
0 g
s
.832 .884 .879 r
.33507 .29338 m .32011 .28901 L p .29845 .30659 L F P
0 g
s
.709 .78 .907 r
.14823 .37314 m .12656 .38433 L .11047 .37091 L p F P
0 g
s
.765 .607 .682 r
.29219 .81041 m .27571 .8075 L p .2924 .84074 L F P
0 g
s
.765 .607 .682 r
.2924 .84074 m .29859 .83101 L .29219 .81041 L p F P
0 g
s
.733 .822 .919 r
.2207 .35382 m .20771 .36131 L .19207 .34997 L p F P
0 g
s
.727 .808 .915 r
.17006 .3617 m .19207 .34997 L .20771 .36131 L p F P
0 g
s
.672 .908 .977 r
.83747 .853 m .81335 .86158 L .80381 .85791 L p F P
0 g
s
.545 .915 .949 r
.81335 .86158 m .80381 .85791 L p .78233 .86891 L F P
0 g
s
0 0 0 r
.68689 .94509 m .69099 .93541 L .68881 .93874 L closepath p F P
0 g
s
0 0 0 r
.70054 .92107 m .70925 .91049 L .71425 .90597 L p F P
0 g
s
.805 .629 .663 r
.2924 .84074 m .27472 .86421 L .26087 .84253 L p F P
0 g
s
.805 .629 .663 r
.26087 .84253 m .26545 .83273 L .2924 .84074 L p F P
0 g
s
.765 .607 .682 r
.27571 .8075 m .26545 .83273 L .2924 .84074 L p F P
0 g
s
.733 .822 .919 r
.22412 .34463 m .2207 .35382 L p .19207 .34997 L F P
0 g
s
.744 .821 .912 r
.2207 .35382 m .22412 .34463 L .22981 .34858 L closepath p F P
0 g
s
.822 .598 .598 r
.25403 .8036 m .27571 .8075 L .26545 .83273 L p F P
0 g
s
.378 .813 .654 r
.7271 .89532 m .73244 .89264 L .75598 .87949 L p F P
0 g
s
.213 .283 .719 r
.81621 .32662 m .80951 .31992 L .81108 .31125 L closepath p F P
0 g
s
0 0 .508 r
.80951 .31992 m .81108 .31125 L .80613 .28729 L p F P
0 g
s
.748 .821 .909 r
.22412 .34463 m .22981 .34858 L .25207 .3355 L p F P
0 g
s
.712 .79 .913 r
.17006 .3617 m .14823 .37314 L .13219 .36014 L p F P
0 g
s
.709 .78 .907 r
.11047 .37091 m .13219 .36014 L .14823 .37314 L p F P
0 g
s
0 0 0 r
.69099 .93541 m .70054 .92107 L p .68338 .95623 L F P
0 g
s
.677 .887 .975 r
.86177 .84445 m .83747 .853 L .82801 .84777 L p F P
0 g
s
.672 .908 .977 r
.80381 .85791 m .82801 .84777 L .83747 .853 L p F P
0 g
s
.532 .922 .89 r
.78233 .86891 m .77979 .86833 L .75598 .87949 L p F P
0 g
s
.714 .968 .934 r
.77979 .86833 m .75598 .87949 L .74608 .8805 L p F P
0 g
s
.378 .813 .654 r
.75598 .87949 m .74608 .8805 L p .7271 .89532 L F P
0 g
s
.621 .94 .955 r
.77979 .86833 m .79287 .8626 L .78233 .86891 L closepath p F P
0 g
s
.545 .915 .949 r
.80381 .85791 m .79287 .8626 L .78233 .86891 L p F P
0 g
s
.822 .598 .598 r
.26545 .83273 m .25644 .82981 L .25403 .8036 L p F P
0 g
s
.963 .912 .715 r
.37872 .21748 m .37624 .1961 L p .36539 .23876 L F P
0 g
s
.963 .912 .715 r
.36539 .23876 m .36703 .23848 L .37872 .21748 L p F P
0 g
s
.744 .855 .932 r
.27453 .32148 m .25207 .3355 L .23662 .32533 L p F P
0 g
s
.748 .821 .909 r
.25207 .3355 m .23662 .32533 L p .22412 .34463 L F P
0 g
s
.715 .802 .919 r
.19207 .34997 m .17006 .3617 L .15409 .3492 L p F P
0 g
s
.712 .79 .913 r
.13219 .36014 m .15409 .3492 L .17006 .3617 L p F P
0 g
s
.738 .822 .916 r
.21425 .33785 m .23213 .32785 L .22412 .34463 L closepath p F P
0 g
s
.748 .821 .909 r
.23662 .32533 m .23213 .32785 L .22412 .34463 L p F P
0 g
s
.733 .822 .919 r
.19207 .34997 m .21425 .33785 L .22412 .34463 L p F P
0 g
s
.813 .638 .666 r
.26087 .84253 m .26545 .83273 L .25644 .82981 L closepath p F P
0 g
s
.701 .94 .961 r
.79287 .8626 m .77979 .86833 L .76994 .86638 L p F P
0 g
s
.714 .968 .934 r
.74608 .8805 m .76994 .86638 L .77979 .86833 L p F P
0 g
s
.679 .868 .97 r
.88626 .8359 m .86177 .84445 L .85241 .83797 L p F P
0 g
s
.677 .887 .975 r
.82801 .84777 m .85241 .83797 L .86177 .84445 L p F P
0 g
s
.785 .871 .911 r
.29845 .30659 m .29722 .30603 L .27453 .32148 L p F P
0 g
s
.758 .885 .936 r
.29722 .30603 m .27453 .32148 L .25914 .31254 L p F P
0 g
s
.744 .855 .932 r
.23662 .32533 m .25914 .31254 L .27453 .32148 L p F P
0 g
s
.887 .813 .334 r
.68338 .95623 m .68214 .96151 L .67799 .98674 L p F P
0 g
s
.708 .772 .902 r
.0955 .35841 m .11047 .37091 L .13219 .36014 L p F P
0 g
s
.943 .944 .756 r
.36517 .24127 m .36539 .23876 L .36703 .23848 L closepath p F P
0 g
s
.58 .923 .721 r
.72249 .89753 m .73734 .88634 L .7271 .89532 L closepath p F P
0 g
s
.378 .813 .654 r
.74608 .8805 m .73734 .88634 L .7271 .89532 L p F P
0 g
s
0 0 0 r
.7271 .89532 m .72249 .89753 L p .70054 .92107 L F P
0 g
s
.701 .94 .961 r
.80151 .85706 m .79287 .8626 L p .76994 .86638 L F P
0 g
s
.648 .93 .971 r
.79287 .8626 m .80151 .85706 L .80381 .85791 L closepath p F P
0 g
s
.908 .921 .815 r
.36517 .24127 m .36539 .23876 L p .3426 .26772 L F P
0 g
s
.908 .921 .815 r
.3426 .26772 m .34333 .26784 L .36517 .24127 L p F P
0 g
s
.795 .888 .912 r
.29722 .30603 m .29944 .30445 L .29845 .30659 L closepath p F P
0 g
s
.832 .884 .879 r
.32011 .28901 m .29944 .30445 L .29845 .30659 L p F P
0 g
s
.719 .816 .925 r
.21425 .33785 m .19207 .34997 L .17616 .33807 L p F P
0 g
s
.715 .802 .919 r
.15409 .3492 m .17616 .33807 L .19207 .34997 L p F P
0 g
s
.781 .913 .929 r
.29944 .30445 m .29722 .30603 L .28188 .29875 L p F P
0 g
s
.758 .885 .936 r
.25914 .31254 m .28188 .29875 L .29722 .30603 L p F P
0 g
s
.781 .913 .929 r
.30916 .28489 m .29944 .30445 L p .28188 .29875 L F P
0 g
s
.807 .91 .911 r
.29944 .30445 m .30916 .28489 L .32011 .28901 L closepath p F P
0 g
s
.641 .928 .973 r
.80151 .85706 m .80381 .85791 L .82801 .84777 L p F P
0 g
s
.945 .939 .752 r
.35186 .24082 m .36657 .21843 L .36539 .23876 L closepath p F P
0 g
s
.963 .912 .715 r
.37624 .1961 m .36657 .21843 L .36539 .23876 L p F P
0 g
s
.908 .921 .815 r
.36539 .23876 m .35186 .24082 L p .3426 .26772 L F P
0 g
s
.681 .852 .965 r
.91095 .82733 m .88626 .8359 L .87701 .82839 L p F P
0 g
s
.679 .868 .97 r
.85241 .83797 m .87701 .82839 L .88626 .8359 L p F P
0 g
s
.848 .902 .874 r
.30916 .28489 m .32011 .28901 L .34226 .26892 L p F P
0 g
s
.874 .942 .858 r
.34226 .26892 m .3426 .26772 L .34333 .26784 L closepath p F P
0 g
s
.848 .902 .874 r
.34226 .26892 m .3426 .26772 L p .30916 .28489 L F P
0 g
s
.703 .786 .916 r
.15409 .3492 m .13219 .36014 L .11588 .34681 L p F P
0 g
s
.708 .772 .902 r
.13219 .36014 m .11588 .34681 L p .0955 .35841 L F P
0 g
s
.901 .866 .425 r
.68586 .94719 m .68338 .95623 L .67776 .97407 L p F P
0 g
s
0 0 0 r
.69936 .92249 m .68586 .94719 L .68338 .95623 L p F P
0 g
s
0 0 0 r
.70054 .92107 m .69936 .92249 L p .68338 .95623 L F P
0 g
s
.887 .813 .334 r
.67799 .98674 m .67776 .97407 L .68338 .95623 L p F P
0 g
s
.874 .94 .858 r
.32813 .26532 m .34924 .244 L .3426 .26772 L closepath p F P
0 g
s
.908 .921 .815 r
.35186 .24082 m .34924 .244 L .3426 .26772 L p F P
0 g
s
.848 .902 .874 r
.3426 .26772 m .32813 .26532 L p .30916 .28489 L F P
0 g
s
.724 .832 .932 r
.23213 .32785 m .21425 .33785 L .19841 .32669 L p F P
0 g
s
.719 .816 .925 r
.17616 .33807 m .19841 .32669 L .21425 .33785 L p F P
0 g
s
.669 .932 .969 r
.79405 .85411 m .80151 .85706 L .81978 .84359 L p F P
0 g
s
.641 .928 .973 r
.82801 .84777 m .81978 .84359 L .80151 .85706 L p F P
0 g
s
.701 .94 .961 r
.76994 .86638 m .79405 .85411 L .80151 .85706 L p F P
0 g
s
.654 .912 .98 r
.81978 .84359 m .82801 .84777 L .85241 .83797 L p F P
0 g
s
.633 .857 .483 r
.69936 .92249 m .70186 .91913 L .70054 .92107 L closepath p F P
0 g
s
0 0 0 r
.72249 .89753 m .70186 .91913 L .70054 .92107 L p F P
0 g
s
.522 .884 .664 r
.71283 .90316 m .72249 .89753 L .73734 .88634 L p F P
0 g
s
.728 .966 .7 r
.70186 .91913 m .71283 .90316 L .72249 .89753 L closepath p F P
0 g
s
.682 .839 .958 r
.93582 .81873 m .91095 .82733 L .90181 .81893 L p F P
0 g
s
.681 .852 .965 r
.87701 .82839 m .90181 .81893 L .91095 .82733 L p F P
0 g
s
.724 .832 .932 r
.23438 .32385 m .23213 .32785 L p .19841 .32669 L F P
0 g
s
.74 .831 .921 r
.23213 .32785 m .23438 .32385 L .23662 .32533 L closepath p F P
0 g
s
.971 .921 .6 r
.37613 .19527 m .37624 .1961 L .36657 .21843 L p F P
0 g
s
.522 .884 .664 r
.73734 .88634 m .74327 .88092 L p .71283 .90316 L F P
0 g
s
.662 .973 .852 r
.73734 .88634 m .74327 .88092 L .74608 .8805 L closepath p F P
0 g
s
.704 .796 .922 r
.17616 .33807 m .15409 .3492 L .13784 .3363 L p F P
0 g
s
.703 .786 .916 r
.11588 .34681 m .13784 .3363 L .15409 .3492 L p F P
0 g
s
.606 .837 .457 r
.70186 .91913 m .71283 .90316 L p .69033 .93391 L F P
0 g
s
.606 .837 .457 r
.69033 .93391 m .69936 .92249 L .70186 .91913 L p F P
0 g
s
.952 .867 .454 r
.37287 .17461 m .37613 .19527 L .36683 .20411 L p F P
0 g
s
.971 .921 .6 r
.36657 .21843 m .36683 .20411 L .37613 .19527 L p F P
0 g
s
.742 .831 .919 r
.23438 .32385 m .23662 .32533 L .25914 .31254 L p F P
0 g
s
.809 .913 .517 r
.68586 .94719 m .69033 .93391 L .69936 .92249 L closepath p F P
0 g
s
.603 .952 .85 r
.74327 .88092 m .74608 .8805 L .76994 .86638 L p F P
0 g
s
.703 .772 .906 r
.09409 .35724 m .09594 .35635 L .0955 .35841 L closepath p F P
0 g
s
.708 .772 .902 r
.11588 .34681 m .09594 .35635 L .0955 .35841 L p F P
0 g
s
.699 .88 .965 r
.87701 .82839 m .85241 .83797 L .84291 .83179 L p F P
0 g
s
.654 .912 .98 r
.85241 .83797 m .84291 .83179 L p .81978 .84359 L F P
0 g
s
.733 .833 .926 r
.22084 .31499 m .23438 .32385 L .24723 .30514 L p F P
0 g
s
.742 .831 .919 r
.25914 .31254 m .24723 .30514 L .23438 .32385 L p F P
0 g
s
.724 .832 .932 r
.19841 .32669 m .22084 .31499 L .23438 .32385 L p F P
0 g
s
.74 .959 .941 r
.79405 .85411 m .76994 .86638 L .75994 .86553 L p F P
0 g
s
.603 .952 .85 r
.76994 .86638 m .75994 .86553 L p .74327 .88092 L F P
0 g
s
.683 .827 .953 r
.95875 .81082 m .93582 .81873 L .92681 .80954 L p F P
0 g
s
.682 .839 .958 r
.90181 .81893 m .92681 .80954 L .93582 .81873 L p F P
0 g
s
.757 .847 .918 r
.24723 .30514 m .25914 .31254 L .28188 .29875 L p F P
0 g
s
.706 .809 .929 r
.19841 .32669 m .17616 .33807 L .15997 .32568 L p F P
0 g
s
.704 .796 .922 r
.13784 .3363 m .15997 .32568 L .17616 .33807 L p F P
0 g
s
.901 .866 .425 r
.67776 .97407 m .67778 .97355 L .68586 .94719 L p F P
0 g
s
.926 .93 .563 r
.69033 .93391 m .68586 .94719 L .67778 .97355 L p F P
0 g
s
.679 .978 .854 r
.73596 .88197 m .75759 .86704 L .74327 .88092 L closepath p F P
0 g
s
.603 .952 .85 r
.75994 .86553 m .75759 .86704 L .74327 .88092 L p F P
0 g
s
.522 .884 .664 r
.74327 .88092 m .73596 .88197 L p .71283 .90316 L F P
0 g
s
.802 .912 .915 r
.30486 .28329 m .31341 .27703 L .30916 .28489 L closepath p F P
0 g
s
.848 .902 .874 r
.32813 .26532 m .31341 .27703 L .30916 .28489 L p F P
0 g
s
.781 .913 .929 r
.28188 .29875 m .30486 .28329 L .30916 .28489 L p F P
0 g
s
.945 .935 .754 r
.36657 .21843 m .36683 .20411 L p .35005 .24104 L F P
0 g
s
.945 .935 .754 r
.35005 .24104 m .35186 .24082 L .36657 .21843 L p F P
0 g
s
.697 .862 .96 r
.90181 .81893 m .87701 .82839 L .86762 .82103 L p F P
0 g
s
.699 .88 .965 r
.84291 .83179 m .86762 .82103 L .87701 .82839 L p F P
0 g
s
.669 .932 .969 r
.81978 .84359 m .8184 .84286 L .79405 .85411 L p F P
0 g
s
.726 .929 .958 r
.8184 .84286 m .79405 .85411 L .78414 .85087 L p F P
0 g
s
.74 .959 .941 r
.75994 .86553 m .78414 .85087 L .79405 .85411 L p F P
0 g
s
.742 .906 .95 r
.30486 .28329 m .28188 .29875 L .26627 .29035 L p F P
0 g
s
.757 .847 .918 r
.28188 .29875 m .26627 .29035 L p .24723 .30514 L F P
0 g
s
.683 .827 .953 r
.96014 .80924 m .95875 .81082 L p .92681 .80954 L F P
0 g
s
.674 .827 .957 r
.95875 .81082 m .96014 .80924 L .96089 .81006 L closepath p F P
0 g
s
.687 .917 .972 r
.8184 .84286 m .82329 .84065 L .81978 .84359 L closepath p F P
0 g
s
.654 .912 .98 r
.84291 .83179 m .82329 .84065 L .81978 .84359 L p F P
0 g
s
.707 .824 .937 r
.22084 .31499 m .19841 .32669 L .18228 .31494 L p F P
0 g
s
.706 .809 .929 r
.15997 .32568 m .18228 .31494 L .19841 .32669 L p F P
0 g
s
.683 .827 .953 r
.92681 .80954 m .952 .80019 L .96014 .80924 L p F P
0 g
s
.759 .95 .939 r
.31341 .27703 m .30486 .28329 L .28928 .27707 L p F P
0 g
s
.742 .906 .95 r
.26627 .29035 m .28928 .27707 L .30486 .28329 L p F P
0 g
s
.907 .969 .805 r
.34924 .244 m .35005 .24104 L .35186 .24082 L closepath p F P
0 g
s
.714 .909 .963 r
.82329 .84065 m .8184 .84286 L .80858 .83782 L p F P
0 g
s
.726 .929 .958 r
.78414 .85087 m .80858 .83782 L .8184 .84286 L p F P
0 g
s
.874 .93 .857 r
.34924 .244 m .35005 .24104 L p .32102 .26374 L F P
0 g
s
.874 .93 .857 r
.32102 .26374 m .32813 .26532 L .34924 .244 L p F P
0 g
s
.696 .846 .955 r
.92681 .80954 m .90181 .81893 L .89253 .81056 L p F P
0 g
s
.697 .862 .96 r
.86762 .82103 m .89253 .81056 L .90181 .81893 L p F P
0 g
s
.759 .95 .939 r
.32102 .26374 m .31341 .27703 L p .28928 .27707 L F P
0 g
s
.819 .945 .906 r
.31341 .27703 m .32102 .26374 L .32813 .26532 L closepath p F P
0 g
s
.926 .93 .563 r
.68919 .93538 m .69033 .93391 L p .67778 .97355 L F P
0 g
s
.926 .93 .563 r
.67778 .97355 m .67846 .95986 L .68919 .93538 L p F P
0 g
s
.714 .909 .963 r
.83683 .82801 m .82329 .84065 L p .80858 .83782 L F P
0 g
s
.694 .906 .97 r
.82329 .84065 m .83683 .82801 L .84291 .83179 L closepath p F P
0 g
s
.952 .867 .454 r
.36683 .20411 m .36678 .19555 L .37287 .17461 L p F P
0 g
s
.861 .735 .216 r
.36844 .15307 m .37287 .17461 L .36678 .19555 L p F P
0 g
s
.908 .969 .803 r
.33624 .24281 m .35601 .2186 L .35005 .24104 L closepath p F P
0 g
s
.945 .935 .754 r
.3608 .20985 m .35601 .2186 L .35005 .24104 L p F P
0 g
s
.945 .935 .754 r
.36683 .20411 m .3608 .20985 L p .35005 .24104 L F P
0 g
s
.874 .93 .857 r
.35005 .24104 m .33624 .24281 L p .32102 .26374 L F P
0 g
s
.733 .833 .926 r
.24723 .30514 m .24346 .30285 L .22084 .31499 L p F P
0 g
s
.708 .843 .947 r
.24346 .30285 m .22084 .31499 L .20477 .30406 L p F P
0 g
s
.707 .824 .937 r
.18228 .31494 m .20477 .30406 L .22084 .31499 L p F P
0 g
s
.733 .848 .935 r
.24346 .30285 m .2538 .29723 L .24723 .30514 L closepath p F P
0 g
s
.757 .847 .918 r
.26627 .29035 m .2538 .29723 L .24723 .30514 L p F P
0 g
s
.686 .904 .973 r
.83683 .82801 m .84291 .83179 L .86762 .82103 L p F P
0 g
s
.723 .963 .697 r
.71233 .90346 m .71341 .90234 L .71283 .90316 L closepath p F P
0 g
s
.522 .884 .664 r
.73596 .88197 m .71341 .90234 L .71283 .90316 L p F P
0 g
s
.606 .837 .457 r
.71283 .90316 m .71233 .90346 L p .69033 .93391 L F P
0 g
s
.976 .916 .597 r
.3608 .20985 m .36678 .19555 L .36683 .20411 L closepath p F P
0 g
s
.695 .832 .949 r
.952 .80019 m .92681 .80954 L .91764 .80029 L p F P
0 g
s
.696 .846 .955 r
.89253 .81056 m .91764 .80029 L .92681 .80954 L p F P
0 g
s
.707 .951 .669 r
.71341 .90234 m .71233 .90346 L .70194 .91041 L p F P
0 g
s
.707 .951 .669 r
.70194 .91041 m .72569 .885 L .71341 .90234 L p F P
0 g
s
.751 .991 .796 r
.71341 .90234 m .73596 .88197 L .72569 .885 L closepath p F P
0 g
s
.606 .837 .457 r
.71233 .90346 m .69096 .93223 L .69033 .93391 L p F P
0 g
s
.825 .975 .672 r
.69096 .93223 m .71233 .90346 L .70194 .91041 L p F P
0 g
s
.798 .993 .876 r
.75759 .86704 m .73596 .88197 L .72569 .885 L p F P
0 g
s
.784 .903 .503 r
.68919 .93538 m .69096 .93223 L .69033 .93391 L closepath p F P
0 g
s
.709 .867 .957 r
.2538 .29723 m .24346 .30285 L .22744 .29301 L p F P
0 g
s
.708 .843 .947 r
.20477 .30406 m .22744 .29301 L .24346 .30285 L p F P
0 g
s
.798 .993 .876 r
.75912 .86548 m .75759 .86704 L p .72569 .885 L F P
0 g
s
.707 .98 .905 r
.75759 .86704 m .75912 .86548 L .75994 .86553 L closepath p F P
0 g
s
.684 .975 .909 r
.75912 .86548 m .75994 .86553 L .78414 .85087 L p F P
0 g
s
.715 .872 .955 r
.89253 .81056 m .86762 .82103 L .85808 .81392 L p F P
0 g
s
.686 .904 .973 r
.86762 .82103 m .85808 .81392 L p .83683 .82801 L F P
0 g
s
.719 .983 .901 r
.74974 .86503 m .75912 .86548 L .77453 .84881 L p F P
0 g
s
.684 .975 .909 r
.78414 .85087 m .77453 .84881 L .75912 .86548 L p F P
0 g
s
.798 .993 .876 r
.72569 .885 m .74974 .86503 L .75912 .86548 L p F P
0 g
s
.758 .886 .477 r
.69096 .93223 m .69739 .91662 L p .68033 .94766 L F P
0 g
s
.758 .886 .477 r
.68033 .94766 m .68919 .93538 L .69096 .93223 L p F P
0 g
s
.825 .975 .672 r
.70194 .91041 m .69739 .91662 L .69096 .93223 L p F P
0 g
s
.781 .574 .619 r
.79409 .32674 m .80218 .33079 L .80718 .35553 L p F P
0 g
s
.833 .65 .654 r
.80218 .33079 m .7978 .31765 L .79409 .32674 L closepath p F P
0 g
s
.709 .867 .957 r
.26214 .28806 m .2538 .29723 L p .22744 .29301 L F P
0 g
s
.737 .865 .941 r
.2538 .29723 m .26214 .28806 L .26627 .29035 L closepath p F P
0 g
s
.814 .949 .91 r
.31256 .26198 m .33105 .24752 L .32102 .26374 L closepath p F P
0 g
s
.874 .93 .857 r
.33624 .24281 m .33105 .24752 L .32102 .26374 L p F P
0 g
s
.759 .95 .939 r
.28928 .27707 m .31256 .26198 L .32102 .26374 L p F P
0 g
s
.88 .911 .507 r
.67846 .95986 m .68033 .94766 L .68919 .93538 L closepath p F P
0 g
s
.891 .725 .669 r
.79409 .32674 m .7978 .31765 L .78635 .29245 L p F P
0 g
s
.695 .832 .949 r
.91764 .80029 m .94295 .79014 L .952 .80019 L p F P
0 g
s
.972 .918 .591 r
.36678 .19555 m .36611 .17251 L p .35739 .21326 L F P
0 g
s
.972 .918 .591 r
.35739 .21326 m .3608 .20985 L .36678 .19555 L p F P
0 g
s
.861 .735 .216 r
.36678 .19555 m .36611 .17251 L .36844 .15307 L p F P
0 g
s
.677 .96 .942 r
.77453 .84881 m .78414 .85087 L .80858 .83782 L p F P
0 g
s
.746 .866 .935 r
.26214 .28806 m .26627 .29035 L .28928 .27707 L p F P
0 g
s
.781 .574 .619 r
.80718 .35553 m .78624 .35024 L .79409 .32674 L p F P
0 g
s
.772 .61 .678 r
.76921 .31545 m .79409 .32674 L .78624 .35024 L p F P
0 g
s
.891 .725 .669 r
.78635 .29245 m .76921 .31545 L .79409 .32674 L p F P
0 g
s
0 0 .469 r
.23396 .86208 m .22848 .84648 L .2329 .85565 L closepath p F P
0 g
s
.11 .129 .598 r
.2329 .85565 m .23396 .86208 L .23646 .8894 L p F P
0 g
s
.804 .371 0 r
.2329 .85565 m .22848 .84648 L .21384 .82528 L p F P
0 g
s
.707 .907 .966 r
.83324 .82574 m .84345 .82089 L .83683 .82801 L closepath p F P
0 g
s
.686 .904 .973 r
.85808 .81392 m .84345 .82089 L .83683 .82801 L p F P
0 g
s
.714 .909 .963 r
.80858 .83782 m .83324 .82574 L .83683 .82801 L p F P
0 g
s
.711 .853 .95 r
.91764 .80029 m .89253 .81056 L .88309 .8023 L p F P
0 g
s
.715 .872 .955 r
.85808 .81392 m .88309 .8023 L .89253 .81056 L p F P
0 g
s
.741 .921 .952 r
.83324 .82574 m .80858 .83782 L .79863 .83359 L p F P
0 g
s
.677 .96 .942 r
.80858 .83782 m .79863 .83359 L p .77453 .84881 L F P
0 g
s
.904 .951 .605 r
.35601 .2186 m .35739 .21326 L .3608 .20985 L closepath p F P
0 g
s
.748 .525 .593 r
.78624 .35024 m .80718 .35553 L .81022 .37748 L p F P
0 g
s
.726 .869 .948 r
.2503 .28174 m .26214 .28806 L .27895 .27249 L p F P
0 g
s
.746 .866 .935 r
.28928 .27707 m .27895 .27249 L .26214 .28806 L p F P
0 g
s
.709 .867 .957 r
.22744 .29301 m .2503 .28174 L .26214 .28806 L p F P
0 g
s
.773 .897 .93 r
.27895 .27249 m .28928 .27707 L .31256 .26198 L p F P
0 g
s
.781 .682 .755 r
.77741 .2756 m .78635 .29245 L .76921 .31545 L p F P
0 g
s
.909 .967 .804 r
.35601 .2186 m .35739 .21326 L p .33395 .24307 L F P
0 g
s
.909 .967 .804 r
.33395 .24307 m .33624 .24281 L .35601 .2186 L p F P
0 g
s
.708 .837 .944 r
.94295 .79014 m .91764 .80029 L .90831 .791 L p F P
0 g
s
.711 .853 .95 r
.88309 .8023 m .90831 .791 L .91764 .80029 L p F P
0 g
s
.73 .901 .955 r
.84345 .82089 m .83324 .82574 L .82339 .81981 L p F P
0 g
s
.741 .921 .952 r
.79863 .83359 m .82339 .81981 L .83324 .82574 L p F P
0 g
s
0 0 .34 r
.23599 .91477 m .23646 .8894 L .24338 .87612 L p F P
0 g
s
.11 .129 .598 r
.23646 .8894 m .24338 .87612 L .2329 .85565 L p F P
0 g
s
.267 .326 .738 r
.23136 .83975 m .2329 .85565 L .24338 .87612 L p F P
0 g
s
.804 .371 0 r
.21384 .82528 m .23136 .83975 L .2329 .85565 L p F P
0 g
s
.815 .94 .909 r
.29733 .25815 m .31256 .26198 L .33105 .24752 L p F P
0 g
s
.773 .897 .93 r
.31256 .26198 m .29733 .25815 L .27895 .27249 L p F P
0 g
s
.748 .525 .593 r
.81022 .37748 m .7803 .37331 L .78624 .35024 L p F P
0 g
s
.75 .545 .619 r
.77014 .34625 m .78624 .35024 L .7803 .37331 L p F P
0 g
s
.772 .61 .678 r
.76341 .32487 m .76921 .31545 L p .78624 .35024 L F P
0 g
s
.772 .61 .678 r
.78624 .35024 m .77014 .34625 L .76341 .32487 L p F P
0 g
s
.73 .901 .955 r
.85239 .80984 m .84345 .82089 L p .82339 .81981 L F P
0 g
s
.713 .897 .963 r
.84345 .82089 m .85239 .80984 L .85808 .81392 L closepath p F P
0 g
s
.804 .653 .695 r
.76341 .32487 m .76921 .31545 L .75825 .31089 L closepath p F P
0 g
s
.781 .682 .755 r
.77414 .27264 m .77741 .2756 L p .76921 .31545 L F P
0 g
s
.781 .682 .755 r
.75134 .29545 m .77414 .27264 L p .76921 .31545 L F P
0 g
s
.781 .682 .755 r
.76921 .31545 m .75825 .31089 L .75134 .29545 L p F P
0 g
s
0 .164 .676 r
.23136 .83975 m .21384 .82528 L .20165 .81185 L p F P
0 g
s
.815 .94 .909 r
.33105 .24752 m .33395 .24307 L p .29733 .25815 L F P
0 g
s
.825 .993 .862 r
.33105 .24752 m .33395 .24307 L .33624 .24281 L closepath p F P
0 g
s
.972 .918 .591 r
.36611 .17251 m .36256 .19271 L .35739 .21326 L p F P
0 g
s
0 0 .144 r
.36256 .19271 m .35739 .21326 L .34813 .22314 L p F P
0 g
s
.909 .967 .804 r
.35739 .21326 m .34813 .22314 L .33395 .24307 L p F P
0 g
s
.771 .609 .678 r
.77014 .34625 m .76341 .32487 L .75273 .342 L closepath p F P
0 g
s
.764 .629 .71 r
.75825 .31089 m .76341 .32487 L .75273 .342 L p F P
0 g
s
.707 .896 .965 r
.85239 .80984 m .85808 .81392 L .88309 .8023 L p F P
0 g
s
.75 .545 .619 r
.7803 .37331 m .77598 .37268 L .77014 .34625 L p F P
0 g
s
.754 .566 .642 r
.77014 .34625 m .77598 .37268 L .74132 .36749 L p F P
0 g
s
.754 .566 .642 r
.75273 .342 m .77014 .34625 L p .74132 .36749 L F P
0 g
s
.708 .837 .944 r
.90831 .791 m .93373 .77993 L .94295 .79014 L p F P
0 g
s
.734 .982 .76 r
.7152 .88921 m .73868 .86711 L .72569 .885 L closepath p F P
0 g
s
.755 .995 .84 r
.73941 .86648 m .73868 .86711 L .72569 .885 L p F P
0 g
s
.755 .995 .84 r
.72569 .885 m .74974 .86503 L .73941 .86648 L p F P
0 g
s
.646 .912 .609 r
.72569 .885 m .7152 .88921 L p .69928 .91255 L F P
0 g
s
.646 .912 .609 r
.69928 .91255 m .70194 .91041 L .72569 .885 L p F P
0 g
s
.764 .629 .71 r
.7424 .30461 m .75825 .31089 L p .75273 .342 L F P
0 g
s
.776 .681 .758 r
.75825 .31089 m .75134 .29545 L .7424 .30461 L closepath p F P
0 g
s
.81 .996 .861 r
.32012 .245 m .33395 .24307 L .34813 .22314 L p F P
0 g
s
.815 .94 .909 r
.33395 .24307 m .32012 .245 L p .29733 .25815 L F P
0 g
s
.719 .983 .901 r
.77453 .84881 m .77409 .84872 L .74974 .86503 L p F P
0 g
s
.797 .986 .893 r
.77409 .84872 m .74974 .86503 L .73941 .86648 L p F P
0 g
s
.733 .501 .577 r
.81022 .37748 m .81275 .3989 L .7799 .39646 L p F P
0 g
s
.733 .501 .577 r
.7803 .37331 m .81022 .37748 L p .7799 .39646 L F P
0 g
s
.791 .957 .631 r
.69739 .91662 m .69928 .91255 L .70194 .91041 L closepath p F P
0 g
s
.791 .749 .814 r
.77741 .2756 m .77519 .27173 L .77414 .27264 L closepath p F P
0 g
s
.758 .886 .477 r
.69739 .91662 m .68079 .94548 L .68033 .94766 L p F P
0 g
s
.861 .957 .613 r
.69928 .91255 m .69739 .91662 L .68079 .94548 L p F P
0 g
s
.754 .566 .642 r
.74132 .36749 m .74093 .36593 L .75273 .342 L p F P
0 g
s
.774 .591 .651 r
.74093 .36593 m .75273 .342 L .73302 .33728 L closepath p F P
0 g
s
.764 .629 .71 r
.7277 .32247 m .7424 .30461 L p .75273 .342 L F P
0 g
s
.764 .629 .71 r
.75273 .342 m .73302 .33728 L .7277 .32247 L p F P
0 g
s
.732 .973 .927 r
.77409 .84872 m .77523 .848 L .77453 .84881 L closepath p F P
0 g
s
.677 .96 .942 r
.79863 .83359 m .77523 .848 L .77453 .84881 L p F P
0 g
s
.761 .971 .925 r
.77523 .848 m .77409 .84872 L .76385 .84708 L p F P
0 g
s
.797 .986 .893 r
.73941 .86648 m .76385 .84708 L .77409 .84872 L p F P
0 g
s
.761 .971 .925 r
.78943 .83074 m .77523 .848 L p .76385 .84708 L F P
0 g
s
.738 .965 .937 r
.77523 .848 m .78943 .83074 L .79863 .83359 L closepath p F P
0 g
s
.729 .862 .944 r
.90831 .791 m .88309 .8023 L .87351 .79424 L p F P
0 g
s
.707 .896 .965 r
.88309 .8023 m .87351 .79424 L p .85239 .80984 L F P
0 g
s
.78 .737 .813 r
.77414 .27264 m .75134 .29545 L .73963 .27173 L p F P
0 g
s
.78 .737 .813 r
.73963 .27173 m .75548 .25849 L .77414 .27264 L p F P
0 g
s
.791 .749 .814 r
.764 .25216 m .75548 .25849 L .77414 .27264 L p F P
0 g
s
.791 .749 .814 r
.77414 .27264 m .77519 .27173 L .764 .25216 L p F P
0 g
s
.719 .899 .96 r
.27336 .27015 m .27895 .27249 L .29733 .25815 L p F P
0 g
s
.726 .869 .948 r
.27895 .27249 m .27336 .27015 L .2503 .28174 L p F P
0 g
s
.174 .04 .446 r
.23472 .9399 m .23599 .91477 L .24967 .90181 L p F P
0 g
s
0 0 .34 r
.2474 .88362 m .24967 .90181 L .23599 .91477 L p F P
0 g
s
0 0 .34 r
.24338 .87612 m .2474 .88362 L p .23599 .91477 L F P
0 g
s
.733 .501 .577 r
.7799 .39646 m .77807 .385 L .7803 .37331 L p F P
0 g
s
.749 .517 .579 r
.77807 .385 m .7803 .37331 L .77598 .37268 L closepath p F P
0 g
s
.764 .684 .774 r
.73963 .27173 m .75134 .29545 L .7424 .30461 L p F P
0 g
s
.732 .528 .616 r
.77598 .37268 m .77807 .385 L .77578 .39613 L p F P
0 g
s
.732 .528 .616 r
.74132 .36749 m .77598 .37268 L p .77578 .39613 L F P
0 g
s
.783 .662 .729 r
.7277 .32247 m .7424 .30461 L .71651 .29512 L closepath p F P
0 g
s
.764 .684 .774 r
.71541 .29278 m .73963 .27173 L p .7424 .30461 L F P
0 g
s
.764 .684 .774 r
.7424 .30461 m .71651 .29512 L .71541 .29278 L p F P
0 g
s
0 .164 .676 r
.20165 .81185 m .19947 .8091 L p .23136 .83975 L F P
0 g
s
.072 .439 .876 r
.20165 .81185 m .19856 .80869 L .19947 .8091 L closepath p F P
0 g
s
.751 .587 .672 r
.73302 .33728 m .74093 .36593 L .74022 .36732 L p F P
0 g
s
.751 .587 .672 r
.71846 .33385 m .73302 .33728 L p .74022 .36732 L F P
0 g
s
.763 .628 .711 r
.73302 .33728 m .7277 .32247 L .71846 .33385 L closepath p F P
0 g
s
.707 .959 .947 r
.78943 .83074 m .79863 .83359 L .82339 .81981 L p F P
0 g
s
.76 .94 .601 r
.69136 .91962 m .70564 .90022 L .69928 .91255 L closepath p F P
0 g
s
.646 .912 .609 r
.7152 .88921 m .70564 .90022 L .69928 .91255 L p F P
0 g
s
.861 .957 .613 r
.69136 .91962 m .69928 .91255 L p .68079 .94548 L F P
0 g
s
.758 .639 .73 r
.71651 .29512 m .7277 .32247 L .71846 .33385 L p F P
0 g
s
.724 .899 .958 r
.84837 .80694 m .85762 .8023 L .85239 .80984 L closepath p F P
0 g
s
.707 .896 .965 r
.87351 .79424 m .85762 .8023 L .85239 .80984 L p F P
0 g
s
.73 .901 .955 r
.82339 .81981 m .84837 .80694 L .85239 .80984 L p F P
0 g
s
.861 .957 .613 r
.68079 .94548 m .68488 .93035 L .69136 .91962 L p F P
0 g
s
.072 .439 .876 r
.19947 .8091 m .19856 .80869 L .18296 .79277 L p F P
0 g
s
.723 .843 .938 r
.93373 .77993 m .90831 .791 L .89883 .78173 L p F P
0 g
s
.729 .862 .944 r
.87351 .79424 m .89883 .78173 L .90831 .791 L p F P
0 g
s
0 .164 .676 r
.19947 .8091 m .21976 .81767 L p .23136 .83975 L F P
0 g
s
.3 .573 .935 r
.19947 .8091 m .21976 .81767 L .20454 .79787 L p F P
0 g
s
.3 .573 .935 r
.20454 .79787 m .19042 .79464 L .19947 .8091 L p F P
0 g
s
.072 .439 .876 r
.18296 .79277 m .19042 .79464 L .19947 .8091 L p F P
0 g
s
.751 .587 .672 r
.70433 .35543 m .71846 .33385 L p .74022 .36732 L F P
0 g
s
.768 .609 .682 r
.70433 .35543 m .71846 .33385 L .69583 .32862 L closepath p F P
0 g
s
.758 .639 .73 r
.71381 .29418 m .71651 .29512 L p .71846 .33385 L F P
0 g
s
.758 .639 .73 r
.69141 .31726 m .71381 .29418 L p .71846 .33385 L F P
0 g
s
.758 .639 .73 r
.71846 .33385 m .69583 .32862 L .69141 .31726 L p F P
0 g
s
.751 .564 .643 r
.74132 .36749 m .74093 .36593 L .74022 .36732 L closepath p F P
0 g
s
.726 .497 .578 r
.7799 .39646 m .77807 .385 L .77578 .39613 L closepath p F P
0 g
s
.732 .528 .616 r
.77578 .39613 m .74664 .39355 L .74132 .36749 L p F P
0 g
s
.736 .531 .615 r
.74022 .36732 m .74132 .36749 L .74664 .39355 L p F P
0 g
s
.736 .531 .615 r
.74664 .39355 m .73045 .3919 L .74022 .36732 L p F P
0 g
s
.74 .551 .637 r
.70622 .36194 m .74022 .36732 L .73045 .3919 L p F P
0 g
s
.751 .587 .672 r
.74022 .36732 m .70622 .36194 L .70433 .35543 L p F P
0 g
s
.114 .137 .606 r
.2474 .88362 m .24338 .87612 L .2452 .87257 L closepath p F P
0 g
s
.267 .326 .738 r
.23436 .84213 m .23136 .83975 L p .24338 .87612 L F P
0 g
s
.267 .326 .738 r
.24338 .87612 m .2452 .87257 L .23436 .84213 L p F P
0 g
s
.755 .913 .944 r
.84837 .80694 m .82339 .81981 L .81341 .81474 L p F P
0 g
s
.707 .959 .947 r
.82339 .81981 m .81341 .81474 L p .78943 .83074 L F P
0 g
s
.719 .899 .96 r
.29733 .25815 m .29663 .258 L .27336 .27015 L p F P
0 g
s
.723 .48 .559 r
.81275 .3989 m .8151 .42027 L .78296 .4192 L p F P
0 g
s
.723 .48 .559 r
.78296 .4192 m .7799 .39646 L .81275 .3989 L p F P
0 g
s
.106 .302 .778 r
.23436 .84213 m .23136 .83975 L .23126 .83617 L closepath p F P
0 g
s
0 .164 .676 r
.21976 .81767 m .23126 .83617 L .23136 .83975 L p F P
0 g
s
.76 .682 .776 r
.71651 .29512 m .71541 .29278 L .71381 .29418 L closepath p F P
0 g
s
0 0 .144 r
.34813 .22314 m .35443 .21501 L .36256 .19271 L p F P
0 g
s
.752 .602 .69 r
.69583 .32862 m .70433 .35543 L .70067 .36103 L p F P
0 g
s
.752 .602 .69 r
.68342 .3258 m .69583 .32862 L p .70067 .36103 L F P
0 g
s
.757 .639 .73 r
.69583 .32862 m .69141 .31726 L .68342 .3258 L closepath p F P
0 g
s
.712 .474 .564 r
.77578 .39613 m .7799 .39646 L .78296 .4192 L p F P
0 g
s
.753 .588 .672 r
.70622 .36194 m .70433 .35543 L .70067 .36103 L closepath p F P
0 g
s
.76 .673 .766 r
.71381 .29418 m .69141 .31726 L .67895 .28798 L p F P
0 g
s
.76 .673 .766 r
.67895 .28798 m .68286 .2844 L .71381 .29418 L p F P
0 g
s
.766 .693 .782 r
.70337 .26818 m .68286 .2844 L .71381 .29418 L p F P
0 g
s
.766 .693 .782 r
.71381 .29418 m .71541 .29278 L .70337 .26818 L p F P
0 g
s
.756 .713 .812 r
.73963 .27173 m .71541 .29278 L .70337 .26818 L p F P
0 g
s
.712 .474 .564 r
.78296 .4192 m .77261 .41876 L .77578 .39613 L p F P
0 g
s
.718 .493 .583 r
.74664 .39355 m .77578 .39613 L .77261 .41876 L p F P
0 g
s
.135 .151 .612 r
.2452 .87257 m .25287 .85721 L p .25473 .8968 L F P
0 g
s
.135 .151 .612 r
.25473 .8968 m .2474 .88362 L .2452 .87257 L p F P
0 g
s
.262 .322 .737 r
.2452 .87257 m .23436 .84213 L .25287 .85721 L closepath p F P
0 g
s
.723 .843 .938 r
.89883 .78173 m .92434 .76958 L .93373 .77993 L p F P
0 g
s
.74 .551 .637 r
.73045 .3919 m .71275 .38991 L .70622 .36194 L p F P
0 g
s
.744 .555 .639 r
.70067 .36103 m .70622 .36194 L .71275 .38991 L p F P
0 g
s
.76 .729 .824 r
.75548 .25849 m .73963 .27173 L .72792 .24971 L p F P
0 g
s
.756 .713 .812 r
.70337 .26818 m .72792 .24971 L .73963 .27173 L p F P
0 g
s
.743 .895 .947 r
.85762 .8023 m .84837 .80694 L .83849 .80015 L p F P
0 g
s
.755 .913 .944 r
.81341 .81474 m .83849 .80015 L .84837 .80694 L p F P
0 g
s
.744 .555 .639 r
.71275 .38991 m .68753 .38675 L .70067 .36103 L p F P
0 g
s
.747 .568 .652 r
.67057 .35589 m .70067 .36103 L .68753 .38675 L p F P
0 g
s
.752 .602 .69 r
.6676 .34659 m .68342 .3258 L p .70067 .36103 L F P
0 g
s
.752 .602 .69 r
.70067 .36103 m .67057 .35589 L .6676 .34659 L p F P
0 g
s
.174 .04 .446 r
.24967 .90181 m .25107 .92899 L .23472 .9399 L p F P
0 g
s
.76 .729 .824 r
.72792 .24971 m .73435 .24495 L .75548 .25849 L p F P
0 g
s
.768 .746 .833 r
.75267 .23271 m .73435 .24495 L .75548 .25849 L p F P
0 g
s
.768 .746 .833 r
.75548 .25849 m .764 .25216 L .75267 .23271 L p F P
0 g
s
.753 .644 .74 r
.67895 .28798 m .69141 .31726 L .68342 .3258 L p F P
0 g
s
.093 .294 .774 r
.25287 .85721 m .23436 .84213 L .23126 .83617 L p F P
0 g
s
.689 .94 .963 r
.29663 .258 m .3013 .25556 L .29733 .25815 L closepath p F P
0 g
s
.815 .94 .909 r
.32012 .245 m .3013 .25556 L .29733 .25815 L p F P
0 g
s
.284 .217 .602 r
.24967 .90181 m .2474 .88362 L .25473 .8968 L closepath p F P
0 g
s
.763 .618 .699 r
.6676 .34659 m .68342 .3258 L .65858 .32027 L closepath p F P
0 g
s
.753 .644 .74 r
.65472 .31082 m .67895 .28798 L p .68342 .3258 L F P
0 g
s
.753 .644 .74 r
.68342 .3258 m .65858 .32027 L .65472 .31082 L p F P
0 g
s
.81 .996 .861 r
.34813 .22314 m .34404 .22785 L .32012 .245 L p F P
0 g
s
.596 .847 .488 r
.34404 .22785 m .35443 .21501 L .34813 .22314 L closepath p F P
0 g
s
.718 .493 .583 r
.77261 .41876 m .75038 .41755 L .74664 .39355 L p F P
0 g
s
.725 .503 .59 r
.73045 .3919 m .74664 .39355 L .75038 .41755 L p F P
0 g
s
.743 .895 .947 r
.86574 .78799 m .85762 .8023 L p .83849 .80015 L F P
0 g
s
.729 .89 .954 r
.85762 .8023 m .86574 .78799 L .87351 .79424 L closepath p F P
0 g
s
.093 .294 .774 r
.23126 .83617 m .23134 .82302 L p .25287 .85721 L F P
0 g
s
.264 .443 .851 r
.23126 .83617 m .21976 .81767 L .23134 .82302 L closepath p F P
0 g
s
.725 .503 .59 r
.75038 .41755 m .72378 .41564 L .73045 .3919 L p F P
0 g
s
.73 .514 .599 r
.71275 .38991 m .73045 .3919 L .72378 .41564 L p F P
0 g
s
.754 .603 .689 r
.67057 .35589 m .6676 .34659 L .66184 .35434 L closepath p F P
0 g
s
.754 .611 .7 r
.65858 .32027 m .6676 .34659 L .66184 .35434 L p F P
0 g
s
.747 .568 .652 r
.68753 .38675 m .67813 .38546 L .67057 .35589 L p F P
0 g
s
.751 .572 .653 r
.66184 .35434 m .67057 .35589 L .67813 .38546 L p F P
0 g
s
.73 .514 .599 r
.72378 .41564 m .71714 .41509 L .71275 .38991 L p F P
0 g
s
.742 .532 .61 r
.71275 .38991 m .71714 .41509 L .6832 .41178 L p F P
0 g
s
.742 .532 .61 r
.68753 .38675 m .71275 .38991 L p .6832 .41178 L F P
0 g
s
.723 .889 .956 r
.86574 .78799 m .87351 .79424 L .89883 .78173 L p F P
0 g
s
.357 .247 .589 r
.25473 .8968 m .24967 .90181 L .25107 .92899 L p F P
0 g
s
.265 .564 .935 r
.19042 .79464 m .18296 .79277 L .16706 .77718 L p F P
0 g
s
.648 .936 .677 r
.73868 .86711 m .73909 .86655 L p .71026 .89223 L F P
0 g
s
.648 .936 .677 r
.71026 .89223 m .7152 .88921 L .73868 .86711 L p F P
0 g
s
.746 .992 .816 r
.73868 .86711 m .73909 .86655 L .73941 .86648 L closepath p F P
0 g
s
.711 .985 .821 r
.73909 .86655 m .73941 .86648 L .76385 .84708 L p F P
0 g
s
.754 .611 .7 r
.64759 .31786 m .65858 .32027 L p .66184 .35434 L F P
0 g
s
.752 .644 .741 r
.65858 .32027 m .65472 .31082 L .64759 .31786 L closepath p F P
0 g
s
.751 .572 .653 r
.67813 .38546 m .64667 .38075 L .66184 .35434 L p F P
0 g
s
.753 .58 .661 r
.63432 .34929 m .66184 .35434 L .64667 .38075 L p F P
0 g
s
.754 .611 .7 r
.63065 .33842 m .64759 .31786 L p .66184 .35434 L F P
0 g
s
.754 .611 .7 r
.66184 .35434 m .63432 .34929 L .63065 .33842 L p F P
0 g
s
.763 .97 .687 r
.70564 .90022 m .71026 .89223 L .7152 .88921 L closepath p F P
0 g
s
.736 .988 .792 r
.72892 .86955 m .75252 .84862 L .73909 .86655 L closepath p F P
0 g
s
.711 .985 .821 r
.75353 .84778 m .75252 .84862 L .73909 .86655 L p F P
0 g
s
.711 .985 .821 r
.76385 .84708 m .75353 .84778 L p .73909 .86655 L F P
0 g
s
.648 .936 .677 r
.73909 .86655 m .72892 .86955 L p .71026 .89223 L F P
0 g
s
.689 .895 .532 r
.70564 .90022 m .71026 .89223 L p .68715 .92415 L F P
0 g
s
.689 .895 .532 r
.68715 .92415 m .69136 .91962 L .70564 .90022 L p F P
0 g
s
.761 .971 .925 r
.76385 .84708 m .78855 .83049 L .78943 .83074 L p F P
0 g
s
.799 .982 .897 r
.78855 .83049 m .76385 .84708 L .75353 .84778 L p F P
0 g
s
.757 .667 .763 r
.67895 .28798 m .68286 .2844 L .67652 .28256 L closepath p F P
0 g
s
.751 .669 .771 r
.67895 .28798 m .65472 .31082 L .64207 .28172 L p F P
0 g
s
.751 .669 .771 r
.67652 .28256 m .67895 .28798 L p .64207 .28172 L F P
0 g
s
.744 .684 .793 r
.69129 .24513 m .70337 .26818 L .68286 .2844 L p F P
0 g
s
.744 .684 .793 r
.6666 .26264 m .69129 .24513 L p .68286 .2844 L F P
0 g
s
.744 .684 .793 r
.68286 .2844 m .67652 .28256 L .6666 .26264 L p F P
0 g
s
.742 .532 .61 r
.6832 .41178 m .68154 .40304 L .68753 .38675 L p F P
0 g
s
.748 .538 .612 r
.68154 .40304 m .68753 .38675 L .67813 .38546 L closepath p F P
0 g
s
.75 .646 .745 r
.64207 .28172 m .65472 .31082 L .64759 .31786 L p F P
0 g
s
.759 .622 .709 r
.63065 .33842 m .64759 .31786 L .62128 .31222 L closepath p F P
0 g
s
.75 .646 .745 r
.61769 .30365 m .64207 .28172 L p .64759 .31786 L F P
0 g
s
.75 .646 .745 r
.64759 .31786 m .62128 .31222 L .61769 .30365 L p F P
0 g
s
.705 .457 .546 r
.8151 .42027 m .81735 .44176 L .78554 .44148 L p F P
0 g
s
.705 .457 .546 r
.78554 .44148 m .78296 .4192 L .8151 .42027 L p F P
0 g
s
.747 .969 .931 r
.78855 .83049 m .79069 .82912 L .78943 .83074 L closepath p F P
0 g
s
.707 .959 .947 r
.81341 .81474 m .79069 .82912 L .78943 .83074 L p F P
0 g
s
.745 .545 .624 r
.67813 .38546 m .68154 .40304 L .67844 .41126 L p F P
0 g
s
.745 .545 .624 r
.64667 .38075 m .67813 .38546 L p .67844 .41126 L F P
0 g
s
.745 .719 .827 r
.72792 .24971 m .70337 .26818 L .69129 .24513 L p F P
0 g
s
.178 .445 .874 r
.23134 .82302 m .21976 .81767 L .20454 .79787 L p F P
0 g
s
.751 .669 .771 r
.64207 .28172 m .64963 .27525 L .67652 .28256 L p F P
0 g
s
.741 .683 .795 r
.67652 .28256 m .6666 .26264 L .64963 .27525 L closepath p F P
0 g
s
.702 .457 .551 r
.77261 .41876 m .78296 .4192 L .78554 .44148 L p F P
0 g
s
.702 .457 .551 r
.78554 .44148 m .77094 .44116 L .77261 .41876 L p F P
0 g
s
.708 .469 .561 r
.75038 .41755 m .77261 .41876 L .77094 .44116 L p F P
0 g
s
.741 .849 .93 r
.92434 .76958 m .89883 .78173 L .88919 .77257 L p F P
0 g
s
.723 .889 .956 r
.89883 .78173 m .88919 .77257 L p .86574 .78799 L F P
0 g
s
.771 .97 .923 r
.79069 .82912 m .78855 .83049 L .77832 .82823 L p F P
0 g
s
.799 .982 .897 r
.75353 .84778 m .77832 .82823 L .78855 .83049 L p F P
0 g
s
.807 .93 .557 r
.68488 .93035 m .68715 .92415 L .69136 .91962 L closepath p F P
0 g
s
.771 .97 .923 r
.80382 .81116 m .79069 .82912 L p .77832 .82823 L F P
0 g
s
.751 .962 .936 r
.79069 .82912 m .80382 .81116 L .81341 .81474 L closepath p F P
0 g
s
.753 .58 .661 r
.64667 .38075 m .64269 .38011 L .63432 .34929 L p F P
0 g
s
.757 .583 .661 r
.62367 .34727 m .63432 .34929 L .64269 .38011 L p F P
0 g
s
.756 .612 .699 r
.63432 .34929 m .63065 .33842 L .62367 .34727 L closepath p F P
0 g
s
.397 .621 .942 r
.19042 .79464 m .20454 .79787 L .18891 .77993 L p F P
0 g
s
.397 .621 .942 r
.18891 .77993 m .18317 .77928 L .19042 .79464 L p F P
0 g
s
.265 .564 .935 r
.16706 .77718 m .18317 .77928 L .19042 .79464 L p F P
0 g
s
.708 .469 .561 r
.77094 .44116 m .75326 .44057 L .75038 .41755 L p F P
0 g
s
.725 .49 .57 r
.75038 .41755 m .75326 .44057 L .72033 .43882 L p F P
0 g
s
.725 .49 .57 r
.72378 .41564 m .75038 .41755 L p .72033 .43882 L F P
0 g
s
.756 .616 .703 r
.62128 .31222 m .63065 .33842 L .62367 .34727 L p F P
0 g
s
.757 .72 .818 r
.72792 .24971 m .73435 .24495 L .7215 .23794 L closepath p F P
0 g
s
.745 .719 .827 r
.7215 .23794 m .72792 .24971 L p .69129 .24513 L F P
0 g
s
.357 .247 .589 r
.25107 .92899 m .26643 .91787 L .25473 .8968 L p F P
0 g
s
.369 .282 .626 r
.26303 .88815 m .25473 .8968 L .26643 .91787 L p F P
0 g
s
.135 .151 .612 r
.25537 .85923 m .26303 .88815 L .25473 .8968 L p F P
0 g
s
.135 .151 .612 r
.25287 .85721 m .25537 .85923 L p .25473 .8968 L F P
0 g
s
.74 .725 .838 r
.74118 .21315 m .75267 .23271 L .73435 .24495 L p F P
0 g
s
.74 .725 .838 r
.71614 .22857 m .74118 .21315 L p .73435 .24495 L F P
0 g
s
.74 .725 .838 r
.73435 .24495 m .7215 .23794 L .71614 .22857 L p F P
0 g
s
.757 .583 .661 r
.64269 .38011 m .6076 .37399 L .62367 .34727 L p F P
0 g
s
.76 .589 .665 r
.5974 .34211 m .62367 .34727 L .6076 .37399 L p F P
0 g
s
.756 .616 .703 r
.61095 .31005 m .62128 .31222 L p .62367 .34727 L F P
0 g
s
.756 .616 .703 r
.59343 .33065 m .61095 .31005 L p .62367 .34727 L F P
0 g
s
.756 .616 .703 r
.62367 .34727 m .5974 .34211 L .59343 .33065 L p F P
0 g
s
.725 .49 .57 r
.72033 .43882 m .72005 .4367 L .72378 .41564 L p F P
0 g
s
.728 .493 .571 r
.72005 .4367 m .72378 .41564 L .71714 .41509 L closepath p F P
0 g
s
.749 .645 .746 r
.62128 .31222 m .61769 .30365 L .61095 .31005 L closepath p F P
0 g
s
.726 .501 .585 r
.71714 .41509 m .72005 .4367 L .71966 .43878 L p F P
0 g
s
.726 .501 .585 r
.6832 .41178 m .71714 .41509 L p .71966 .43878 L F P
0 g
s
.745 .545 .624 r
.64411 .38684 m .64667 .38075 L p .67844 .41126 L F P
0 g
s
.755 .554 .624 r
.64411 .38684 m .64667 .38075 L .64269 .38011 L closepath p F P
0 g
s
.726 .957 .946 r
.80382 .81116 m .81341 .81474 L .83849 .80015 L p F P
0 g
s
.739 .53 .611 r
.6832 .41178 m .68154 .40304 L .67844 .41126 L closepath p F P
0 g
s
.756 .559 .63 r
.64269 .38011 m .64411 .38684 L .63611 .40574 L p F P
0 g
s
.756 .559 .63 r
.6076 .37399 m .64269 .38011 L p .63611 .40574 L F P
0 g
s
.744 .664 .772 r
.64207 .28172 m .61769 .30365 L .60483 .27436 L p F P
0 g
s
.749 .644 .745 r
.60483 .27436 m .61769 .30365 L .61095 .31005 L p F P
0 g
s
.756 .623 .711 r
.59343 .33065 m .61095 .31005 L .58394 .30447 L closepath p F P
0 g
s
.749 .644 .745 r
.58034 .29591 m .60483 .27436 L p .61095 .31005 L F P
0 g
s
.749 .644 .745 r
.61095 .31005 m .58394 .30447 L .58034 .29591 L p F P
0 g
s
.741 .849 .93 r
.88919 .77257 m .91479 .7591 L .92434 .76958 L p F P
0 g
s
.748 .665 .768 r
.64207 .28172 m .64963 .27525 L .63775 .27228 L closepath p F P
0 g
s
.744 .664 .772 r
.63775 .27228 m .64207 .28172 L p .60483 .27436 L F P
0 g
s
.745 .545 .624 r
.67844 .41126 m .6484 .40751 L .64411 .38684 L p F P
0 g
s
.751 .549 .623 r
.6484 .40751 m .64411 .38684 L .63611 .40574 L closepath p F P
0 g
s
.738 .68 .795 r
.6542 .23889 m .6666 .26264 L .64963 .27525 L p F P
0 g
s
.738 .68 .795 r
.62944 .25576 m .6542 .23889 L p .64963 .27525 L F P
0 g
s
.738 .68 .795 r
.64963 .27525 m .63775 .27228 L .62944 .25576 L p F P
0 g
s
.726 .501 .585 r
.71966 .43878 m .6868 .43634 L .6832 .41178 L p F P
0 g
s
.734 .507 .584 r
.67844 .41126 m .6832 .41178 L .6868 .43634 L p F P
0 g
s
.734 .507 .584 r
.6868 .43634 m .67246 .43496 L .67844 .41126 L p F P
0 g
s
.74 .518 .591 r
.6484 .40751 m .67844 .41126 L .67246 .43496 L p F P
0 g
s
.76 .589 .665 r
.6076 .37399 m .60629 .37374 L .5974 .34211 L p F P
0 g
s
.764 .591 .663 r
.5861 .33982 m .5974 .34211 L .60629 .37374 L p F P
0 g
s
.758 .617 .702 r
.5974 .34211 m .59343 .33065 L .5861 .33982 L closepath p F P
0 g
s
.732 .705 .825 r
.69129 .24513 m .6666 .26264 L .6542 .23889 L p F P
0 g
s
.726 .948 .645 r
.70459 .89636 m .71617 .88289 L .71026 .89223 L closepath p F P
0 g
s
.648 .936 .677 r
.72892 .86955 m .71617 .88289 L .71026 .89223 L p F P
0 g
s
.689 .895 .532 r
.71026 .89223 m .70459 .89636 L p .68715 .92415 L F P
0 g
s
.743 .895 .947 r
.83849 .80015 m .86377 .78641 L .86574 .78799 L p F P
0 g
s
.769 .904 .935 r
.86377 .78641 m .83849 .80015 L .8285 .79429 L p F P
0 g
s
.726 .957 .946 r
.83849 .80015 m .8285 .79429 L p .80382 .81116 L F P
0 g
s
.76 .617 .7 r
.58394 .30447 m .59343 .33065 L .5861 .33982 L p F P
0 g
s
.093 .294 .774 r
.23134 .82302 m .24131 .8275 L p .25287 .85721 L F P
0 g
s
.28 .447 .849 r
.24131 .8275 m .23134 .82302 L .23198 .81207 L closepath p F P
0 g
s
.178 .445 .874 r
.22643 .80372 m .23198 .81207 L .23134 .82302 L p F P
0 g
s
.178 .445 .874 r
.20454 .79787 m .22643 .80372 L p .23134 .82302 L F P
0 g
s
.745 .719 .827 r
.69129 .24513 m .71019 .23225 L .7215 .23794 L p F P
0 g
s
.734 .723 .841 r
.7215 .23794 m .71614 .22857 L .71019 .23225 L closepath p F P
0 g
s
.744 .664 .772 r
.60483 .27436 m .614 .26679 L .63775 .27228 L p F P
0 g
s
.734 .679 .797 r
.63775 .27228 m .62944 .25576 L .614 .26679 L closepath p F P
0 g
s
.261 .324 .739 r
.25537 .85923 m .25287 .85721 L .2539 .85512 L closepath p F P
0 g
s
.093 .294 .774 r
.24131 .8275 m .2539 .85512 L .25287 .85721 L p F P
0 g
s
.741 .894 .948 r
.86377 .78641 m .8674 .78447 L .86574 .78799 L closepath p F P
0 g
s
.723 .889 .956 r
.88919 .77257 m .8674 .78447 L .86574 .78799 L p F P
0 g
s
.367 .622 .95 r
.18317 .77928 m .16706 .77718 L .15088 .76162 L p F P
0 g
s
.764 .591 .663 r
.60629 .37374 m .57008 .36652 L .5861 .33982 L p F P
0 g
s
.767 .594 .664 r
.55977 .33431 m .5861 .33982 L .57008 .36652 L p F P
0 g
s
.76 .617 .7 r
.5735 .30236 m .58394 .30447 L p .5861 .33982 L F P
0 g
s
.76 .617 .7 r
.55593 .3232 m .5735 .30236 L p .5861 .33982 L F P
0 g
s
.76 .617 .7 r
.5861 .33982 m .55977 .33431 L .55593 .3232 L p F P
0 g
s
.756 .559 .63 r
.60676 .3759 m .6076 .37399 L p .63611 .40574 L F P
0 g
s
.763 .565 .63 r
.60676 .3759 m .6076 .37399 L .60629 .37374 L closepath p F P
0 g
s
.767 .569 .631 r
.60629 .37374 m .60676 .3759 L .59658 .39912 L p F P
0 g
s
.767 .569 .631 r
.57008 .36652 m .60629 .37374 L p .59658 .39912 L F P
0 g
s
.748 .644 .745 r
.58394 .30447 m .58034 .29591 L .5735 .30236 L closepath p F P
0 g
s
.437 .578 .896 r
.22643 .80372 m .20454 .79787 L .18891 .77993 L p F P
0 g
s
.756 .559 .63 r
.63611 .40574 m .61245 .40195 L .60676 .3759 L p F P
0 g
s
.761 .563 .628 r
.61245 .40195 m .60676 .3759 L .59658 .39912 L closepath p F P
0 g
s
.734 .714 .832 r
.71019 .23225 m .69129 .24513 L .67911 .22282 L p F P
0 g
s
.732 .705 .825 r
.6542 .23889 m .67911 .22282 L .69129 .24513 L p F P
0 g
s
.74 .518 .591 r
.67246 .43496 m .65226 .43268 L .6484 .40751 L p F P
0 g
s
.748 .524 .591 r
.63611 .40574 m .6484 .40751 L .65226 .43268 L p F P
0 g
s
.694 .441 .537 r
.81735 .44176 m .81956 .46345 L .7878 .46357 L p F P
0 g
s
.694 .441 .537 r
.7878 .46357 m .78554 .44148 L .81735 .44176 L p F P
0 g
s
.335 .324 .698 r
.26303 .88815 m .25537 .85923 L .27446 .87522 L closepath p F P
0 g
s
.247 .315 .737 r
.27446 .87522 m .25537 .85923 L .2539 .85512 L p F P
0 g
s
.689 .895 .532 r
.70459 .89636 m .69157 .91425 L .68715 .92415 L p F P
0 g
s
.695 .445 .54 r
.77094 .44116 m .78554 .44148 L .7878 .46357 L p F P
0 g
s
.247 .315 .737 r
.2539 .85512 m .26213 .83791 L p .27446 .87522 L F P
0 g
s
.334 .415 .796 r
.2539 .85512 m .24131 .8275 L .26213 .83791 L closepath p F P
0 g
s
.695 .445 .54 r
.7878 .46357 m .77068 .4634 L .77094 .44116 L p F P
0 g
s
.701 .452 .545 r
.75326 .44057 m .77094 .44116 L .77068 .4634 L p F P
0 g
s
.701 .452 .545 r
.77068 .4634 m .75558 .46305 L .75326 .44057 L p F P
0 g
s
.714 .468 .552 r
.75326 .44057 m .75558 .46305 L .72277 .46176 L p F P
0 g
s
.714 .468 .552 r
.72277 .46176 m .72033 .43882 L .75326 .44057 L p F P
0 g
s
.738 .656 .769 r
.60483 .27436 m .58034 .29591 L .56726 .26601 L p F P
0 g
s
.748 .64 .74 r
.56726 .26601 m .58034 .29591 L .5735 .30236 L p F P
0 g
s
.755 .619 .708 r
.55593 .3232 m .5735 .30236 L .54659 .29702 L closepath p F P
0 g
s
.748 .64 .74 r
.54269 .2876 m .56726 .26601 L p .5735 .30236 L F P
0 g
s
.748 .64 .74 r
.5735 .30236 m .54659 .29702 L .54269 .2876 L p F P
0 g
s
.748 .524 .591 r
.65226 .43268 m .62944 .42962 L .63611 .40574 L p F P
0 g
s
.754 .532 .595 r
.61245 .40195 m .63611 .40574 L .62944 .42962 L p F P
0 g
s
.759 .899 .94 r
.8674 .78447 m .86377 .78641 L .85387 .77868 L p F P
0 g
s
.769 .904 .935 r
.8285 .79429 m .85387 .77868 L .86377 .78641 L p F P
0 g
s
.742 .659 .769 r
.60483 .27436 m .614 .26679 L .6 .26384 L closepath p F P
0 g
s
.738 .656 .769 r
.6 .26384 m .60483 .27436 L p .56726 .26601 L F P
0 g
s
.719 .486 .571 r
.72033 .43882 m .72005 .4367 L .71966 .43878 L closepath p F P
0 g
s
.244 .192 .599 r
.26704 .91741 m .26303 .88815 L .27446 .87522 L p F P
0 g
s
.369 .282 .626 r
.26643 .91787 m .26704 .91741 L .26303 .88815 L p F P
0 g
s
.759 .899 .94 r
.85387 .77868 m .87332 .76729 L .8674 .78447 L p F P
0 g
s
.746 .88 .941 r
.87941 .76366 m .87332 .76729 L .8674 .78447 L p F P
0 g
s
.746 .88 .941 r
.8674 .78447 m .88919 .77257 L .87941 .76366 L p F P
0 g
s
.733 .675 .794 r
.61673 .23138 m .62944 .25576 L .614 .26679 L p F P
0 g
s
.733 .675 .794 r
.59192 .24778 m .61673 .23138 L p .614 .26679 L F P
0 g
s
.733 .675 .794 r
.614 .26679 m .6 .26384 L .59192 .24778 L p F P
0 g
s
.734 .714 .832 r
.67911 .22282 m .68268 .22054 L .71019 .23225 L p F P
0 g
s
.735 .725 .842 r
.70422 .20789 m .68268 .22054 L .71019 .23225 L p F P
0 g
s
.735 .725 .842 r
.71019 .23225 m .71614 .22857 L .70422 .20789 L p F P
0 g
s
.713 .468 .552 r
.71966 .43878 m .72033 .43882 L .72277 .46176 L p F P
0 g
s
.713 .468 .552 r
.72277 .46176 m .71761 .4615 L .71966 .43878 L p F P
0 g
s
.72 .478 .558 r
.6868 .43634 m .71966 .43878 L .71761 .4615 L p F P
0 g
s
.726 .734 .857 r
.74118 .21315 m .71614 .22857 L .70422 .20789 L p F P
0 g
s
.767 .594 .664 r
.57008 .36652 m .56877 .36624 L .55977 .33431 L p F P
0 g
s
.771 .595 .66 r
.54907 .33201 m .55977 .33431 L .56877 .36624 L p F P
0 g
s
.762 .618 .699 r
.55977 .33431 m .55593 .3232 L .54907 .33201 L closepath p F P
0 g
s
.724 .696 .823 r
.6542 .23889 m .62944 .25576 L .61673 .23138 L p F P
0 g
s
.765 .614 .691 r
.54659 .29702 m .55593 .3232 L .54907 .33201 L p F P
0 g
s
.738 .656 .769 r
.56726 .26601 m .57566 .25918 L .6 .26384 L p F P
0 g
s
.729 .673 .796 r
.6 .26384 m .59192 .24778 L .57566 .25918 L closepath p F P
0 g
s
.754 .532 .595 r
.62944 .42962 m .61652 .42765 L .61245 .40195 L p F P
0 g
s
.761 .538 .594 r
.59658 .39912 m .61245 .40195 L .61652 .42765 L p F P
0 g
s
.244 .426 .843 r
.26213 .83791 m .24131 .8275 L .23198 .81207 L p F P
0 g
s
.72 .478 .558 r
.71761 .4615 m .68929 .45965 L .6868 .43634 L p F P
0 g
s
.729 .486 .559 r
.67246 .43496 m .6868 .43634 L .68929 .45965 L p F P
0 g
s
.771 .595 .66 r
.56877 .36624 m .53391 .3584 L .54907 .33201 L p F P
0 g
s
.775 .596 .656 r
.52135 .32585 m .54907 .33201 L .53391 .3584 L p F P
0 g
s
.765 .614 .691 r
.53521 .29481 m .54659 .29702 L p .54907 .33201 L F P
0 g
s
.765 .614 .691 r
.51811 .31613 m .53521 .29481 L p .54907 .33201 L F P
0 g
s
.765 .614 .691 r
.54907 .33201 m .52135 .32585 L .51811 .31613 L p F P
0 g
s
.767 .569 .631 r
.56926 .36842 m .57008 .36652 L p .59658 .39912 L F P
0 g
s
.771 .572 .63 r
.56926 .36842 m .57008 .36652 L .56877 .36624 L closepath p F P
0 g
s
.778 .575 .625 r
.56877 .36624 m .56926 .36842 L .55937 .39152 L p F P
0 g
s
.778 .575 .625 r
.53391 .3584 m .56877 .36624 L p .55937 .39152 L F P
0 g
s
.747 .639 .74 r
.54659 .29702 m .54269 .2876 L .53521 .29481 L closepath p F P
0 g
s
.762 .856 .92 r
.91479 .7591 m .88919 .77257 L .87941 .76366 L p F P
0 g
s
.767 .569 .631 r
.59658 .39912 m .57512 .3949 L .56926 .36842 L p F P
0 g
s
.772 .572 .629 r
.57512 .3949 m .56926 .36842 L .55937 .39152 L closepath p F P
0 g
s
.729 .486 .559 r
.68929 .45965 m .66949 .4579 L .67246 .43496 L p F P
0 g
s
.736 .494 .562 r
.65226 .43268 m .67246 .43496 L .66949 .4579 L p F P
0 g
s
.761 .538 .594 r
.61652 .42765 m .58977 .423 L .59658 .39912 L p F P
0 g
s
.768 .545 .595 r
.57512 .3949 m .59658 .39912 L .58977 .423 L p F P
0 g
s
.725 .706 .832 r
.67911 .22282 m .6542 .23889 L .64168 .21584 L p F P
0 g
s
.724 .696 .823 r
.61673 .23138 m .64168 .21584 L .6542 .23889 L p F P
0 g
s
.726 .734 .857 r
.70422 .20789 m .72951 .1934 L .74118 .21315 L p F P
0 g
s
.734 .646 .761 r
.56726 .26601 m .54269 .2876 L .5294 .25653 L p F P
0 g
s
.749 .631 .729 r
.5294 .25653 m .54269 .2876 L .53521 .29481 L p F P
0 g
s
.625 .93 .684 r
.72312 .87288 m .72892 .86955 L .75252 .84862 L p F P
0 g
s
.72 .962 .693 r
.71617 .88289 m .72312 .87288 L .72892 .86955 L closepath p F P
0 g
s
.755 .611 .699 r
.51811 .31613 m .53521 .29481 L .50922 .28986 L closepath p F P
0 g
s
.749 .631 .729 r
.50475 .27855 m .5294 .25653 L p .53521 .29481 L F P
0 g
s
.749 .631 .729 r
.53521 .29481 m .50922 .28986 L .50475 .27855 L p F P
0 g
s
.625 .93 .684 r
.75252 .84862 m .75311 .84785 L p .72312 .87288 L F P
0 g
s
.742 .992 .825 r
.75252 .84862 m .75311 .84785 L .75353 .84778 L closepath p F P
0 g
s
.716 .987 .829 r
.75311 .84785 m .75353 .84778 L .77832 .82823 L p F P
0 g
s
.736 .652 .766 r
.56726 .26601 m .57566 .25918 L .56319 .25702 L closepath p F P
0 g
s
.734 .646 .761 r
.56319 .25702 m .56726 .26601 L p .5294 .25653 L F P
0 g
s
.408 .614 .934 r
.18891 .77993 m .18317 .77928 L .18025 .77043 L closepath p F P
0 g
s
.367 .622 .95 r
.17296 .76257 m .18025 .77043 L .18317 .77928 L p F P
0 g
s
.367 .622 .95 r
.15088 .76162 m .17296 .76257 L p .18317 .77928 L F P
0 g
s
.736 .494 .562 r
.66949 .4579 m .6548 .45635 L .65226 .43268 L p F P
0 g
s
.745 .501 .562 r
.62944 .42962 m .65226 .43268 L .6548 .45635 L p F P
0 g
s
.615 .874 .537 r
.71617 .88289 m .72312 .87288 L p .69768 .90322 L F P
0 g
s
.615 .874 .537 r
.69768 .90322 m .70459 .89636 L .71617 .88289 L p F P
0 g
s
.729 .667 .79 r
.57891 .22271 m .59192 .24778 L .57566 .25918 L p F P
0 g
s
.729 .667 .79 r
.55409 .23871 m .57891 .22271 L p .57566 .25918 L F P
0 g
s
.729 .667 .79 r
.57566 .25918 m .56319 .25702 L .55409 .23871 L p F P
0 g
s
.244 .192 .599 r
.27685 .87726 m .28271 .90518 L .26704 .91741 L p F P
0 g
s
.244 .192 .599 r
.27446 .87522 m .27685 .87726 L p .26704 .91741 L F P
0 g
s
.728 .985 .787 r
.74309 .85078 m .76727 .82948 L .75311 .84785 L closepath p F P
0 g
s
.716 .987 .829 r
.76805 .82883 m .76727 .82948 L .75311 .84785 L p F P
0 g
s
.716 .987 .829 r
.77832 .82823 m .76805 .82883 L p .75311 .84785 L F P
0 g
s
.625 .93 .684 r
.75311 .84785 m .74309 .85078 L p .72312 .87288 L F P
0 g
s
.771 .97 .923 r
.77832 .82823 m .80334 .811 L .80382 .81116 L p F P
0 g
s
.808 .982 .893 r
.80334 .811 m .77832 .82823 L .76805 .82883 L p F P
0 g
s
.725 .917 .562 r
.69157 .91425 m .69768 .90322 L .70459 .89636 L closepath p F P
0 g
s
.244 .426 .843 r
.23198 .81207 m .23261 .80552 L p .26213 .83791 L F P
0 g
s
.355 .513 .876 r
.23198 .81207 m .22643 .80372 L .23261 .80552 L closepath p F P
0 g
s
.734 .646 .761 r
.5294 .25653 m .53423 .25257 L .56319 .25702 L p F P
0 g
s
.725 .666 .791 r
.56319 .25702 m .55409 .23871 L .53423 .25257 L closepath p F P
0 g
s
.762 .856 .92 r
.87941 .76366 m .90506 .74852 L .91479 .7591 L p F P
0 g
s
.716 .688 .822 r
.61673 .23138 m .59192 .24778 L .57891 .22271 L p F P
0 g
s
.775 .596 .656 r
.53391 .3584 m .52997 .35746 L .52135 .32585 L p F P
0 g
s
.779 .596 .652 r
.51253 .32384 m .52135 .32585 L .52997 .35746 L p F P
0 g
s
.766 .614 .69 r
.52135 .32585 m .51811 .31613 L .51253 .32384 L closepath p F P
0 g
s
.771 .605 .674 r
.50922 .28986 m .51811 .31613 L .51253 .32384 L p F P
0 g
s
.745 .501 .562 r
.6548 .45635 m .62601 .45265 L .62944 .42962 L p F P
0 g
s
.752 .509 .564 r
.61652 .42765 m .62944 .42962 L .62601 .45265 L p F P
0 g
s
.768 .545 .595 r
.58977 .423 m .57927 .42096 L .57512 .3949 L p F P
0 g
s
.775 .549 .592 r
.55937 .39152 m .57512 .3949 L .57927 .42096 L p F P
0 g
s
.761 .968 .927 r
.80334 .811 m .80442 .81029 L .80382 .81116 L closepath p F P
0 g
s
.726 .957 .946 r
.8285 .79429 m .80442 .81029 L .80382 .81116 L p F P
0 g
s
.732 .707 .827 r
.67911 .22282 m .68268 .22054 L .67666 .21837 L closepath p F P
0 g
s
.725 .706 .832 r
.67666 .21837 m .67911 .22282 L p .64168 .21584 L F P
0 g
s
.437 .578 .896 r
.18891 .77993 m .2111 .78274 L .22643 .80372 L p F P
0 g
s
.436 .627 .934 r
.19538 .76348 m .2111 .78274 L .18891 .77993 L p F P
0 g
s
.436 .627 .934 r
.17827 .76283 m .19538 .76348 L p .18891 .77993 L F P
0 g
s
.436 .627 .934 r
.18891 .77993 m .18025 .77043 L .17827 .76283 L p F P
0 g
s
.496 .661 .935 r
.17296 .76257 m .15088 .76162 L .13442 .74598 L p F P
0 g
s
.687 .431 .529 r
.78984 .48561 m .7878 .46357 L .81956 .46345 L p F P
0 g
s
.692 .435 .53 r
.77068 .4634 m .7878 .46357 L .78984 .48561 L p F P
0 g
s
.721 .714 .842 r
.69215 .18721 m .70422 .20789 L .68268 .22054 L p F P
0 g
s
.721 .714 .842 r
.66682 .20124 m .69215 .18721 L p .68268 .22054 L F P
0 g
s
.721 .714 .842 r
.68268 .22054 m .67666 .21837 L .66682 .20124 L p F P
0 g
s
.687 .431 .529 r
.81956 .46345 m .82174 .48536 L .78984 .48561 L p F P
0 g
s
.771 .605 .674 r
.49608 .28742 m .50922 .28986 L p .51253 .32384 L F P
0 g
s
.748 .63 .729 r
.50922 .28986 m .50475 .27855 L .49608 .28742 L closepath p F P
0 g
s
.692 .435 .53 r
.78984 .48561 m .77179 .48549 L .77068 .4634 L p F P
0 g
s
.697 .44 .531 r
.75558 .46305 m .77068 .4634 L .77179 .48549 L p F P
0 g
s
.776 .98 .91 r
.80442 .81029 m .80334 .811 L .79314 .80845 L p F P
0 g
s
.808 .982 .893 r
.76805 .82883 m .79314 .80845 L .80334 .811 L p F P
0 g
s
.776 .98 .91 r
.79314 .80845 m .81639 .79151 L .80442 .81029 L p F P
0 g
s
.767 .961 .931 r
.81845 .79002 m .81639 .79151 L .80442 .81029 L p F P
0 g
s
.767 .961 .931 r
.80442 .81029 m .8285 .79429 L .81845 .79002 L p F P
0 g
s
.697 .44 .531 r
.77179 .48549 m .75748 .48522 L .75558 .46305 L p F P
0 g
s
.706 .449 .533 r
.75558 .46305 m .75748 .48522 L .72453 .48406 L p F P
0 g
s
.706 .449 .533 r
.72453 .48406 m .72277 .46176 L .75558 .46305 L p F P
0 g
s
.779 .596 .652 r
.52997 .35746 m .49891 .34966 L .51253 .32384 L p F P
0 g
s
.784 .593 .641 r
.48206 .31667 m .51253 .32384 L .49891 .34966 L p F P
0 g
s
.771 .605 .674 r
.47997 .30976 m .49608 .28742 L p .51253 .32384 L F P
0 g
s
.771 .605 .674 r
.51253 .32384 m .48206 .31667 L .47997 .30976 L p F P
0 g
s
.778 .575 .625 r
.53145 .36443 m .53391 .3584 L p .55937 .39152 L F P
0 g
s
.779 .575 .624 r
.53145 .36443 m .53391 .3584 L .52997 .35746 L closepath p F P
0 g
s
.752 .509 .564 r
.62601 .45265 m .61906 .45163 L .61652 .42765 L p F P
0 g
s
.76 .515 .562 r
.58977 .423 m .61652 .42765 L .61906 .45163 L p F P
0 g
s
.73 .626 .742 r
.52725 .25161 m .5294 .25653 L .50475 .27855 L p F P
0 g
s
.73 .626 .742 r
.50475 .27855 m .49219 .24756 L .52725 .25161 L p F P
0 g
s
.751 .616 .709 r
.49219 .24756 m .50475 .27855 L .49608 .28742 L p F P
0 g
s
.709 .452 .533 r
.71761 .4615 m .72277 .46176 L .72453 .48406 L p F P
0 g
s
.791 .577 .612 r
.52997 .35746 m .53145 .36443 L .5241 .38305 L p F P
0 g
s
.791 .577 .612 r
.49891 .34966 m .52997 .35746 L p .5241 .38305 L F P
0 g
s
.725 .706 .832 r
.64168 .21584 m .65091 .2102 L .67666 .21837 L p F P
0 g
s
.716 .712 .845 r
.67666 .21837 m .66682 .20124 L .65091 .2102 L closepath p F P
0 g
s
.33 .522 .893 r
.23261 .80552 m .22643 .80372 L .2111 .78274 L p F P
0 g
s
.709 .452 .533 r
.72453 .48406 m .71788 .48376 L .71761 .4615 L p F P
0 g
s
.716 .458 .534 r
.68929 .45965 m .71761 .4615 L .71788 .48376 L p F P
0 g
s
.731 .641 .758 r
.5294 .25653 m .53423 .25257 L .52725 .25161 L closepath p F P
0 g
s
.756 .597 .681 r
.47997 .30976 m .49608 .28742 L .47185 .28299 L closepath p F P
0 g
s
.751 .616 .709 r
.48903 .24727 m .49219 .24756 L p .49608 .28742 L F P
0 g
s
.751 .616 .709 r
.46657 .26825 m .48903 .24727 L p .49608 .28742 L F P
0 g
s
.751 .616 .709 r
.49608 .28742 m .47185 .28299 L .46657 .26825 L p F P
0 g
s
.725 .657 .782 r
.5408 .21275 m .55409 .23871 L .53423 .25257 L p F P
0 g
s
.725 .657 .782 r
.51599 .22828 m .5408 .21275 L p .53423 .25257 L F P
0 g
s
.725 .657 .782 r
.53423 .25257 m .52725 .25161 L .51599 .22828 L p F P
0 g
s
.775 .549 .592 r
.57927 .42096 m .55279 .41529 L .55937 .39152 L p F P
0 g
s
.782 .555 .592 r
.5361 .38607 m .55937 .39152 L .55279 .41529 L p F P
0 g
s
.778 .575 .625 r
.55937 .39152 m .5361 .38607 L .53145 .36443 L p F P
0 g
s
.716 .696 .83 r
.64168 .21584 m .61673 .23138 L .60388 .20763 L p F P
0 g
s
.716 .688 .822 r
.57891 .22271 m .60388 .20763 L .61673 .23138 L p F P
0 g
s
.712 .638 .772 r
.51599 .22828 m .52725 .25161 L .49219 .24756 L p F P
0 g
s
.784 .578 .623 r
.5361 .38607 m .53145 .36443 L .5241 .38305 L closepath p F P
0 g
s
.799 .928 .92 r
.85387 .77868 m .8285 .79429 L .81845 .79002 L p F P
0 g
s
.716 .458 .534 r
.71788 .48376 m .6909 .48209 L .68929 .45965 L p F P
0 g
s
.726 .466 .534 r
.66949 .4579 m .68929 .45965 L .6909 .48209 L p F P
0 g
s
.716 .731 .862 r
.72951 .1934 m .70422 .20789 L .69215 .18721 L p F P
0 g
s
.708 .679 .82 r
.57891 .22271 m .55409 .23871 L .5408 .21275 L p F P
0 g
s
.726 .466 .534 r
.6909 .48209 m .66922 .48024 L .66949 .4579 L p F P
0 g
s
.733 .473 .534 r
.6548 .45635 m .66949 .4579 L .66922 .48024 L p F P
0 g
s
.76 .515 .562 r
.61906 .45163 m .58618 .44604 L .58977 .423 L p F P
0 g
s
.768 .523 .563 r
.57927 .42096 m .58977 .423 L .58618 .44604 L p F P
0 g
s
.323 .319 .7 r
.27685 .87726 m .27446 .87522 L .27584 .87357 L closepath p F P
0 g
s
.247 .315 .737 r
.26321 .83845 m .27584 .87357 L .27446 .87522 L p F P
0 g
s
.247 .315 .737 r
.26213 .83791 m .26321 .83845 L p .27446 .87522 L F P
0 g
s
.778 .59 .644 r
.47185 .28299 m .47997 .30976 L .47643 .31531 L p F P
0 g
s
.778 .59 .644 r
.45607 .28018 m .47185 .28299 L p .47643 .31531 L F P
0 g
s
.75 .616 .71 r
.47185 .28299 m .46657 .26825 L .45607 .28018 L closepath p F P
0 g
s
.244 .426 .843 r
.23261 .80552 m .24866 .81012 L p .26213 .83791 L F P
0 g
s
.363 .511 .872 r
.24866 .81012 m .23261 .80552 L .23503 .78897 L closepath p F P
0 g
s
.33 .522 .893 r
.23353 .78678 m .23503 .78897 L .23261 .80552 L p F P
0 g
s
.33 .522 .893 r
.2111 .78274 m .23353 .78678 L p .23261 .80552 L F P
0 g
s
.448 .636 .936 r
.18025 .77043 m .17296 .76257 L .17827 .76283 L closepath p F P
0 g
s
.712 .638 .772 r
.49219 .24756 m .49129 .24559 L .51599 .22828 L p F P
0 g
s
.721 .641 .769 r
.49219 .24756 m .49129 .24559 L .48903 .24727 L closepath p F P
0 g
s
.724 .604 .722 r
.46657 .26825 m .48903 .24727 L .45814 .24494 L closepath p F P
0 g
s
.721 .623 .747 r
.47769 .21583 m .49129 .24559 L .48903 .24727 L p F P
0 g
s
.721 .623 .747 r
.45302 .23248 m .47769 .21583 L p .48903 .24727 L F P
0 g
s
.721 .623 .747 r
.48903 .24727 m .45814 .24494 L .45302 .23248 L p F P
0 g
s
.733 .473 .534 r
.66922 .48024 m .65626 .47891 L .6548 .45635 L p F P
0 g
s
.742 .48 .534 r
.62601 .45265 m .6548 .45635 L .65626 .47891 L p F P
0 g
s
.773 .606 .673 r
.48206 .31667 m .47997 .30976 L .47643 .31531 L closepath p F P
0 g
s
.786 .897 .922 r
.87332 .76729 m .85387 .77868 L .84386 .77191 L p F P
0 g
s
.799 .928 .92 r
.81845 .79002 m .84386 .77191 L .85387 .77868 L p F P
0 g
s
.722 .699 .827 r
.64168 .21584 m .65091 .2102 L .63648 .2064 L closepath p F P
0 g
s
.716 .696 .83 r
.63648 .2064 m .64168 .21584 L p .60388 .20763 L F P
0 g
s
.7 .653 .8 r
.51599 .22828 m .49129 .24559 L .47769 .21583 L p F P
0 g
s
.754 .593 .677 r
.45814 .24494 m .46657 .26825 L .45607 .28018 L p F P
0 g
s
.784 .593 .641 r
.49891 .34966 m .48966 .3472 L .48206 .31667 L p F P
0 g
s
.788 .593 .637 r
.47643 .31531 m .48206 .31667 L .48966 .3472 L p F P
0 g
s
.768 .523 .563 r
.58618 .44604 m .58175 .44519 L .57927 .42096 L p F P
0 g
s
.776 .528 .561 r
.55279 .41529 m .57927 .42096 L .58175 .44519 L p F P
0 g
s
.782 .555 .592 r
.55279 .41529 m .54014 .41229 L .5361 .38607 L p F P
0 g
s
.789 .558 .588 r
.5241 .38305 m .5361 .38607 L .54014 .41229 L p F P
0 g
s
.309 .31 .698 r
.27584 .87357 m .28816 .85806 L p .29548 .89397 L F P
0 g
s
.309 .31 .698 r
.29548 .89397 m .27685 .87726 L .27584 .87357 L p F P
0 g
s
.368 .392 .754 r
.28548 .85051 m .28816 .85806 L .27584 .87357 L p F P
0 g
s
.368 .392 .754 r
.27584 .87357 m .26321 .83845 L .28548 .85051 L p F P
0 g
s
.788 .593 .637 r
.48966 .3472 m .46492 .34034 L .47643 .31531 L p F P
0 g
s
.795 .584 .616 r
.44183 .30673 m .47643 .31531 L .46492 .34034 L p F P
0 g
s
.778 .59 .644 r
.44142 .30506 m .45607 .28018 L p .47643 .31531 L F P
0 g
s
.778 .59 .644 r
.47643 .31531 m .44183 .30673 L .44142 .30506 L p F P
0 g
s
.366 .316 .669 r
.28271 .90518 m .27685 .87726 L .29548 .89397 L closepath p F P
0 g
s
.64 .487 .66 r
.39245 .24293 m .39023 .23216 L .41481 .2136 L p F P
0 g
s
.7 .526 .65 r
.39245 .24293 m .39023 .23216 L .38149 .24311 L closepath p F P
0 g
s
.757 .575 .651 r
.44142 .30506 m .45607 .28018 L .43449 .27641 L closepath p F P
0 g
s
.754 .593 .677 r
.43861 .2439 m .45814 .24494 L p .45607 .28018 L F P
0 g
s
.754 .593 .677 r
.42824 .25509 m .43861 .2439 L p .45607 .28018 L F P
0 g
s
.754 .593 .677 r
.45607 .28018 m .43449 .27641 L .42824 .25509 L p F P
0 g
s
.714 .706 .841 r
.65436 .17983 m .66682 .20124 L .65091 .2102 L p F P
0 g
s
.714 .706 .841 r
.62903 .19345 m .65436 .17983 L p .65091 .2102 L F P
0 g
s
.714 .706 .841 r
.65091 .2102 m .63648 .2064 L .62903 .19345 L p F P
0 g
s
.791 .577 .612 r
.49319 .36575 m .49891 .34966 L p .5241 .38305 L F P
0 g
s
.788 .574 .611 r
.49319 .36575 m .49891 .34966 L .48966 .3472 L closepath p F P
0 g
s
.717 .62 .749 r
.45814 .24494 m .45302 .23248 L .43861 .2439 L closepath p F P
0 g
s
.67 .927 .628 r
.71836 .87642 m .72944 .86447 L .72312 .87288 L closepath p F P
0 g
s
.625 .93 .684 r
.74309 .85078 m .72944 .86447 L .72312 .87288 L p F P
0 g
s
.615 .874 .537 r
.72312 .87288 m .71836 .87642 L p .69768 .90322 L F P
0 g
s
.331 .414 .797 r
.26321 .83845 m .26213 .83791 L .26255 .83702 L closepath p F P
0 g
s
.244 .426 .843 r
.24866 .81012 m .26255 .83702 L .26213 .83791 L p F P
0 g
s
.709 .686 .826 r
.60388 .20763 m .57891 .22271 L .56576 .1982 L p F P
0 g
s
.708 .679 .82 r
.5408 .21275 m .56576 .1982 L .57891 .22271 L p F P
0 g
s
.716 .731 .862 r
.69215 .18721 m .71766 .17341 L .72951 .1934 L p F P
0 g
s
.717 .571 .688 r
.42824 .25509 m .43861 .2439 L .42484 .24336 L closepath p F P
0 g
s
.717 .59 .712 r
.4399 .20108 m .45302 .23248 L .43861 .2439 L p F P
0 g
s
.717 .59 .712 r
.4344 .20226 m .4399 .20108 L p .43861 .2439 L F P
0 g
s
.717 .59 .712 r
.41481 .2136 m .4344 .20226 L p .43861 .2439 L F P
0 g
s
.717 .59 .712 r
.43861 .2439 m .42484 .24336 L .41481 .2136 L p F P
0 g
s
.326 .411 .796 r
.27116 .81821 m .28548 .85051 L .26321 .83845 L p F P
0 g
s
.326 .411 .796 r
.26321 .83845 m .26255 .83702 L .27116 .81821 L p F P
0 g
s
.786 .897 .922 r
.87491 .75965 m .87332 .76729 L p .84386 .77191 L F P
0 g
s
.764 .888 .933 r
.87332 .76729 m .87491 .75965 L .87941 .76366 L closepath p F P
0 g
s
.371 .465 .826 r
.26255 .83702 m .24866 .81012 L .27116 .81821 L closepath p F P
0 g
s
.789 .558 .588 r
.54014 .41229 m .51802 .40661 L .5241 .38305 L p F P
0 g
s
.796 .562 .583 r
.49502 .37512 m .5241 .38305 L .51802 .40661 L p F P
0 g
s
.791 .577 .612 r
.5241 .38305 m .49502 .37512 L .49319 .36575 L p F P
0 g
s
.756 .551 .619 r
.42484 .24336 m .42824 .25509 L .41519 .27312 L p F P
0 g
s
.756 .551 .619 r
.39245 .24293 m .42484 .24336 L p .41519 .27312 L F P
0 g
s
.64 .487 .66 r
.41481 .2136 m .42484 .24336 L .39245 .24293 L p F P
0 g
s
.742 .48 .534 r
.65626 .47891 m .62539 .47504 L .62601 .45265 L p F P
0 g
s
.75 .487 .534 r
.61906 .45163 m .62601 .45265 L .62539 .47504 L p F P
0 g
s
.755 .529 .589 r
.38149 .24311 m .39245 .24293 L .39715 .27011 L p F P
0 g
s
.755 .529 .589 r
.39715 .27011 m .37341 .26624 L .38149 .24311 L p F P
0 g
s
.697 .66 .81 r
.5408 .21275 m .51599 .22828 L .50245 .20112 L p F P
0 g
s
.7 .653 .8 r
.47769 .21583 m .50245 .20112 L .51599 .22828 L p F P
0 g
s
.756 .551 .619 r
.41519 .27312 m .39715 .27011 L .39245 .24293 L p F P
0 g
s
.753 .592 .677 r
.43449 .27641 m .42824 .25509 L .41519 .27312 L closepath p F P
0 g
s
.677 .603 .766 r
.46874 .19679 m .47769 .21583 L .45302 .23248 L p F P
0 g
s
.677 .603 .766 r
.45302 .23248 m .4399 .20108 L .46874 .19679 L p F P
0 g
s
.762 .888 .934 r
.87491 .75965 m .87941 .76366 L .90506 .74852 L p F P
0 g
s
.793 .577 .609 r
.48966 .3472 m .46492 .34034 L p .49045 .3738 L F P
0 g
s
.793 .577 .609 r
.49045 .3738 m .49319 .36575 L .48966 .3472 L p F P
0 g
s
.75 .487 .534 r
.62539 .47504 m .62035 .47431 L .61906 .45163 L p F P
0 g
s
.759 .494 .533 r
.58618 .44604 m .61906 .45163 L .62035 .47431 L p F P
0 g
s
.778 .587 .642 r
.43449 .27641 m .41519 .27312 L p .44072 .30644 L F P
0 g
s
.778 .587 .642 r
.44072 .30644 m .44142 .30506 L .43449 .27641 L p F P
0 g
s
.716 .696 .83 r
.60388 .20763 m .61421 .20154 L .63648 .2064 L p F P
0 g
s
.709 .704 .844 r
.63648 .2064 m .62903 .19345 L .61421 .20154 L closepath p F P
0 g
s
.708 .72 .859 r
.69215 .18721 m .66682 .20124 L .65436 .17983 L p F P
0 g
s
.446 .639 .938 r
.17827 .76283 m .17296 .76257 L .15674 .74531 L p F P
0 g
s
.496 .661 .935 r
.13442 .74598 m .15674 .74531 L .17296 .76257 L p F P
0 g
s
.684 .423 .522 r
.79167 .50764 m .78984 .48561 L .82174 .48536 L p F P
0 g
s
.691 .428 .519 r
.77179 .48549 m .78984 .48561 L .79167 .50764 L p F P
0 g
s
.691 .428 .519 r
.79167 .50764 m .77429 .50747 L .77179 .48549 L p F P
0 g
s
.696 .431 .518 r
.75748 .48522 m .77179 .48549 L .77429 .50747 L p F P
0 g
s
.684 .423 .522 r
.82174 .48536 m .8239 .50752 L .79167 .50764 L p F P
0 g
s
.776 .528 .561 r
.58175 .44519 m .54925 .43826 L .55279 .41529 L p F P
0 g
s
.784 .535 .561 r
.54014 .41229 m .55279 .41529 L .54925 .43826 L p F P
0 g
s
.696 .431 .518 r
.77429 .50747 m .75898 .50713 L .75748 .48522 L p F P
0 g
s
.701 .432 .514 r
.75748 .48522 m .75898 .50713 L .72567 .50585 L p F P
0 g
s
.701 .432 .514 r
.72567 .50585 m .72453 .48406 L .75748 .48522 L p F P
0 g
s
.469 .59 .892 r
.23353 .78678 m .2111 .78274 L .19538 .76348 L p F P
0 g
s
.526 .679 .935 r
.15674 .74531 m .13442 .74598 L .11768 .73019 L p F P
0 g
s
.707 .437 .513 r
.71788 .48376 m .72453 .48406 L .72567 .50585 L p F P
0 g
s
.714 .69 .825 r
.60388 .20763 m .61421 .20154 L .59911 .19891 L closepath p F P
0 g
s
.709 .686 .826 r
.59911 .19891 m .60388 .20763 L p .56576 .1982 L F P
0 g
s
.707 .437 .513 r
.72567 .50585 m .72044 .50559 L .71788 .48376 L p F P
0 g
s
.714 .44 .51 r
.6909 .48209 m .71788 .48376 L .72044 .50559 L p F P
0 g
s
.687 .633 .789 r
.49889 .19406 m .50245 .20112 L .47769 .21583 L p F P
0 g
s
.687 .633 .789 r
.47769 .21583 m .46874 .19679 L .49889 .19406 L p F P
0 g
s
.778 .587 .642 r
.41519 .27312 m .40517 .2973 L .44072 .30644 L p F P
0 g
s
.787 .56 .592 r
.39715 .27011 m .41519 .27312 L .40517 .2973 L p F P
0 g
s
.615 .874 .537 r
.71836 .87642 m .70176 .8969 L .69768 .90322 L p F P
0 g
s
.703 .668 .813 r
.56387 .19469 m .56576 .1982 L .5408 .21275 L p F P
0 g
s
.703 .668 .813 r
.5408 .21275 m .53057 .19328 L .56387 .19469 L p F P
0 g
s
.697 .66 .81 r
.53057 .19328 m .5408 .21275 L p .50245 .20112 L F P
0 g
s
.762 .888 .934 r
.90506 .74852 m .89517 .7379 L p .87491 .75965 L F P
0 g
s
.489 .656 .934 r
.17827 .76283 m .19538 .76348 L .17931 .74507 L p F P
0 g
s
.489 .656 .934 r
.17931 .74507 m .17606 .74513 L .17827 .76283 L p F P
0 g
s
.446 .639 .938 r
.15674 .74531 m .17606 .74513 L .17827 .76283 L p F P
0 g
s
.796 .581 .61 r
.49502 .37512 m .49319 .36575 L .49045 .3738 L closepath p F P
0 g
s
.668 .617 .789 r
.4399 .20108 m .4393 .19978 L .4344 .20226 L closepath p F P
0 g
s
.784 .535 .561 r
.54925 .43826 m .54247 .43666 L .54014 .41229 L p F P
0 g
s
.791 .539 .557 r
.51802 .40661 m .54014 .41229 L .54247 .43666 L p F P
0 g
s
.78 .591 .644 r
.44183 .30673 m .44142 .30506 L .44072 .30644 L closepath p F P
0 g
s
.714 .44 .51 r
.72044 .50559 m .6917 .50376 L .6909 .48209 L p F P
0 g
s
.723 .447 .508 r
.66922 .48024 m .6909 .48209 L .6917 .50376 L p F P
0 g
s
.795 .584 .616 r
.46492 .34034 m .44761 .33527 L .44183 .30673 L p F P
0 g
s
.798 .586 .614 r
.44072 .30644 m .44183 .30673 L .44761 .33527 L p F P
0 g
s
.707 .698 .839 r
.61621 .17139 m .62903 .19345 L .61421 .20154 L p F P
0 g
s
.707 .698 .839 r
.59089 .18459 m .61621 .17139 L p .61421 .20154 L F P
0 g
s
.707 .698 .839 r
.61421 .20154 m .59911 .19891 L .59089 .18459 L p F P
0 g
s
.798 .586 .614 r
.44761 .33527 m .43182 .33047 L .44072 .30644 L p F P
0 g
s
.806 .566 .575 r
.40517 .2973 m .44072 .30644 L .43182 .33047 L p F P
0 g
s
.668 .617 .789 r
.46392 .18732 m .46874 .19679 L .4399 .20108 L p F P
0 g
s
.668 .617 .789 r
.4399 .20108 m .4393 .19978 L .46392 .18732 L p F P
0 g
s
.759 .494 .533 r
.62035 .47431 m .58531 .46844 L .58618 .44604 L p F P
0 g
s
.767 .501 .533 r
.58175 .44519 m .58618 .44604 L .58531 .46844 L p F P
0 g
s
.379 .52 .873 r
.2563 .79127 m .27116 .81821 L .24866 .81012 L p F P
0 g
s
.379 .52 .873 r
.23537 .78714 m .2563 .79127 L p .24866 .81012 L F P
0 g
s
.379 .52 .873 r
.24866 .81012 m .23503 .78897 L .23537 .78714 L p F P
0 g
s
.793 .577 .609 r
.46492 .34034 m .45795 .36391 L .49045 .3738 L p F P
0 g
s
.806 .575 .588 r
.44761 .33527 m .46492 .34034 L .45795 .36391 L p F P
0 g
s
.787 .56 .592 r
.40517 .2973 m .40073 .29614 L .39715 .27011 L p F P
0 g
s
.79 .531 .545 r
.37341 .26624 m .39715 .27011 L .40073 .29614 L p F P
0 g
s
.796 .562 .583 r
.51802 .40661 m .49866 .40118 L .49502 .37512 L p F P
0 g
s
.802 .566 .58 r
.49045 .3738 m .49502 .37512 L .49866 .40118 L p F P
0 g
s
.767 .501 .533 r
.58531 .46844 m .58284 .46797 L .58175 .44519 L p F P
0 g
s
.775 .507 .531 r
.54925 .43826 m .58175 .44519 L .58284 .46797 L p F P
0 g
s
.723 .447 .508 r
.6917 .50376 m .67161 .50203 L .66922 .48024 L p F P
0 g
s
.73 .452 .506 r
.65626 .47891 m .66922 .48024 L .67161 .50203 L p F P
0 g
s
.708 .728 .866 r
.71766 .17341 m .69215 .18721 L .67989 .16641 L p F P
0 g
s
.708 .72 .859 r
.65436 .17983 m .67989 .16641 L .69215 .18721 L p F P
0 g
s
.709 .686 .826 r
.56576 .1982 m .57077 .19532 L .59911 .19891 L p F P
0 g
s
.702 .696 .841 r
.59911 .19891 m .59089 .18459 L .57077 .19532 L closepath p F P
0 g
s
.802 .566 .58 r
.49866 .40118 m .48504 .3971 L .49045 .3738 L p F P
0 g
s
.811 .566 .567 r
.45795 .36391 m .49045 .3738 L .48504 .3971 L p F P
0 g
s
.73 .452 .506 r
.67161 .50203 m .65671 .5005 L .65626 .47891 L p F P
0 g
s
.739 .459 .504 r
.62539 .47504 m .65626 .47891 L .65671 .5005 L p F P
0 g
s
.782 .896 .924 r
.86947 .75493 m .87617 .75056 L .87491 .75965 L closepath p F P
0 g
s
.762 .888 .934 r
.89517 .7379 m .87617 .75056 L .87491 .75965 L p F P
0 g
s
.786 .897 .922 r
.84386 .77191 m .86947 .75493 L .87491 .75965 L p F P
0 g
s
.576 .898 .64 r
.73765 .85435 m .74309 .85078 L .76727 .82948 L p F P
0 g
s
.657 .931 .653 r
.72944 .86447 m .73765 .85435 L .74309 .85078 L closepath p F P
0 g
s
.576 .898 .64 r
.76727 .82948 m .76774 .82889 L p .73765 .85435 L F P
0 g
s
.731 .989 .809 r
.76727 .82948 m .76774 .82889 L .76805 .82883 L closepath p F P
0 g
s
.712 .984 .811 r
.76774 .82889 m .76805 .82883 L .79314 .80845 L p F P
0 g
s
.701 .712 .857 r
.65436 .17983 m .62903 .19345 L .61621 .17139 L p F P
0 g
s
.606 .856 .499 r
.70176 .8969 m .71121 .88431 L .71836 .87642 L closepath p F P
0 g
s
0 0 0 r
.71121 .88431 m .71836 .87642 L .72944 .86447 L p F P
0 g
s
0 0 0 r
.72944 .86447 m .73765 .85435 L p .71121 .88431 L F P
0 g
s
.697 .66 .81 r
.50245 .20112 m .51601 .19343 L .53057 .19328 L p F P
0 g
s
.694 .653 .804 r
.50245 .20112 m .51601 .19343 L .49889 .19406 L closepath p F P
0 g
s
.673 .642 .811 r
.48873 .17519 m .49889 .19406 L .46874 .19679 L p F P
0 g
s
.673 .642 .811 r
.46874 .19679 m .46392 .18732 L .48873 .17519 L p F P
0 g
s
.705 .971 .744 r
.75775 .83289 m .78299 .80967 L .76774 .82889 L closepath p F P
0 g
s
.712 .984 .811 r
.79314 .80845 m .78299 .80967 L .76774 .82889 L p F P
0 g
s
.576 .898 .64 r
.76774 .82889 m .75775 .83289 L p .73765 .85435 L F P
0 g
s
.706 .679 .821 r
.56576 .1982 m .57077 .19532 L .56387 .19469 L closepath p F P
0 g
s
.822 .987 .876 r
.81639 .79151 m .79314 .80845 L .78299 .80967 L p F P
0 g
s
.79 .531 .545 r
.40073 .29614 m .36986 .28786 L .37341 .26624 L p F P
0 g
s
.791 .539 .557 r
.54247 .43666 m .51466 .42949 L .51802 .40661 L p F P
0 g
s
.799 .546 .555 r
.49866 .40118 m .51802 .40661 L .51466 .42949 L p F P
0 g
s
.701 .689 .835 r
.57773 .16188 m .59089 .18459 L .57077 .19532 L p F P
0 g
s
.701 .689 .835 r
.55244 .17459 m .57773 .16188 L p .57077 .19532 L F P
0 g
s
.701 .689 .835 r
.57077 .19532 m .56387 .19469 L .55244 .17459 L p F P
0 g
s
.691 .677 .831 r
.55244 .17459 m .56387 .19469 L .53057 .19328 L p F P
0 g
s
.806 .575 .588 r
.45795 .36391 m .45162 .36189 L .44761 .33527 L p F P
0 g
s
.812 .573 .577 r
.43182 .33047 m .44761 .33527 L .45162 .36189 L p F P
0 g
s
.692 .666 .82 r
.51601 .19343 m .49889 .19406 L .48873 .17519 L p F P
0 g
s
.739 .459 .504 r
.65671 .5005 m .62749 .49684 L .62539 .47504 L p F P
0 g
s
.747 .464 .503 r
.62035 .47431 m .62539 .47504 L .62749 .49684 L p F P
0 g
s
.822 .987 .876 r
.81746 .78968 m .81639 .79151 L p .78299 .80967 L F P
0 g
s
.782 .974 .914 r
.81639 .79151 m .81746 .78968 L .81845 .79002 L closepath p F P
0 g
s
.693 .677 .831 r
.53057 .19328 m .52736 .18751 L .51601 .19343 L closepath p F P
0 g
s
.692 .666 .82 r
.51374 .16317 m .52736 .18751 L .51601 .19343 L p F P
0 g
s
.692 .666 .82 r
.48873 .17519 m .51374 .16317 L p .51601 .19343 L F P
0 g
s
.777 .974 .917 r
.81746 .78968 m .81845 .79002 L .84386 .77191 L p F P
0 g
s
.691 .677 .831 r
.53057 .19328 m .52736 .18751 L .55244 .17459 L p F P
0 g
s
.747 .464 .503 r
.62749 .49684 m .62044 .49582 L .62035 .47431 L p F P
0 g
s
.756 .472 .502 r
.58531 .46844 m .62035 .47431 L .62044 .49582 L p F P
0 g
s
.708 .728 .866 r
.67989 .16641 m .70562 .15313 L .71766 .17341 L p F P
0 g
s
.775 .507 .531 r
.58284 .46797 m .54823 .46067 L .54925 .43826 L p F P
0 g
s
.784 .515 .53 r
.54247 .43666 m .54925 .43826 L .54823 .46067 L p F P
0 g
s
.806 .566 .575 r
.40209 .30906 m .40517 .2973 L p .43182 .33047 L F P
0 g
s
.788 .55 .577 r
.40209 .30906 m .40517 .2973 L .40073 .29614 L closepath p F P
0 g
s
.469 .59 .892 r
.19538 .76348 m .21805 .76507 L .23353 .78678 L p F P
0 g
s
.502 .626 .906 r
.21805 .76507 m .19538 .76348 L .17931 .74507 L p F P
0 g
s
.799 .987 .889 r
.80833 .78757 m .82669 .77277 L .81746 .78968 L closepath p F P
0 g
s
.777 .974 .917 r
.83382 .767 m .82669 .77277 L .81746 .78968 L p F P
0 g
s
.777 .974 .917 r
.84386 .77191 m .83382 .767 L p .81746 .78968 L F P
0 g
s
.822 .987 .876 r
.78299 .80967 m .80833 .78757 L .81746 .78968 L p F P
0 g
s
.684 .417 .513 r
.79326 .52965 m .79167 .50764 L .8239 .50752 L p F P
0 g
s
.694 .422 .507 r
.77429 .50747 m .79167 .50764 L .79326 .52965 L p F P
0 g
s
.701 .719 .863 r
.67989 .16641 m .65436 .17983 L .64173 .15836 L p F P
0 g
s
.701 .712 .857 r
.61621 .17139 m .64173 .15836 L .65436 .17983 L p F P
0 g
s
.684 .417 .513 r
.8239 .50752 m .82602 .52993 L .79326 .52965 L p F P
0 g
s
.803 .562 .573 r
.40073 .29614 m .36986 .28786 L p .39948 .32007 L F P
0 g
s
.803 .562 .573 r
.39948 .32007 m .40209 .30906 L .40073 .29614 L p F P
0 g
s
.479 .659 .941 r
.17606 .74513 m .15674 .74531 L .14021 .72821 L p F P
0 g
s
.526 .679 .935 r
.11768 .73019 m .14021 .72821 L .15674 .74531 L p F P
0 g
s
.694 .422 .507 r
.79326 .52965 m .77823 .52934 L .77429 .50747 L p F P
0 g
s
.698 .422 .502 r
.75898 .50713 m .77429 .50747 L .77823 .52934 L p F P
0 g
s
.822 .914 .901 r
.86947 .75493 m .84386 .77191 L .83382 .767 L p F P
0 g
s
.682 .685 .846 r
.55244 .17459 m .52736 .18751 L .51374 .16317 L p F P
0 g
s
.698 .422 .502 r
.77823 .52934 m .76003 .52876 L .75898 .50713 L p F P
0 g
s
.699 .415 .491 r
.75898 .50713 m .76003 .52876 L .72612 .52704 L p F P
0 g
s
.699 .415 .491 r
.72612 .52704 m .72567 .50585 L .75898 .50713 L p F P
0 g
s
.784 .515 .53 r
.54823 .46067 m .54331 .45952 L .54247 .43666 L p F P
0 g
s
.791 .521 .528 r
.51466 .42949 m .54247 .43666 L .54331 .45952 L p F P
0 g
s
.406 .548 .884 r
.23503 .78897 m .23353 .78678 L .23537 .78714 L closepath p F P
0 g
s
.799 .546 .555 r
.51466 .42949 m .50066 .42552 L .49866 .40118 L p F P
0 g
s
.806 .55 .551 r
.48504 .3971 m .49866 .40118 L .50066 .42552 L p F P
0 g
s
.693 .703 .855 r
.61621 .17139 m .59089 .18459 L .57773 .16188 L p F P
0 g
s
.812 .573 .577 r
.45162 .36189 m .42638 .35345 L .43182 .33047 L p F P
0 g
s
.82 .567 .557 r
.40349 .3214 m .43182 .33047 L .42638 .35345 L p F P
0 g
s
.806 .566 .575 r
.43182 .33047 m .40349 .3214 L .40209 .30906 L p F P
0 g
s
.309 .31 .698 r
.28816 .85806 m .29764 .89194 L .29548 .89397 L p F P
0 g
s
.397 .554 .893 r
.23537 .78714 m .23353 .78678 L .21805 .76507 L p F P
0 g
s
.707 .421 .489 r
.72044 .50559 m .72567 .50585 L .72612 .52704 L p F P
0 g
s
.707 .421 .489 r
.72612 .52704 m .72543 .527 L .72044 .50559 L p F P
0 g
s
.712 .42 .481 r
.6917 .50376 m .72044 .50559 L .72543 .527 L p F P
0 g
s
.292 .302 .699 r
.29764 .89194 m .28816 .85806 L .29117 .85397 L p F P
0 g
s
.345 .375 .749 r
.28816 .85806 m .28548 .85051 L .29117 .85397 L closepath p F P
0 g
s
.549 .692 .934 r
.14021 .72821 m .11768 .73019 L .10066 .7142 L p F P
0 g
s
.811 .566 .567 r
.45394 .38477 m .45795 .36391 L p .48504 .3971 L F P
0 g
s
.808 .561 .566 r
.45394 .38477 m .45795 .36391 L .45162 .36189 L closepath p F P
0 g
s
.283 .38 .786 r
.29117 .85397 m .28548 .85051 L .27116 .81821 L p F P
0 g
s
.438 .572 .891 r
.23537 .78714 m .2563 .79127 L .24097 .76787 L p F P
0 g
s
.438 .572 .891 r
.24097 .76787 m .23998 .76775 L .23537 .78714 L p F P
0 g
s
.397 .554 .893 r
.21805 .76507 m .23998 .76775 L .23537 .78714 L p F P
0 g
s
.812 .902 .905 r
.87617 .75056 m .86947 .75493 L .85941 .74686 L p F P
0 g
s
.822 .914 .901 r
.83382 .767 m .85941 .74686 L .86947 .75493 L p F P
0 g
s
.712 .42 .481 r
.72543 .527 m .69159 .52461 L .6917 .50376 L p F P
0 g
s
.721 .426 .477 r
.67161 .50203 m .6917 .50376 L .69159 .52461 L p F P
0 g
s
.756 .472 .502 r
.62044 .49582 m .58707 .49029 L .58531 .46844 L p F P
0 g
s
.764 .478 .5 r
.58284 .46797 m .58531 .46844 L .58707 .49029 L p F P
0 g
s
.292 .302 .699 r
.3081 .86494 m .31181 .87759 L .29764 .89194 L p F P
0 g
s
.292 .302 .699 r
.29117 .85397 m .3081 .86494 L p .29764 .89194 L F P
0 g
s
.812 .902 .905 r
.85941 .74686 m .87618 .73425 L .87617 .75056 L p F P
0 g
s
.786 .87 .91 r
.88511 .72736 m .87618 .73425 L .87617 .75056 L p F P
0 g
s
.786 .87 .91 r
.87617 .75056 m .89517 .7379 L .88511 .72736 L p F P
0 g
s
.764 .478 .5 r
.58707 .49029 m .58258 .48945 L .58284 .46797 L p F P
0 g
s
.773 .485 .499 r
.54823 .46067 m .58284 .46797 L .58258 .48945 L p F P
0 g
s
.811 .563 .565 r
.45162 .36189 m .42638 .35345 L p .45356 .38681 L F P
0 g
s
.811 .563 .565 r
.45356 .38681 m .45394 .38477 L .45162 .36189 L p F P
0 g
s
.806 .55 .551 r
.50066 .42552 m .48197 .41984 L .48504 .3971 L p F P
0 g
s
.815 .554 .544 r
.45418 .38703 m .48504 .3971 L .48197 .41984 L p F P
0 g
s
.811 .566 .567 r
.48504 .3971 m .45418 .38703 L .45394 .38477 L p F P
0 g
s
.81 .569 .574 r
.40349 .3214 m .40209 .30906 L .39948 .32007 L closepath p F P
0 g
s
.721 .426 .477 r
.69159 .52461 m .67683 .52326 L .67161 .50203 L p F P
0 g
s
.727 .428 .472 r
.65671 .5005 m .67161 .50203 L .67683 .52326 L p F P
0 g
s
.701 .726 .87 r
.70562 .15313 m .67989 .16641 L .66745 .14542 L p F P
0 g
s
.701 .719 .863 r
.64173 .15836 m .66745 .14542 L .67989 .16641 L p F P
0 g
s
.576 .863 .543 r
.73268 .85898 m .74601 .84479 L .73765 .85435 L closepath p F P
0 g
s
.576 .898 .64 r
.75775 .83289 m .74601 .84479 L .73765 .85435 L p F P
0 g
s
0 0 0 r
.73765 .85435 m .73268 .85898 L p .71121 .88431 L F P
0 g
s
.684 .694 .854 r
.57773 .16188 m .55244 .17459 L .53895 .15117 L p F P
0 g
s
.682 .685 .846 r
.51374 .16317 m .53895 .15117 L .55244 .17459 L p F P
0 g
s
.727 .428 .472 r
.67683 .52326 m .65604 .52103 L .65671 .5005 L p F P
0 g
s
.736 .434 .469 r
.62749 .49684 m .65671 .5005 L .65604 .52103 L p F P
0 g
s
.693 .711 .861 r
.64173 .15836 m .61621 .17139 L .60321 .14929 L p F P
0 g
s
.693 .703 .855 r
.57773 .16188 m .60321 .14929 L .61621 .17139 L p F P
0 g
s
.791 .521 .528 r
.54331 .45952 m .51353 .45189 L .51466 .42949 L p F P
0 g
s
.8 .528 .527 r
.50066 .42552 m .51466 .42949 L .51353 .45189 L p F P
0 g
s
.327 .364 .748 r
.3081 .86494 m .29117 .85397 L .29972 .84137 L closepath p F P
0 g
s
.283 .38 .786 r
.29401 .82758 m .29972 .84137 L .29117 .85397 L p F P
0 g
s
.283 .38 .786 r
.27116 .81821 m .29401 .82758 L p .29117 .85397 L F P
0 g
s
.803 .562 .573 r
.36986 .28786 m .3675 .30929 L .39948 .32007 L p F P
0 g
s
.352 .446 .818 r
.29401 .82758 m .27116 .81821 L .27976 .7987 L closepath p F P
0 g
s
.391 .492 .842 r
.27931 .79785 m .27976 .7987 L .27116 .81821 L p F P
0 g
s
.391 .492 .842 r
.27116 .81821 m .2563 .79127 L .27931 .79785 L p F P
0 g
s
.82 .567 .557 r
.42638 .35345 m .40545 .34598 L .40349 .3214 L p F P
0 g
s
.824 .568 .552 r
.39948 .32007 m .40349 .3214 L .40545 .34598 L p F P
0 g
s
.824 .568 .552 r
.40545 .34598 m .39574 .34238 L .39948 .32007 L p F P
0 g
s
.829 .552 .518 r
.3675 .30929 m .39948 .32007 L .39574 .34238 L p F P
0 g
s
.494 .649 .927 r
.17931 .74507 m .17606 .74513 L .17606 .74141 L closepath p F P
0 g
s
.479 .659 .941 r
.16298 .72665 m .17606 .74141 L .17606 .74513 L p F P
0 g
s
.479 .659 .941 r
.14021 .72821 m .16298 .72665 L p .17606 .74513 L F P
0 g
s
.736 .434 .469 r
.65604 .52103 m .63253 .51803 L .62749 .49684 L p F P
0 g
s
.743 .438 .465 r
.62044 .49582 m .62749 .49684 L .63253 .51803 L p F P
0 g
s
.8 .528 .527 r
.51353 .45189 m .50119 .44841 L .50066 .42552 L p F P
0 g
s
.807 .534 .524 r
.48197 .41984 m .50066 .42552 L .50119 .44841 L p F P
0 g
s
.773 .485 .499 r
.58258 .48945 m .5496 .48259 L .54823 .46067 L p F P
0 g
s
.781 .492 .498 r
.54331 .45952 m .54823 .46067 L .5496 .48259 L p F P
0 g
s
.743 .438 .465 r
.63253 .51803 m .61923 .5161 L .62044 .49582 L p F P
0 g
s
.752 .445 .464 r
.58707 .49029 m .62044 .49582 L .61923 .5161 L p F P
0 g
s
.811 .563 .565 r
.42638 .35345 m .42286 .376 L .45356 .38681 L p F P
0 g
s
.828 .565 .541 r
.40545 .34598 m .42638 .35345 L .42286 .376 L p F P
0 g
s
.502 .626 .906 r
.17931 .74507 m .20221 .7448 L .21805 .76507 L p F P
0 g
s
.511 .656 .925 r
.18603 .72534 m .20221 .7448 L .17931 .74507 L p F P
0 g
s
.511 .656 .925 r
.1775 .72585 m .18603 .72534 L p .17931 .74507 L F P
0 g
s
.511 .656 .925 r
.17931 .74507 m .17606 .74141 L .1775 .72585 L p F P
0 g
s
.423 .589 .911 r
.23998 .76775 m .21805 .76507 L .20221 .7448 L p F P
0 g
s
.701 .726 .87 r
.66745 .14542 m .69337 .13254 L .70562 .15313 L p F P
0 g
s
.781 .492 .498 r
.5496 .48259 m .54271 .481 L .54331 .45952 L p F P
0 g
s
.789 .5 .498 r
.51353 .45189 m .54331 .45952 L .54271 .481 L p F P
0 g
s
.687 .412 .5 r
.82602 .52993 m .8281 .55256 L .79453 .55152 L p F P
0 g
s
.687 .412 .5 r
.79453 .55152 m .79326 .52965 L .82602 .52993 L p F P
0 g
s
.817 .57 .565 r
.45418 .38703 m .45394 .38477 L .45356 .38681 L closepath p F P
0 g
s
.7 .417 .492 r
.77823 .52934 m .79326 .52965 L .79453 .55152 L p F P
0 g
s
.685 .702 .86 r
.60321 .14929 m .57773 .16188 L .56437 .13915 L p F P
0 g
s
.684 .694 .854 r
.53895 .15117 m .56437 .13915 L .57773 .16188 L p F P
0 g
s
.694 .717 .867 r
.66745 .14542 m .64173 .15836 L .6289 .13674 L p F P
0 g
s
.693 .711 .861 r
.60321 .14929 m .6289 .13674 L .64173 .15836 L p F P
0 g
s
.546 .676 .924 r
.16298 .72665 m .14021 .72821 L .12338 .71114 L p F P
0 g
s
.549 .692 .934 r
.10066 .7142 m .12338 .71114 L .14021 .72821 L p F P
0 g
s
.7 .417 .492 r
.79453 .55152 m .78371 .55109 L .77823 .52934 L p F P
0 g
s
.703 .413 .481 r
.76003 .52876 m .77823 .52934 L .78371 .55109 L p F P
0 g
s
0 0 0 r
.73268 .85898 m .71661 .87799 L .71121 .88431 L p F P
0 g
s
.815 .554 .544 r
.48197 .41984 m .45559 .41108 L .45418 .38703 L p F P
0 g
s
.821 .559 .543 r
.45356 .38681 m .45418 .38703 L .45559 .41108 L p F P
0 g
s
.821 .559 .543 r
.45559 .41108 m .45083 .4094 L .45356 .38681 L p F P
0 g
s
.826 .557 .532 r
.42286 .376 m .45356 .38681 L .45083 .4094 L p F P
0 g
s
.703 .413 .481 r
.78371 .55109 m .76048 .54993 L .76003 .52876 L p F P
0 g
s
.708 .406 .464 r
.72612 .52704 m .76003 .52876 L .76048 .54993 L p F P
0 g
s
.513 .657 .925 r
.17606 .74141 m .16298 .72665 L .1775 .72585 L closepath p F P
0 g
s
.453 .534 .85 r
.27931 .79785 m .2563 .79127 L .24097 .76787 L p F P
0 g
s
.708 .406 .464 r
.7261 .52885 m .72612 .52704 L p .76048 .54993 L F P
0 g
s
.702 .401 .463 r
.7261 .52885 m .72543 .527 L .72612 .52704 L closepath p F P
0 g
s
.704 .388 .44 r
.72543 .527 m .7261 .52885 L p .69029 .54433 L F P
0 g
s
.704 .388 .44 r
.69029 .54433 m .69159 .52461 L .72543 .527 L p F P
0 g
s
.807 .534 .524 r
.50119 .44841 m .48076 .44223 L .48197 .41984 L p F P
0 g
s
.817 .541 .521 r
.45559 .41108 m .48197 .41984 L .48076 .44223 L p F P
0 g
s
.568 .702 .932 r
.12338 .71114 m .10066 .7142 L .08335 .698 L p F P
0 g
s
.752 .445 .464 r
.61923 .5161 m .59168 .51154 L .58707 .49029 L p F P
0 g
s
.76 .45 .46 r
.58258 .48945 m .58707 .49029 L .59168 .51154 L p F P
0 g
s
.708 .406 .464 r
.76048 .54993 m .7327 .54807 L .7261 .52885 L p F P
0 g
s
.713 .409 .462 r
.7327 .54807 m .72576 .54753 L .7261 .52885 L closepath p F P
0 g
s
.704 .388 .44 r
.7261 .52885 m .72576 .54753 L .69029 .54433 L p F P
0 g
s
.76 .45 .46 r
.59168 .51154 m .58086 .50955 L .58258 .48945 L p F P
0 g
s
.768 .458 .462 r
.5496 .48259 m .58258 .48945 L .58086 .50955 L p F P
0 g
s
.648 .921 .63 r
.78299 .80967 m .79885 .79013 L p .77848 .81098 L F P
0 g
s
.648 .921 .63 r
.77313 .81651 m .78299 .80967 L p .77848 .81098 L F P
0 g
s
.711 .979 .776 r
.78299 .80967 m .80833 .78757 L .79885 .79013 L closepath p F P
0 g
s
.489 .824 .531 r
.78299 .80967 m .77313 .81651 L p .75369 .83653 L F P
0 g
s
.489 .824 .531 r
.77313 .81651 m .77299 .81661 L p .77208 .81755 L F P
0 g
s
.489 .824 .531 r
.75369 .83653 m .77313 .81651 L .77208 .81755 L F
0 0 0 r
.78974 .80255 m .77111 .81931 L p .78234 .80742 L F P
0 g
s
.648 .921 .63 r
.79885 .79013 m .7984 .7904 L .77299 .81661 L p F P
0 g
s
0 0 0 r
.78234 .80742 m .79782 .79101 L .7953 .79461 L F
.78234 .80742 m .7953 .79461 L .78974 .80255 L F
.7984 .7904 m .79835 .79046 L p .79782 .79101 L F P
0 g
s
0 0 0 r
.79835 .79046 m .78974 .80255 L p .79782 .79101 L F P
0 g
s
.648 .921 .63 r
.77299 .81661 m .77313 .81651 L p .77848 .81098 L F P
0 g
s
.489 .824 .531 r
.75369 .83653 m .75775 .83289 L .78299 .80967 L p F P
0 g
s
.555 .857 .547 r
.74601 .84479 m .75369 .83653 L .75775 .83289 L closepath p F P
0 g
s
.719 .398 .435 r
.67683 .52326 m .69159 .52461 L .69029 .54433 L p F P
0 g
s
.673 .969 .779 r
.79885 .79013 m .80833 .78757 L .82669 .77277 L p F P
0 g
s
0 0 0 r
.74601 .84479 m .75369 .83653 L p .72713 .86695 L F P
0 g
s
0 0 0 r
.72713 .86695 m .73268 .85898 L .74601 .84479 L p F P
0 g
s
.828 .565 .541 r
.42286 .376 m .40654 .36983 L .40545 .34598 L p F P
0 g
s
.833 .565 .534 r
.39574 .34238 m .40545 .34598 L .40654 .36983 L p F P
0 g
s
.673 .969 .779 r
.82669 .77277 m .83013 .76586 L p .79885 .79013 L F P
0 g
s
.806 .983 .893 r
.82669 .77277 m .83013 .76586 L .83382 .767 L closepath p F P
0 g
s
0 0 0 r
.71661 .87799 m .72713 .86695 L .73268 .85898 L closepath p F P
0 g
s
.719 .398 .435 r
.69029 .54433 m .68533 .54382 L .67683 .52326 L p F P
0 g
s
.724 .396 .424 r
.65604 .52103 m .67683 .52326 L .68533 .54382 L p F P
0 g
s
.789 .5 .498 r
.54271 .481 m .51449 .4739 L .51353 .45189 L p F P
0 g
s
.799 .508 .497 r
.50119 .44841 m .51353 .45189 L .51449 .4739 L p F P
0 g
s
.829 .552 .518 r
.39574 .34238 m .36564 .33084 L .3675 .30929 L p F P
0 g
s
.798 .982 .897 r
.83013 .76586 m .83382 .767 L .85941 .74686 L p F P
0 g
s
.694 .723 .872 r
.69337 .13254 m .66745 .14542 L .6548 .1242 L p F P
0 g
s
.694 .717 .867 r
.6289 .13674 m .6548 .1242 L .66745 .14542 L p F P
0 g
s
.686 .709 .866 r
.6289 .13674 m .60321 .14929 L .59001 .12707 L p F P
0 g
s
.685 .702 .86 r
.56437 .13915 m .59001 .12707 L .60321 .14929 L p F P
0 g
s
.852 .907 .872 r
.87618 .73425 m .85941 .74686 L .84935 .74081 L p F P
0 g
s
.798 .982 .897 r
.85941 .74686 m .84935 .74081 L p .83013 .76586 L F P
0 g
s
.339 .341 .715 r
.31181 .87759 m .3081 .86494 L .31706 .87156 L closepath p F P
0 g
s
.289 .34 .742 r
.31706 .87156 m .3081 .86494 L .29972 .84137 L p F P
0 g
s
.724 .396 .424 r
.68533 .54382 m .65393 .54019 L .65604 .52103 L p F P
0 g
s
.731 .4 .42 r
.63253 .51803 m .65604 .52103 L .65393 .54019 L p F P
0 g
s
.833 .565 .534 r
.40654 .36983 m .39314 .36456 L .39574 .34238 L p F P
0 g
s
.839 .558 .513 r
.36564 .33084 m .39574 .34238 L .39314 .36456 L p F P
0 g
s
.289 .34 .742 r
.29972 .84137 m .30479 .83307 L p .31706 .87156 L F P
0 g
s
.345 .404 .78 r
.29972 .84137 m .29401 .82758 L .30479 .83307 L closepath p F P
0 g
s
.852 .907 .872 r
.84935 .74081 m .87381 .71824 L .87618 .73425 L p F P
0 g
s
.815 .884 .895 r
.87491 .71718 m .87381 .71824 L .87618 .73425 L p F P
0 g
s
.815 .884 .895 r
.87618 .73425 m .88511 .72736 L .87491 .71718 L p F P
0 g
s
.799 .508 .497 r
.51449 .4739 m .50028 .46997 L .50119 .44841 L p F P
0 g
s
.806 .515 .497 r
.48076 .44223 m .50119 .44841 L .50028 .46997 L p F P
0 g
s
.826 .557 .532 r
.45083 .4094 m .42061 .39839 L .42286 .376 L p F P
0 g
s
.833 .56 .526 r
.40654 .36983 m .42286 .376 L .42061 .39839 L p F P
0 g
s
.423 .589 .911 r
.20221 .7448 m .22534 .74548 L p .23998 .76775 L F P
0 g
s
.519 .628 .899 r
.22534 .74548 m .20221 .7448 L .18603 .72534 L p F P
0 g
s
.297 .413 .811 r
.30479 .83307 m .29401 .82758 L .27976 .7987 L p F P
0 g
s
.768 .458 .462 r
.58086 .50955 m .55359 .50398 L .5496 .48259 L p F P
0 g
s
.777 .465 .459 r
.54271 .481 m .5496 .48259 L .55359 .50398 L p F P
0 g
s
.817 .541 .521 r
.48076 .44223 m .4557 .43393 L .45559 .41108 L p F P
0 g
s
.823 .546 .52 r
.45083 .4094 m .45559 .41108 L .4557 .43393 L p F P
0 g
s
.731 .4 .42 r
.65393 .54019 m .64109 .53847 L .63253 .51803 L p F P
0 g
s
.737 .401 .412 r
.61923 .5161 m .63253 .51803 L .64109 .53847 L p F P
0 g
s
.51 .662 .929 r
.1775 .72585 m .16298 .72665 L .14635 .70835 L p F P
0 g
s
.546 .676 .924 r
.12338 .71114 m .14635 .70835 L .16298 .72665 L p F P
0 g
s
.441 .569 .887 r
.24097 .76787 m .23998 .76775 L .24025 .76682 L closepath p F P
0 g
s
.423 .589 .911 r
.22534 .74548 m .24025 .76682 L .23998 .76775 L p F P
0 g
s
.453 .534 .85 r
.24097 .76787 m .26421 .77131 L .27931 .79785 L p F P
0 g
s
.452 .574 .886 r
.24871 .74743 m .26421 .77131 L .24097 .76787 L p F P
0 g
s
.452 .574 .886 r
.24668 .74724 m .24871 .74743 L p .24097 .76787 L F P
0 g
s
.452 .574 .886 r
.24097 .76787 m .24025 .76682 L .24668 .74724 L p F P
0 g
s
.694 .405 .481 r
.8281 .55256 m .83009 .57537 L .79527 .57303 L p F P
0 g
s
.694 .405 .481 r
.79527 .57303 m .79453 .55152 L .8281 .55256 L p F P
0 g
s
.777 .465 .459 r
.55359 .50398 m .54056 .50105 L .54271 .481 L p F P
0 g
s
.785 .474 .463 r
.51449 .4739 m .54271 .481 L .54056 .50105 L p F P
0 g
s
.823 .546 .52 r
.4557 .43393 m .44957 .43178 L .45083 .4094 L p F P
0 g
s
.828 .548 .515 r
.42061 .39839 m .45083 .4094 L .44957 .43178 L p F P
0 g
s
.459 .582 .89 r
.24025 .76682 m .22534 .74548 L .24668 .74724 L closepath p F P
0 g
s
.694 .723 .872 r
.6548 .1242 m .68092 .11164 L .69337 .13254 L p F P
0 g
s
.737 .401 .412 r
.64109 .53847 m .61637 .5348 L .61923 .5161 L p F P
0 g
s
.745 .407 .411 r
.59168 .51154 m .61923 .5161 L .61637 .5348 L p F P
0 g
s
.711 .413 .47 r
.78371 .55109 m .79453 .55152 L .79527 .57303 L p F P
0 g
s
.688 .716 .87 r
.6548 .1242 m .6289 .13674 L .61587 .11493 L p F P
0 g
s
.686 .709 .866 r
.59001 .12707 m .61587 .11493 L .6289 .13674 L p F P
0 g
s
.566 .689 .923 r
.14635 .70835 m .12338 .71114 L .10626 .69399 L p F P
0 g
s
.568 .702 .932 r
.08335 .698 m .10626 .69399 L .12338 .71114 L p F P
0 g
s
.711 .413 .47 r
.79527 .57303 m .79089 .57271 L .78371 .55109 L p F P
0 g
s
.711 .399 .447 r
.76048 .54993 m .78371 .55109 L .79089 .57271 L p F P
0 g
s
.827 .997 .845 r
.82384 .76512 m .83558 .754 L .83013 .76586 L closepath p F P
0 g
s
.798 .982 .897 r
.84935 .74081 m .83558 .754 L .83013 .76586 L p F P
0 g
s
.673 .969 .779 r
.83013 .76586 m .82384 .76512 L p .79885 .79013 L F P
0 g
s
0 0 0 r
.74768 .84499 m .76658 .82361 L .75369 .83653 L closepath p F P
0 g
s
.489 .824 .531 r
.77299 .81661 m .76658 .82361 L .75369 .83653 L p F P
0 g
s
0 0 0 r
.75369 .83653 m .74768 .84499 L p .72713 .86695 L F P
0 g
s
.711 .399 .447 r
.79089 .57271 m .76001 .57024 L .76048 .54993 L p F P
0 g
s
.712 .386 .423 r
.7327 .54807 m .76048 .54993 L .76001 .57024 L p F P
0 g
s
.806 .515 .497 r
.50028 .46997 m .4813 .46434 L .48076 .44223 L p F P
0 g
s
.815 .525 .497 r
.4557 .43393 m .48076 .44223 L .4813 .46434 L p F P
0 g
s
.833 .56 .526 r
.42061 .39839 m .40682 .39305 L .40654 .36983 L p F P
0 g
s
.838 .562 .521 r
.39314 .36456 m .40654 .36983 L .40682 .39305 L p F P
0 g
s
.289 .34 .742 r
.31713 .84003 m .32474 .86169 L .31706 .87156 L p F P
0 g
s
.289 .34 .742 r
.30479 .83307 m .31713 .84003 L p .31706 .87156 L F P
0 g
s
.712 .386 .423 r
.76001 .57024 m .74285 .56865 L .7327 .54807 L p F P
0 g
s
.715 .383 .414 r
.72576 .54753 m .7327 .54807 L .74285 .56865 L p F P
0 g
s
.584 .71 .93 r
.10626 .69399 m .08335 .698 L .06574 .68156 L p F P
0 g
s
.297 .413 .811 r
.27976 .7987 m .28002 .79808 L p .30479 .83307 L F P
0 g
s
.377 .478 .836 r
.27976 .7987 m .27931 .79785 L .28002 .79808 L closepath p F P
0 g
s
.715 .383 .414 r
.74285 .56865 m .72408 .56674 L .72576 .54753 L p F P
0 g
s
.714 .365 .384 r
.69029 .54433 m .72576 .54753 L .72408 .56674 L p F P
0 g
s
.745 .407 .411 r
.61637 .5348 m .59978 .53204 L .59168 .51154 L p F P
0 g
s
.751 .41 .406 r
.58086 .50955 m .59168 .51154 L .59978 .53204 L p F P
0 g
s
.363 .485 .849 r
.28002 .79808 m .27931 .79785 L .26421 .77131 L p F P
0 g
s
.297 .413 .811 r
.28002 .79808 m .30262 .80618 L p .30479 .83307 L F P
0 g
s
.363 .464 .829 r
.30262 .80618 m .28002 .79808 L .28827 .77838 L closepath p F P
0 g
s
.363 .485 .849 r
.28765 .77724 m .28827 .77838 L .28002 .79808 L p F P
0 g
s
.363 .485 .849 r
.26421 .77131 m .28765 .77724 L p .28002 .79808 L F P
0 g
s
.518 .652 .919 r
.18603 .72534 m .1775 .72585 L .17928 .7174 L closepath p F P
0 g
s
.51 .662 .929 r
.16957 .70594 m .17928 .7174 L .1775 .72585 L p F P
0 g
s
.51 .662 .929 r
.14635 .70835 m .16957 .70594 L p .1775 .72585 L F P
0 g
s
.839 .558 .513 r
.39314 .36456 m .36404 .35261 L .36564 .33084 L p F P
0 g
s
.321 .388 .775 r
.31713 .84003 m .30479 .83307 L .31026 .82321 L closepath p F P
0 g
s
.297 .413 .811 r
.30262 .80618 m .31026 .82321 L .30479 .83307 L p F P
0 g
s
.785 .474 .463 r
.54056 .50105 m .51776 .49548 L .51449 .4739 L p F P
0 g
s
.794 .482 .462 r
.50028 .46997 m .51449 .4739 L .51776 .49548 L p F P
0 g
s
.751 .41 .406 r
.59978 .53204 m .57735 .52795 L .58086 .50955 L p F P
0 g
s
.76 .42 .41 r
.55359 .50398 m .58086 .50955 L .57735 .52795 L p F P
0 g
s
.689 .721 .875 r
.68092 .11164 m .6548 .1242 L .64195 .1027 L p F P
0 g
s
.688 .716 .87 r
.61587 .11493 m .64195 .1027 L .6548 .1242 L p F P
0 g
s
.714 .365 .384 r
.68938 .55039 m .69029 .54433 L p .72408 .56674 L F P
0 g
s
.708 .36 .385 r
.68938 .55039 m .68533 .54382 L .69029 .54433 L closepath p F P
0 g
s
.838 .562 .521 r
.40682 .39305 m .39127 .38677 L .39314 .36456 L p F P
0 g
s
.844 .561 .509 r
.36404 .35261 m .39314 .36456 L .39127 .38677 L p F P
0 g
s
.718 .35 .351 r
.68533 .54382 m .68938 .55039 L .68739 .56247 L p F P
0 g
s
.718 .35 .351 r
.65393 .54019 m .68533 .54382 L p .68739 .56247 L F P
0 g
s
0 0 0 r
.74768 .84499 m .73778 .85702 L .72713 .86695 L p F P
0 g
s
.828 .548 .515 r
.44957 .43178 m .41934 .42074 L .42061 .39839 L p F P
0 g
s
.835 .554 .513 r
.40682 .39305 m .42061 .39839 L .41934 .42074 L p F P
0 g
s
.519 .628 .899 r
.18603 .72534 m .20937 .72427 L .22534 .74548 L p F P
0 g
s
.534 .659 .916 r
.19307 .70377 m .20937 .72427 L .18603 .72534 L p F P
0 g
s
.534 .659 .916 r
.18335 .70468 m .19307 .70377 L p .18603 .72534 L F P
0 g
s
.534 .659 .916 r
.18603 .72534 m .17928 .7174 L .18335 .70468 L p F P
0 g
s
.449 .595 .905 r
.24668 .74724 m .22534 .74548 L .20937 .72427 L p F P
0 g
s
.794 .482 .462 r
.51776 .49548 m .49782 .49015 L .50028 .46997 L p F P
0 g
s
.801 .492 .466 r
.4813 .46434 m .50028 .46997 L .49782 .49015 L p F P
0 g
s
.815 .525 .497 r
.4813 .46434 m .45451 .45567 L .4557 .43393 L p F P
0 g
s
.822 .531 .497 r
.44957 .43178 m .4557 .43393 L .45451 .45567 L p F P
0 g
s
.563 .674 .913 r
.16957 .70594 m .14635 .70835 L .12942 .69014 L p F P
0 g
s
.566 .689 .923 r
.10626 .69399 m .12942 .69014 L .14635 .70835 L p F P
0 g
s
.718 .35 .351 r
.65086 .55314 m .65393 .54019 L p .68739 .56247 L F P
0 g
s
.716 .348 .351 r
.65086 .55314 m .64109 .53847 L .65393 .54019 L closepath p F P
0 g
s
.76 .42 .41 r
.57735 .52795 m .56088 .52467 L .55359 .50398 L p F P
0 g
s
.767 .425 .407 r
.54056 .50105 m .55359 .50398 L .56088 .52467 L p F P
0 g
s
.822 .531 .497 r
.45451 .45567 m .44968 .45401 L .44957 .43178 L p F P
0 g
s
.826 .537 .5 r
.41934 .42074 m .44957 .43178 L .44968 .45401 L p F P
0 g
s
.731 .412 .44 r
.79527 .57303 m .83009 .57537 L .83186 .59821 L p F P
0 g
s
.46 .54 .851 r
.28765 .77724 m .26421 .77131 L .24871 .74743 L p F P
0 g
s
.725 .346 .332 r
.64109 .53847 m .65086 .55314 L .64981 .55733 L p F P
0 g
s
.725 .346 .332 r
.61637 .5348 m .64109 .53847 L p .64981 .55733 L F P
0 g
s
.714 .365 .384 r
.72408 .56674 m .69735 .5637 L .68938 .55039 L p F P
0 g
s
.718 .366 .379 r
.69735 .5637 m .68739 .56247 L .68938 .55039 L closepath p F P
0 g
s
.854 .887 .861 r
.87381 .71824 m .87285 .71512 L .87491 .71718 L closepath p F P
0 g
s
.826 .995 .855 r
.87381 .71824 m .87285 .71512 L p .84163 .73926 L F P
0 g
s
.826 .995 .855 r
.84163 .73926 m .84935 .74081 L .87381 .71824 L p F P
0 g
s
.837 .994 .848 r
.83558 .754 m .84163 .73926 L .84935 .74081 L closepath p F P
0 g
s
.583 .699 .922 r
.12942 .69014 m .10626 .69399 L .08884 .67671 L p F P
0 g
s
.584 .71 .93 r
.06574 .68156 m .08884 .67671 L .10626 .69399 L p F P
0 g
s
.689 .721 .875 r
.64195 .1027 m .66826 .09039 L .68092 .11164 L p F P
0 g
s
.656 .931 .654 r
.7984 .7904 m .79963 .78917 L .79885 .79013 L closepath p F P
0 g
s
.673 .969 .779 r
.82384 .76512 m .79963 .78917 L .79885 .79013 L p F P
0 g
s
.624 .919 .649 r
.83558 .754 m .84163 .73926 L p .81533 .77028 L F P
0 g
s
.624 .919 .649 r
.81533 .77028 m .82384 .76512 L .83558 .754 L p F P
0 g
s
.835 .554 .513 r
.41934 .42074 m .4063 .4157 L .40682 .39305 L p F P
0 g
s
.84 .557 .51 r
.39127 .38677 m .40682 .39305 L .4063 .4157 L p F P
0 g
s
.65 .928 .651 r
.79963 .78917 m .81533 .77028 L .82384 .76512 L closepath p F P
0 g
s
.767 .425 .407 r
.56088 .52467 m .53655 .51938 L .54056 .50105 L p F P
0 g
s
.776 .437 .414 r
.51776 .49548 m .54056 .50105 L .53655 .51938 L p F P
0 g
s
.731 .412 .44 r
.79525 .58308 m .79527 .57303 L p .83186 .59821 L F P
0 g
s
.708 .398 .451 r
.79525 .58308 m .79089 .57271 L .79527 .57303 L closepath p F P
0 g
s
.533 .658 .916 r
.17928 .7174 m .16957 .70594 L .18335 .70468 L closepath p F P
0 g
s
.307 .35 .743 r
.32474 .86169 m .31713 .84003 L .33219 .85039 L closepath p F P
0 g
s
.695 .345 .378 r
.79089 .57271 m .79525 .58308 L p .7578 .58872 L F P
0 g
s
.695 .345 .378 r
.7578 .58872 m .76001 .57024 L .79089 .57271 L p F P
0 g
s
.801 .492 .466 r
.49782 .49015 m .48378 .48614 L .4813 .46434 L p F P
0 g
s
.811 .503 .47 r
.45451 .45567 m .4813 .46434 L .48378 .48614 L p F P
0 g
s
0 0 0 r
.79963 .78917 m .81533 .77028 L p .78974 .80255 L F P
0 g
s
0 0 0 r
.78974 .80255 m .7984 .7904 L .79963 .78917 L p F P
0 g
s
0 0 0 r
.77111 .81931 m .77299 .81661 L .7984 .7904 L p F P
0 g
s
.26 .349 .766 r
.33219 .85039 m .31713 .84003 L .31026 .82321 L p F P
0 g
s
0 0 0 r
.76658 .82361 m .77111 .81931 L .77299 .81661 L closepath p F P
0 g
s
.725 .346 .332 r
.6116 .54996 m .61637 .5348 L p .64981 .55733 L F P
0 g
s
.727 .347 .33 r
.6116 .54996 m .59978 .53204 L .61637 .5348 L closepath p F P
0 g
s
0 0 0 r
.76658 .82361 m .77111 .81931 L p .74501 .85081 L F P
0 g
s
0 0 0 r
.74501 .85081 m .74768 .84499 L .76658 .82361 L p F P
0 g
s
.826 .995 .855 r
.87285 .71512 m .86461 .70775 L p .84163 .73926 L F P
0 g
s
.719 .351 .353 r
.74285 .56865 m .76001 .57024 L .7578 .58872 L p F P
0 g
s
.26 .349 .766 r
.31026 .82321 m .31555 .81248 L p .33219 .85039 L F P
0 g
s
.329 .412 .796 r
.31026 .82321 m .30262 .80618 L .31555 .81248 L closepath p F P
0 g
s
.595 .723 .933 r
.07111 .65926 m .08884 .67671 L .06574 .68156 L p F P
0 g
s
.595 .723 .933 r
.04981 .66438 m .07111 .65926 L p .06574 .68156 L F P
0 g
s
.595 .723 .933 r
.06574 .68156 m .04938 .66629 L .04981 .66438 L p F P
0 g
s
.844 .561 .509 r
.39127 .38677 m .3626 .37463 L .36404 .35261 L p F P
0 g
s
0 0 0 r
.73778 .85702 m .74501 .85081 L .74768 .84499 L closepath p F P
0 g
s
.719 .351 .353 r
.7578 .58872 m .75663 .58857 L .74285 .56865 L p F P
0 g
s
.713 .329 .321 r
.72408 .56674 m .74285 .56865 L .75663 .58857 L p F P
0 g
s
.735 .353 .328 r
.59978 .53204 m .6116 .54996 L .61119 .55122 L p F P
0 g
s
.735 .353 .328 r
.57735 .52795 m .59978 .53204 L p .61119 .55122 L F P
0 g
s
.776 .437 .414 r
.53655 .51938 m .524 .51645 L .51776 .49548 L p F P
0 g
s
.784 .447 .416 r
.49782 .49015 m .51776 .49548 L .524 .51645 L p F P
0 g
s
.84 .557 .51 r
.4063 .4157 m .38997 .40911 L .39127 .38677 L p F P
0 g
s
.846 .561 .506 r
.3626 .37463 m .39127 .38677 L .38997 .40911 L p F P
0 g
s
.289 .42 .821 r
.31555 .81248 m .30262 .80618 L .28827 .77838 L p F P
0 g
s
.713 .329 .321 r
.75663 .58857 m .72006 .58345 L .72408 .56674 L p F P
0 g
s
.706 .304 .283 r
.69735 .5637 m .72408 .56674 L .72006 .58345 L p F P
0 g
s
.449 .595 .905 r
.20937 .72427 m .23294 .72419 L p .24668 .74724 L F P
0 g
s
.534 .628 .891 r
.23294 .72419 m .20937 .72427 L .19307 .70377 L p F P
0 g
s
.458 .575 .884 r
.24871 .74743 m .24668 .74724 L .24736 .74542 L closepath p F P
0 g
s
.449 .595 .905 r
.23294 .72419 m .24736 .74542 L .24668 .74724 L p F P
0 g
s
.826 .537 .5 r
.44968 .45401 m .41899 .44309 L .41934 .42074 L p F P
0 g
s
.833 .544 .5 r
.4063 .4157 m .41934 .42074 L .41899 .44309 L p F P
0 g
s
.532 .661 .919 r
.18335 .70468 m .16957 .70594 L .15284 .68652 L p F P
0 g
s
.563 .674 .913 r
.12942 .69014 m .15284 .68652 L .16957 .70594 L p F P
0 g
s
.006 0 .087 r
.78974 .80255 m .77111 .81931 L .7645 .83557 L p F P
0 g
s
0 0 0 r
.77111 .81931 m .7645 .83557 L .74501 .85081 L p F P
0 g
s
.731 .412 .44 r
.83186 .59821 m .79971 .59425 L .79525 .58308 L p F P
0 g
s
.733 .413 .439 r
.79971 .59425 m .79507 .59366 L .79525 .58308 L closepath p F P
0 g
s
.695 .345 .378 r
.79525 .58308 m .79507 .59366 L .7578 .58872 L p F P
0 g
s
.46 .54 .851 r
.24871 .74743 m .27238 .75035 L .28765 .77724 L p F P
0 g
s
.467 .58 .884 r
.25674 .72561 m .27238 .75035 L .24871 .74743 L p F P
0 g
s
.467 .58 .884 r
.25562 .72552 m .25674 .72561 L p .24871 .74743 L F P
0 g
s
.467 .58 .884 r
.24871 .74743 m .24736 .74542 L .25562 .72552 L p F P
0 g
s
.811 .503 .47 r
.48378 .48614 m .45197 .47627 L .45451 .45567 L p F P
0 g
s
.817 .511 .471 r
.44968 .45401 m .45451 .45567 L .45197 .47627 L p F P
0 g
s
.735 .353 .328 r
.57185 .54277 m .57735 .52795 L p .61119 .55122 L F P
0 g
s
.742 .358 .324 r
.57185 .54277 m .56088 .52467 L .57735 .52795 L closepath p F P
0 g
s
.471 .584 .885 r
.24736 .74542 m .23294 .72419 L .25562 .72552 L closepath p F P
0 g
s
.706 .304 .283 r
.72006 .58345 m .71409 .58258 L .69735 .5637 L p F P
0 g
s
.704 .294 .267 r
.68739 .56247 m .69735 .5637 L .71409 .58258 L p F P
0 g
s
.581 .686 .913 r
.15284 .68652 m .12942 .69014 L .11219 .67192 L p F P
0 g
s
.583 .699 .922 r
.08884 .67671 m .11219 .67192 L .12942 .69014 L p F P
0 g
s
.817 .511 .471 r
.45197 .47627 m .45132 .47605 L .44968 .45401 L p F P
0 g
s
.82 .521 .483 r
.41899 .44309 m .44968 .45401 L .45132 .47605 L p F P
0 g
s
.784 .447 .416 r
.524 .51645 m .49357 .50875 L .49782 .49015 L p F P
0 g
s
.792 .458 .423 r
.48378 .48614 m .49782 .49015 L .49357 .50875 L p F P
0 g
s
.704 .294 .267 r
.71409 .58258 m .68171 .5777 L .68739 .56247 L p F P
0 g
s
.697 .271 .233 r
.65403 .55795 m .68739 .56247 L .68171 .5777 L p F P
0 g
s
.718 .35 .351 r
.68739 .56247 m .65403 .55795 L .65086 .55314 L p F P
0 g
s
.722 .351 .346 r
.65403 .55795 m .64981 .55733 L .65086 .55314 L closepath p F P
0 g
s
.766 .408 .377 r
.79971 .59425 m .83186 .59821 L .8331 .62066 L p F P
0 g
s
.833 .544 .5 r
.41899 .44309 m .40498 .43781 L .4063 .4157 L p F P
0 g
s
.838 .55 .501 r
.38997 .40911 m .4063 .4157 L .40498 .43781 L p F P
0 g
s
.749 .372 .34 r
.56088 .52467 m .57185 .54277 L .57139 .54401 L p F P
0 g
s
.749 .372 .34 r
.53655 .51938 m .56088 .52467 L p .57139 .54401 L F P
0 g
s
.289 .42 .821 r
.28827 .77838 m .28862 .77753 L p .31555 .81248 L F P
0 g
s
.378 .484 .841 r
.28827 .77838 m .28765 .77724 L .28862 .77753 L closepath p F P
0 g
s
.597 .706 .92 r
.11219 .67192 m .08884 .67671 L .07111 .65926 L p F P
0 g
s
.368 .489 .85 r
.28862 .77753 m .28765 .77724 L .27238 .75035 L p F P
0 g
s
.26 .349 .766 r
.32616 .81847 m .33592 .84375 L .33219 .85039 L p F P
0 g
s
.26 .349 .766 r
.31555 .81248 m .32616 .81847 L p .33219 .85039 L F P
0 g
s
.289 .42 .821 r
.28862 .77753 m .31137 .78562 L p .31555 .81248 L F P
0 g
s
.358 .462 .83 r
.31137 .78562 m .28862 .77753 L .29669 .7572 L closepath p F P
0 g
s
.368 .489 .85 r
.29622 .75631 m .29669 .7572 L .28862 .77753 L p F P
0 g
s
.368 .489 .85 r
.27238 .75035 m .29622 .75631 L p .28862 .77753 L F P
0 g
s
.536 .652 .909 r
.19307 .70377 m .18335 .70468 L .18699 .69627 L closepath p F P
0 g
s
.532 .661 .919 r
.17651 .68323 m .18699 .69627 L .18335 .70468 L p F P
0 g
s
.532 .661 .919 r
.15284 .68652 m .17651 .68323 L p .18335 .70468 L F P
0 g
s
.792 .458 .423 r
.49357 .50875 m .48879 .50746 L .48378 .48614 L p F P
0 g
s
.799 .478 .445 r
.45197 .47627 m .48378 .48614 L .48879 .50746 L p F P
0 g
s
.697 .271 .233 r
.68171 .5777 m .67231 .57622 L .65403 .55795 L p F P
0 g
s
.697 .267 .224 r
.64981 .55733 m .65403 .55795 L .67231 .57622 L p F P
0 g
s
.766 .408 .377 r
.8331 .62066 m .8103 .61569 L .79971 .59425 L p F P
0 g
s
.761 .397 .364 r
.79507 .59366 m .79971 .59425 L .8103 .61569 L p F P
0 g
s
.296 .386 .786 r
.32616 .81847 m .31555 .81248 L .31956 .80331 L closepath p F P
0 g
s
.289 .42 .821 r
.31137 .78562 m .31956 .80331 L .31555 .81248 L p F P
0 g
s
.697 .267 .224 r
.67231 .57622 m .64269 .57142 L .64981 .55733 L p F P
0 g
s
.694 .256 .205 r
.61259 .55145 m .64981 .55733 L .64269 .57142 L p F P
0 g
s
.725 .346 .332 r
.64981 .55733 m .61259 .55145 L .6116 .54996 L p F P
0 g
s
.761 .397 .364 r
.8103 .61569 m .79276 .61194 L .79507 .59366 L p F P
0 g
s
.728 .301 .236 r
.7578 .58872 m .79507 .59366 L .79276 .61194 L p F P
0 g
s
.851 .991 .733 r
.83955 .73971 m .84318 .73516 L .84163 .73926 L closepath p F P
0 g
s
.826 .995 .855 r
.86461 .70775 m .84318 .73516 L .84163 .73926 L p F P
0 g
s
.624 .919 .649 r
.84163 .73926 m .83955 .73971 L p .81533 .77028 L F P
0 g
s
.593 .72 .933 r
.04938 .66629 m .04784 .66484 L .04981 .66438 L closepath p F P
0 g
s
.846 .561 .506 r
.38997 .40911 m .36127 .39694 L .3626 .37463 L p F P
0 g
s
.915 .96 .801 r
.84318 .73516 m .86461 .70775 L .8546 .70323 L p F P
0 g
s
.749 .372 .34 r
.53175 .53155 m .53655 .51938 L p .57139 .54401 L F P
0 g
s
.761 .381 .335 r
.53175 .53155 m .524 .51645 L .53655 .51938 L closepath p F P
0 g
s
.838 .55 .501 r
.40498 .43781 m .38919 .43159 L .38997 .40911 L p F P
0 g
s
.844 .558 .504 r
.36127 .39694 m .38997 .40911 L .38919 .43159 L p F P
0 g
s
.534 .628 .891 r
.19307 .70377 m .21685 .70193 L .23294 .72419 L p F P
0 g
s
.55 .658 .907 r
.20044 .68031 m .21685 .70193 L .19307 .70377 L p F P
0 g
s
.55 .658 .907 r
.19563 .68089 m .20044 .68031 L p .19307 .70377 L F P
0 g
s
.55 .658 .907 r
.19307 .70377 m .18699 .69627 L .19563 .68089 L p F P
0 g
s
.464 .595 .898 r
.25562 .72552 m .23294 .72419 L .21685 .70193 L p F P
0 g
s
.579 .672 .903 r
.17651 .68323 m .15284 .68652 L .1358 .66722 L p F P
0 g
s
.581 .686 .913 r
.11219 .67192 m .1358 .66722 L .15284 .68652 L p F P
0 g
s
.766 .402 .367 r
.524 .51645 m .53175 .53155 L .53019 .53556 L p F P
0 g
s
.766 .402 .367 r
.49357 .50875 m .524 .51645 L p .53019 .53556 L F P
0 g
s
.729 .346 .326 r
.61259 .55145 m .61119 .55122 L .6116 .54996 L closepath p F P
0 g
s
.82 .521 .483 r
.45132 .47605 m .41967 .46544 L .41899 .44309 L p F P
0 g
s
.829 .531 .486 r
.40498 .43781 m .41899 .44309 L .41967 .46544 L p F P
0 g
s
0 0 0 r
.83247 .75012 m .83955 .73971 L .84318 .73516 L p F P
0 g
s
.624 .919 .649 r
.83955 .73971 m .81731 .76793 L .81533 .77028 L p F P
0 g
s
0 0 0 r
.81731 .76793 m .83247 .75012 L .83955 .73971 L closepath p F P
0 g
s
0 0 0 r
.84318 .73516 m .84908 .71637 L p .83247 .75012 L F P
0 g
s
.915 .96 .801 r
.8546 .70323 m .84908 .71637 L .84318 .73516 L p F P
0 g
s
.728 .301 .236 r
.75757 .58961 m .7578 .58872 L p .79276 .61194 L F P
0 g
s
.702 .304 .291 r
.75757 .58961 m .75663 .58857 L .7578 .58872 L closepath p F P
0 g
s
.675 .193 .097 r
.75663 .58857 m .75757 .58961 L .7523 .6035 L p F P
0 g
s
.675 .193 .097 r
.72006 .58345 m .75663 .58857 L p .7523 .6035 L F P
0 g
s
.694 .256 .205 r
.64269 .57142 m .63123 .5695 L .61259 .55145 L p F P
0 g
s
.695 .254 .199 r
.61119 .55122 m .61259 .55145 L .63123 .5695 L p F P
0 g
s
.251 .333 .753 r
.33592 .84375 m .32616 .81847 L .3422 .83014 L closepath p F P
0 g
s
.695 .254 .199 r
.63123 .5695 m .60294 .56459 L .61119 .55122 L p F P
0 g
s
.699 .259 .202 r
.57278 .54428 m .61119 .55122 L .60294 .56459 L p F P
0 g
s
.735 .353 .328 r
.61119 .55122 m .57278 .54428 L .57185 .54277 L p F P
0 g
s
.463 .536 .846 r
.29622 .75631 m .27238 .75035 L .25674 .72561 L p F P
0 g
s
.728 .301 .236 r
.79276 .61194 m .77379 .60794 L .75757 .58961 L p F P
0 g
s
.727 .302 .239 r
.77379 .60794 m .7523 .6035 L .75757 .58961 L closepath p F P
0 g
s
0 0 0 r
.81434 .77168 m .81731 .76793 L .81533 .77028 L closepath p F P
0 g
s
0 0 0 r
.81533 .77028 m .81434 .77168 L p .78974 .80255 L F P
0 g
s
.597 .696 .912 r
.1358 .66722 m .11219 .67192 L .09464 .65361 L p F P
0 g
s
.597 .706 .92 r
.07111 .65926 m .09464 .65361 L .11219 .67192 L p F P
0 g
s
.548 .656 .906 r
.18699 .69627 m .17651 .68323 L .19563 .68089 L closepath p F P
0 g
s
.799 .478 .445 r
.45162 .47798 m .45197 .47627 L p .48879 .50746 L F P
0 g
s
.815 .49 .44 r
.45162 .47798 m .45132 .47605 L .45197 .47627 L closepath p F P
0 g
s
.812 .5 .462 r
.45132 .47605 m .45162 .47798 L .44814 .49588 L p F P
0 g
s
.812 .5 .462 r
.41967 .46544 m .45132 .47605 L p .44814 .49588 L F P
0 g
s
.206 .33 .77 r
.3422 .83014 m .32616 .81847 L .31956 .80331 L p F P
0 g
s
0 0 0 r
.81731 .76793 m .83247 .75012 L p .80937 .78606 L F P
0 g
s
0 0 0 r
.80937 .78606 m .81434 .77168 L .81731 .76793 L p F P
0 g
s
.799 .478 .445 r
.48879 .50746 m .45477 .49785 L .45162 .47798 L p F P
0 g
s
.805 .482 .442 r
.45477 .49785 m .44814 .49588 L .45162 .47798 L closepath p F P
0 g
s
.829 .531 .486 r
.41967 .46544 m .40283 .45939 L .40498 .43781 L p F P
0 g
s
.834 .539 .491 r
.38919 .43159 m .40498 .43781 L .40283 .45939 L p F P
0 g
s
0 0 0 r
.81434 .77168 m .79184 .80072 L .78974 .80255 L p F P
0 g
s
0 0 0 r
.79184 .80072 m .80937 .78606 L .81434 .77168 L closepath p F P
0 g
s
.816 .38 .207 r
.8103 .61569 m .8331 .62066 L .83219 .64065 L p F P
0 g
s
.675 .193 .097 r
.71862 .58619 m .72006 .58345 L p .7523 .6035 L F P
0 g
s
.67 .218 .171 r
.71862 .58619 m .71409 .58258 L .72006 .58345 L closepath p F P
0 g
s
.206 .33 .77 r
.31956 .80331 m .32383 .7921 L p .3422 .83014 L F P
0 g
s
.295 .4 .799 r
.31956 .80331 m .31137 .78562 L .32383 .7921 L closepath p F P
0 g
s
.623 .102 0 r
.71409 .58258 m .71862 .58619 L .71172 .59535 L p F P
0 g
s
.623 .102 0 r
.68171 .5777 m .71409 .58258 L p .71172 .59535 L F P
0 g
s
0 0 0 r
.78906 .80436 m .79184 .80072 L .78974 .80255 L closepath p F P
0 g
s
.006 0 .087 r
.78906 .80436 m .78974 .80255 L p .7645 .83557 L F P
0 g
s
.739 .354 .321 r
.57278 .54428 m .57139 .54401 L .57185 .54277 L closepath p F P
0 g
s
.766 .402 .367 r
.49149 .51431 m .49357 .50875 L p .53019 .53556 L F P
0 g
s
.782 .415 .362 r
.49149 .51431 m .48879 .50746 L .49357 .50875 L closepath p F P
0 g
s
.699 .259 .202 r
.60294 .56459 m .59076 .56241 L .57278 .54428 L p F P
0 g
s
.7 .258 .197 r
.57139 .54401 m .57278 .54428 L .59076 .56241 L p F P
0 g
s
.782 .435 .398 r
.48879 .50746 m .49149 .51431 L .48738 .52569 L p F P
0 g
s
.782 .435 .398 r
.45477 .49785 m .48879 .50746 L p .48738 .52569 L F P
0 g
s
.7 .258 .197 r
.59076 .56241 m .56238 .55716 L .57139 .54401 L p F P
0 g
s
.711 .279 .22 r
.53438 .53646 m .57139 .54401 L .56238 .55716 L p F P
0 g
s
.749 .372 .34 r
.57139 .54401 m .53438 .53646 L .53175 .53155 L p F P
0 g
s
.844 .558 .504 r
.38919 .43159 m .36005 .41955 L .36127 .39694 L p F P
0 g
s
.072 0 .137 r
.79184 .80072 m .80937 .78606 L p .78521 .82091 L F P
0 g
s
.072 0 .137 r
.78521 .82091 m .78906 .80436 L .79184 .80072 L p F P
0 g
s
.261 .404 .818 r
.32383 .7921 m .31137 .78562 L .29669 .7572 L p F P
0 g
s
.006 0 .087 r
.7645 .83557 m .76748 .83336 L .78906 .80436 L p F P
0 g
s
.058 0 .132 r
.76748 .83336 m .78521 .82091 L .78906 .80436 L closepath p F P
0 g
s
.464 .595 .898 r
.21685 .70193 m .24086 .70116 L p .25562 .72552 L F P
0 g
s
.549 .626 .881 r
.24086 .70116 m .21685 .70193 L .20044 .68031 L p F P
0 g
s
.816 .38 .207 r
.83219 .64065 m .82329 .63689 L .8103 .61569 L p F P
0 g
s
.679 .138 0 r
.79276 .61194 m .8103 .61569 L .82329 .63689 L p F P
0 g
s
.548 .659 .909 r
.19563 .68089 m .17651 .68323 L .15967 .66267 L p F P
0 g
s
.579 .672 .903 r
.1358 .66722 m .15967 .66267 L .17651 .68323 L p F P
0 g
s
.834 .539 .491 r
.40283 .45939 m .389 .45421 L .38919 .43159 L p F P
0 g
s
.839 .551 .502 r
.36005 .41955 m .38919 .43159 L .389 .45421 L p F P
0 g
s
.675 .193 .097 r
.7523 .6035 m .73641 .60027 L .71862 .58619 L p F P
0 g
s
.675 .195 .102 r
.73641 .60027 m .71172 .59535 L .71862 .58619 L closepath p F P
0 g
s
.466 .572 .878 r
.25674 .72561 m .25562 .72552 L .25606 .72457 L closepath p F P
0 g
s
.464 .595 .898 r
.24086 .70116 m .25606 .72457 L .25562 .72552 L p F P
0 g
s
.463 .536 .846 r
.25674 .72561 m .28081 .72836 L .29622 .75631 L p F P
0 g
s
.476 .578 .877 r
.26636 .70429 m .28081 .72836 L .25674 .72561 L p F P
0 g
s
.476 .578 .877 r
.25674 .72561 m .25606 .72457 L .26636 .70429 L p F P
0 g
s
.623 .102 0 r
.67915 .58072 m .68171 .5777 L p .71172 .59535 L F P
0 g
s
.636 .146 .069 r
.67915 .58072 m .67231 .57622 L .68171 .5777 L closepath p F P
0 g
s
.48 .58 .878 r
.26508 .70216 m .26636 .70429 L .25606 .72457 L p F P
0 g
s
.48 .58 .878 r
.25606 .72457 m .24086 .70116 L .26508 .70216 L p F P
0 g
s
.754 .374 .334 r
.53438 .53646 m .53019 .53556 L .53175 .53155 L closepath p F P
0 g
s
.597 .684 .903 r
.15967 .66267 m .1358 .66722 L .11845 .64794 L p F P
0 g
s
.597 .696 .912 r
.09464 .65361 m .11845 .64794 L .1358 .66722 L p F P
0 g
s
.584 .043 0 r
.67231 .57622 m .67915 .58072 L .67103 .58748 L p F P
0 g
s
.584 .043 0 r
.64269 .57142 m .67231 .57622 L p .67103 .58748 L F P
0 g
s
.812 .5 .462 r
.44814 .49588 m .42171 .48767 L .41967 .46544 L p F P
0 g
s
.82 .512 .47 r
.40283 .45939 m .41967 .46544 L .42171 .48767 L p F P
0 g
s
.766 .402 .367 r
.53019 .53556 m .4972 .52805 L .49149 .51431 L p F P
0 g
s
.771 .405 .362 r
.4972 .52805 m .48738 .52569 L .49149 .51431 L closepath p F P
0 g
s
.679 .138 0 r
.78801 .61973 m .79276 .61194 L p .82329 .63689 L F P
0 g
s
.687 .211 .116 r
.78801 .61973 m .77379 .60794 L .79276 .61194 L closepath p F P
0 g
s
.711 .279 .22 r
.56238 .55716 m .55085 .55497 L .53438 .53646 L p F P
0 g
s
.714 .281 .219 r
.53019 .53556 m .53438 .53646 L .55085 .55497 L p F P
0 g
s
.261 .404 .818 r
.29669 .7572 m .29695 .75654 L p .32383 .7921 L F P
0 g
s
.367 .475 .838 r
.29669 .7572 m .29622 .75631 L .29695 .75654 L closepath p F P
0 g
s
.36 .478 .844 r
.29695 .75654 m .29622 .75631 L .28081 .72836 L p F P
0 g
s
.714 .281 .219 r
.55085 .55497 m .52095 .5491 L .53019 .53556 L p F P
0 g
s
.728 .312 .258 r
.4972 .52805 m .53019 .53556 L .52095 .5491 L p F P
0 g
s
.812 .864 .418 r
.84908 .71637 m .85107 .70852 L .8546 .70323 L closepath p F P
0 g
s
.261 .404 .818 r
.29695 .75654 m .32028 .76592 L p .32383 .7921 L F P
0 g
s
.335 .44 .82 r
.32028 .76592 m .29695 .75654 L .30501 .7351 L closepath p F P
0 g
s
.36 .478 .844 r
.28081 .72836 m .30501 .7351 L .29695 .75654 L p F P
0 g
s
.206 .33 .77 r
.33525 .79942 m .34474 .82312 L .3422 .83014 L p F P
0 g
s
.206 .33 .77 r
.32383 .7921 m .33525 .79942 L p .3422 .83014 L F P
0 g
s
.782 .435 .398 r
.48738 .52569 m .46108 .51908 L .45477 .49785 L p F P
0 g
s
.788 .442 .401 r
.44814 .49588 m .45477 .49785 L .46108 .51908 L p F P
0 g
s
.584 .043 0 r
.63927 .57433 m .64269 .57142 L p .67103 .58748 L F P
0 g
s
.613 .098 0 r
.63927 .57433 m .63123 .5695 L .64269 .57142 L closepath p F P
0 g
s
.493 0 0 r
.77379 .60794 m .78801 .61973 L .78378 .62214 L p F P
0 g
s
.493 0 0 r
.7523 .6035 m .77379 .60794 L p .78378 .62214 L F P
0 g
s
.623 .102 0 r
.71172 .59535 m .69817 .5927 L .67915 .58072 L p F P
0 g
s
.623 .105 0 r
.69817 .5927 m .67103 .58748 L .67915 .58072 L closepath p F P
0 g
s
.245 .356 .78 r
.33525 .79942 m .32383 .7921 L .32732 .78131 L closepath p F P
0 g
s
.261 .404 .818 r
.32028 .76592 m .32732 .78131 L .32383 .7921 L p F P
0 g
s
.82 .512 .47 r
.42171 .48767 m .39977 .48041 L .40283 .45939 L p F P
0 g
s
.825 .523 .479 r
.389 .45421 m .40283 .45939 L .39977 .48041 L p F P
0 g
s
.549 .647 .899 r
.20044 .68031 m .19563 .68089 L .19808 .67722 L closepath p F P
0 g
s
.548 .659 .909 r
.18381 .65836 m .19808 .67722 L .19563 .68089 L p F P
0 g
s
.548 .659 .909 r
.15967 .66267 m .18381 .65836 L p .19563 .68089 L F P
0 g
s
.788 .442 .401 r
.46108 .51908 m .44267 .5142 L .44814 .49588 L p F P
0 g
s
.796 .465 .428 r
.42171 .48767 m .44814 .49588 L .44267 .5142 L p F P
0 g
s
.568 .021 0 r
.63123 .5695 m .63927 .57433 L .63026 .5799 L p F P
0 g
s
.568 .021 0 r
.60294 .56459 m .63123 .5695 L p .63026 .5799 L F P
0 g
s
0 0 0 r
.84908 .71637 m .83611 .74589 L .83247 .75012 L p F P
0 g
s
0 0 .269 r
.85107 .70852 m .84908 .71637 L .83611 .74589 L p F P
0 g
s
.549 .626 .881 r
.20044 .68031 m .22467 .67762 L .24086 .70116 L p F P
0 g
s
.563 .653 .896 r
.21214 .66003 m .22467 .67762 L .20044 .68031 L p F P
0 g
s
.563 .653 .896 r
.20044 .68031 m .19808 .67722 L .21214 .66003 L p F P
0 g
s
.839 .551 .502 r
.389 .45421 m .35896 .44247 L .36005 .41955 L p F P
0 g
s
.531 .594 .862 r
.26508 .70216 m .24086 .70116 L .22467 .67762 L p F P
0 g
s
.792 .325 .129 r
.82912 .64475 m .82329 .63689 L .83219 .64065 L closepath p F P
0 g
s
.493 0 0 r
.74784 .6065 m .7523 .6035 L p .78378 .62214 L F P
0 g
s
.582 .035 0 r
.74784 .6065 m .73641 .60027 L .7523 .6035 L closepath p F P
0 g
s
.596 .67 .891 r
.18381 .65836 m .15967 .66267 L .14252 .64224 L p F P
0 g
s
.597 .684 .903 r
.11845 .64794 m .14252 .64224 L .15967 .66267 L p F P
0 g
s
.566 .652 .894 r
.2082 .65444 m .21214 .66003 L .19808 .67722 L p F P
0 g
s
.566 .652 .894 r
.19808 .67722 m .18381 .65836 L .2082 .65444 L p F P
0 g
s
.825 .523 .479 r
.39977 .48041 m .3896 .47691 L .389 .45421 L p F P
0 g
s
.829 .54 .5 r
.35896 .44247 m .389 .45421 L .3896 .47691 L p F P
0 g
s
.728 .312 .258 r
.52095 .5491 m .51144 .54718 L .4972 .52805 L p F P
0 g
s
.734 .322 .267 r
.48738 .52569 m .4972 .52805 L .51144 .54718 L p F P
0 g
s
0 0 .061 r
.83117 .75675 m .83611 .74589 L .83247 .75012 L closepath p F P
0 g
s
0 0 0 r
.83247 .75012 m .83117 .75675 L p .80937 .78606 L F P
0 g
s
.568 .021 0 r
.59901 .56736 m .60294 .56459 L p .63026 .5799 L F P
0 g
s
.607 .083 0 r
.59901 .56736 m .59076 .56241 L .60294 .56459 L closepath p F P
0 g
s
.466 .557 .864 r
.28953 .70515 m .30501 .7351 L .28081 .72836 L p F P
0 g
s
.466 .557 .864 r
.26745 .70235 m .28953 .70515 L p .28081 .72836 L F P
0 g
s
.466 .557 .864 r
.28081 .72836 m .26636 .70429 L .26745 .70235 L p F P
0 g
s
.241 .011 .35 r
.8222 .77593 m .80937 .78606 L .80715 .80684 L p F P
0 g
s
0 0 0 r
.83117 .75675 m .8222 .77593 L .80937 .78606 L p F P
0 g
s
.072 0 .137 r
.80937 .78606 m .80715 .80684 L .78521 .82091 L p F P
0 g
s
.16 .282 .741 r
.34474 .82312 m .33525 .79942 L .34821 .81053 L closepath p F P
0 g
s
.33 0 0 r
.73641 .60027 m .74784 .6065 L .73763 .60743 L p F P
0 g
s
0 .467 .767 r
.76627 .61628 m .77733 .6203 L p .74252 .60894 L F P
0 g
s
.33 0 0 r
.70767 .59656 m .71172 .59535 L p .73763 .60743 L F P
0 g
s
.512 0 0 r
.76627 .61628 m .73763 .60743 L .74784 .6065 L closepath p F P
0 g
s
0 .467 .767 r
.73655 .60699 m .73763 .60743 L .76627 .61628 L p F P
0 g
s
0 .467 .767 r
.73655 .60699 m .74065 .60827 L .74252 .60894 L F
.74065 .60827 m .76627 .61628 L .74252 .60894 L F
.33 0 0 r
.71172 .59535 m .73641 .60027 L p .73759 .60718 L F P
0 g
s
.33 0 0 r
.73763 .60743 m .7355 .60644 L .73759 .60718 L F
.7355 .60644 m .71172 .59535 L .73759 .60718 L F
.584 .043 0 r
.67103 .58748 m .65902 .58522 L .63927 .57433 L p F P
0 g
s
.585 .046 0 r
.65902 .58522 m .63026 .5799 L .63927 .57433 L closepath p F P
0 g
s
.734 .322 .267 r
.51144 .54718 m .47857 .54035 L .48738 .52569 L p F P
0 g
s
.748 .355 .309 r
.46108 .51908 m .48738 .52569 L .47857 .54035 L p F P
0 g
s
.551 0 0 r
.82329 .63689 m .82912 .64475 L .81857 .64065 L p F P
0 g
s
.551 0 0 r
.81857 .64065 m .79603 .62648 L p .82329 .63689 L F P
0 g
s
.551 0 0 r
.79705 .62683 m .82329 .63689 L p .79603 .62648 L F P
0 g
s
.061 .495 .893 r
.79587 .62638 m .81857 .64065 L .80952 .6328 L p F P
0 g
s
.061 .495 .893 r
.77733 .6203 m .78187 .62159 L p .80952 .6328 L F P
0 g
s
.061 .495 .893 r
.78187 .62159 m .78378 .62214 L p .78544 .62283 L F P
0 g
s
.061 .495 .893 r
.80952 .6328 m .78187 .62159 L .78544 .62283 L F
.551 0 0 r
.79603 .62648 m .79587 .62638 L .79705 .62683 L p F P
0 g
s
.679 .138 0 r
.82329 .63689 m .79587 .62638 L .78801 .61973 L p F P
0 g
s
.579 .04 0 r
.59076 .56241 m .59901 .56736 L .58942 .57259 L p F P
0 g
s
.579 .04 0 r
.56238 .55716 m .59076 .56241 L p .58942 .57259 L F P
0 g
s
.796 .465 .428 r
.44267 .5142 m .42588 .50958 L .42171 .48767 L p F P
0 g
s
.804 .485 .45 r
.39977 .48041 m .42171 .48767 L .42588 .50958 L p F P
0 g
s
.116 .274 .749 r
.34821 .81053 m .33525 .79942 L .32732 .78131 L p F P
0 g
s
.117 0 .273 r
.83611 .74589 m .85026 .72964 L p .83006 .76993 L F P
0 g
s
.117 0 .273 r
.83006 .76993 m .83117 .75675 L .83611 .74589 L p F P
0 g
s
0 0 .269 r
.83611 .74589 m .85026 .72964 L .85107 .70852 L p F P
0 g
s
.685 .154 0 r
.79587 .62638 m .78378 .62214 L .78801 .61973 L closepath p F P
0 g
s
.473 0 0 r
.70767 .59656 m .69817 .5927 L .71172 .59535 L closepath p F P
0 g
s
.116 .274 .749 r
.32732 .78131 m .32991 .77185 L p .34821 .81053 L F P
0 g
s
.237 .361 .788 r
.32732 .78131 m .32028 .76592 L .32991 .77185 L closepath p F P
0 g
s
.579 .04 0 r
.55839 .55988 m .56238 .55716 L p .58942 .57259 L F P
0 g
s
.622 .103 0 r
.55839 .55988 m .55085 .55497 L .56238 .55716 L closepath p F P
0 g
s
.129 0 .277 r
.8222 .77593 m .83006 .76993 L .83117 .75675 L closepath p F P
0 g
s
.531 .594 .862 r
.22467 .67762 m .24913 .67605 L .26508 .70216 L p F P
0 g
s
.565 .641 .885 r
.23288 .65085 m .24913 .67605 L .22467 .67762 L p F P
0 g
s
.565 .641 .885 r
.21938 .65275 m .23288 .65085 L p .22467 .67762 L F P
0 g
s
.565 .641 .885 r
.22467 .67762 m .21214 .66003 L .21938 .65275 L p F P
0 g
s
.748 .355 .309 r
.47857 .54035 m .47249 .53905 L .46108 .51908 L p F P
0 g
s
.757 .378 .337 r
.44267 .5142 m .46108 .51908 L .47249 .53905 L p F P
0 g
s
.595 .652 .877 r
.2082 .65444 m .18381 .65836 L .16688 .63655 L p F P
0 g
s
.596 .67 .891 r
.14252 .64224 m .16688 .63655 L .18381 .65836 L p F P
0 g
s
.568 .021 0 r
.63026 .5799 m .61897 .57785 L .59901 .56736 L p F P
0 g
s
.569 .024 0 r
.61897 .57785 m .58942 .57259 L .59901 .56736 L closepath p F P
0 g
s
.394 0 0 r
.69817 .5927 m .70767 .59656 L p .6673 .58798 L F P
0 g
s
.394 0 0 r
.6673 .58798 m .67103 .58748 L .69817 .5927 L p F P
0 g
s
.467 .558 .865 r
.26636 .70429 m .26508 .70216 L .26745 .70235 L closepath p F P
0 g
s
.206 .361 .799 r
.32991 .77185 m .32028 .76592 L .30501 .7351 L p F P
0 g
s
.804 .485 .45 r
.42588 .50958 m .39572 .50084 L .39977 .48041 L p F P
0 g
s
.809 .497 .461 r
.3896 .47691 m .39977 .48041 L .39572 .50084 L p F P
0 g
s
.611 .096 0 r
.55085 .55497 m .55839 .55988 L .54852 .56555 L p F P
0 g
s
.611 .096 0 r
.52095 .5491 m .55085 .55497 L p .54852 .56555 L F P
0 g
s
.493 0 0 r
.78378 .62214 m .76627 .61628 L .74784 .6065 L p F P
0 g
s
.466 .561 .868 r
.26745 .70235 m .26508 .70216 L .24913 .67605 L p F P
0 g
s
.829 .54 .5 r
.3896 .47691 m .35804 .46568 L .35896 .44247 L p F P
0 g
s
.451 .531 .848 r
.28953 .70515 m .26745 .70235 L .27819 .68458 L closepath p F P
0 g
s
.466 .561 .868 r
.27377 .67653 m .27819 .68458 L .26745 .70235 L p F P
0 g
s
.466 .561 .868 r
.24913 .67605 m .27377 .67653 L p .26745 .70235 L F P
0 g
s
.241 .011 .35 r
.80715 .80684 m .808 .8063 L .8222 .77593 L p F P
0 g
s
.286 .07 .4 r
.83006 .76993 m .8222 .77593 L .808 .8063 L p F P
0 g
s
.061 .495 .893 r
.78378 .62214 m .79587 .62638 L p .80952 .6328 L F P
0 g
s
.809 .497 .461 r
.39572 .50084 m .39146 .49956 L .3896 .47691 L p F P
0 g
s
.813 .523 .498 r
.35804 .46568 m .3896 .47691 L .39146 .49956 L p F P
0 g
s
.757 .378 .337 r
.47249 .53905 m .43513 .53086 L .44267 .5142 L p F P
0 g
s
.766 .403 .368 r
.42588 .50958 m .44267 .5142 L .43513 .53086 L p F P
0 g
s
.389 0 0 r
.6673 .58798 m .65902 .58522 L .67103 .58748 L closepath p F P
0 g
s
.611 .096 0 r
.51743 .5518 m .52095 .5491 L p .54852 .56555 L F P
0 g
s
.656 .157 .053 r
.51743 .5518 m .51144 .54718 L .52095 .5491 L closepath p F P
0 g
s
.33 0 0 r
.73465 .60656 m .70767 .59656 L p .73734 .60733 L F P
0 g
s
.372 0 0 r
.73465 .60656 m .70767 .59656 L .69572 .59621 L p F P
0 g
s
.074 .596 .877 r
.72451 .60081 m .7047 .59803 L p .73465 .60656 L F P
0 g
s
.074 .596 .877 r
.7047 .59803 m .70035 .59742 L .73465 .60656 L p F P
0 g
s
.33 0 0 r
.73763 .60743 m .73465 .60656 L p .73734 .60733 L F P
0 g
s
.394 0 0 r
.70767 .59656 m .69572 .59621 L .6673 .58798 L p F P
0 g
s
.116 .274 .749 r
.3444 .78385 m .35025 .79884 L .34821 .81053 L p F P
0 g
s
.116 .274 .749 r
.32991 .77185 m .3444 .78385 L p .34821 .81053 L F P
0 g
s
.579 .04 0 r
.58942 .57259 m .57799 .57059 L .55839 .55988 L p F P
0 g
s
.58 .043 0 r
.57799 .57059 m .54852 .56555 L .55839 .55988 L closepath p F P
0 g
s
.206 .361 .799 r
.30501 .7351 m .32934 .7478 L p .32991 .77185 L F P
0 g
s
.297 .4 .799 r
.30501 .7351 m .32934 .7478 L .31404 .71369 L p F P
0 g
s
.297 .4 .799 r
.31404 .71369 m .31292 .71315 L .30501 .7351 L p F P
0 g
s
.347 .457 .831 r
.30501 .7351 m .28953 .70515 L .31292 .71315 L closepath p F P
0 g
s
.349 0 0 r
.65902 .58522 m .6673 .58798 L p .62664 .58014 L F P
0 g
s
.349 0 0 r
.62664 .58014 m .63026 .5799 L .65902 .58522 L p F P
0 g
s
.563 .638 .883 r
.21214 .66003 m .2082 .65444 L .21938 .65275 L closepath p F P
0 g
s
.273 0 0 r
.77733 .6203 m .76627 .61628 L .78378 .62214 L closepath p F P
0 g
s
.657 .182 .112 r
.51144 .54718 m .51743 .5518 L .50758 .55879 L p F P
0 g
s
.657 .182 .112 r
.47857 .54035 m .51144 .54718 L p .50758 .55879 L F P
0 g
s
.151 .285 .747 r
.3444 .78385 m .32991 .77185 L .33317 .75676 L closepath p F P
0 g
s
.206 .361 .799 r
.32934 .7478 m .33317 .75676 L .32991 .77185 L p F P
0 g
s
.766 .403 .368 r
.43513 .53086 m .43392 .53059 L .42588 .50958 L p F P
0 g
s
.777 .448 .429 r
.39572 .50084 m .42588 .50958 L .43392 .53059 L p F P
0 g
s
.563 .639 .884 r
.21938 .65275 m .2082 .65444 L .19151 .63089 L p F P
0 g
s
.595 .652 .877 r
.16688 .63655 m .19151 .63089 L .2082 .65444 L p F P
0 g
s
.214 .017 .383 r
.82994 .793 m .83006 .76993 L .85166 .75399 L p F P
0 g
s
.117 0 .273 r
.85026 .72964 m .85166 .75399 L .83006 .76993 L p F P
0 g
s
.286 .07 .4 r
.808 .8063 m .82994 .793 L .83006 .76993 L p F P
0 g
s
.55 .587 .844 r
.27377 .67653 m .24913 .67605 L .23288 .65085 L p F P
0 g
s
.344 0 0 r
.62664 .58014 m .61897 .57785 L .63026 .5799 L closepath p F P
0 g
s
0 .475 .735 r
.6673 .58798 m .69572 .59621 L .69331 .5957 L p F P
0 g
s
0 .475 .735 r
.6547 .58708 m .6673 .58798 L p .69331 .5957 L F P
0 g
s
.349 0 0 r
.6673 .58798 m .6547 .58708 L .62664 .58014 L p F P
0 g
s
.611 .096 0 r
.54852 .56555 m .53606 .56346 L .51743 .5518 L p F P
0 g
s
.612 .098 .002 r
.53606 .56346 m .50758 .55879 L .51743 .5518 L closepath p F P
0 g
s
.813 .523 .498 r
.39146 .49956 m .3574 .48916 L .35804 .46568 L p F P
0 g
s
.657 .182 .112 r
.47615 .54278 m .47857 .54035 L p .50758 .55879 L F P
0 g
s
.7 .238 .151 r
.47615 .54278 m .47249 .53905 L .47857 .54035 L closepath p F P
0 g
s
.348 0 0 r
.61897 .57785 m .62664 .58014 L p .58566 .57284 L F P
0 g
s
.348 0 0 r
.58566 .57284 m .58942 .57259 L .61897 .57785 L p F P
0 g
s
.332 .464 .843 r
.31292 .71315 m .28953 .70515 L .27819 .68458 L p F P
0 g
s
.56 .622 .871 r
.23288 .65085 m .21938 .65275 L .2286 .6443 L closepath p F P
0 g
s
.563 .639 .884 r
.21642 .62534 m .2286 .6443 L .21938 .65275 L p F P
0 g
s
.563 .639 .884 r
.19151 .63089 m .21642 .62534 L p .21938 .65275 L F P
0 g
s
.702 .284 .251 r
.47249 .53905 m .47615 .54278 L .46661 .55229 L p F P
0 g
s
.702 .284 .251 r
.43513 .53086 m .47249 .53905 L p .46661 .55229 L F P
0 g
s
.777 .448 .429 r
.39325 .51038 m .39572 .50084 L p .43392 .53059 L F P
0 g
s
.806 .475 .429 r
.39325 .51038 m .39146 .49956 L .39572 .50084 L closepath p F P
0 g
s
.788 .496 .493 r
.39146 .49956 m .39325 .51038 L .39071 .52074 L p F P
0 g
s
.788 .496 .493 r
.3574 .48916 m .39146 .49956 L p .39071 .52074 L F P
0 g
s
0 .498 .741 r
.62664 .58014 m .6547 .58708 L .65028 .58609 L p F P
0 g
s
0 .498 .741 r
.6134 .57917 m .62664 .58014 L p .65028 .58609 L F P
0 g
s
.348 0 0 r
.62664 .58014 m .6134 .57917 L .58566 .57284 L p F P
0 g
s
.657 .182 .112 r
.50758 .55879 m .49318 .55647 L .47615 .54278 L p F P
0 g
s
.657 .183 .116 r
.49318 .55647 m .46661 .55229 L .47615 .54278 L closepath p F P
0 g
s
.343 0 0 r
.58566 .57284 m .57799 .57059 L .58942 .57259 L closepath p F P
0 g
s
.006 .173 .687 r
.35025 .79884 m .3444 .78385 L .35101 .79134 L closepath p F P
0 g
s
.061 .495 .893 r
.80952 .6328 m .80589 .63007 L .77733 .6203 L p F P
0 g
s
0 .43 .788 r
.80589 .63007 m .77733 .6203 L .76576 .61338 L p F P
0 g
s
0 .467 .767 r
.77733 .6203 m .76576 .61338 L .73655 .60699 L p F P
0 g
s
.55 .587 .844 r
.23288 .65085 m .25781 .64808 L .27377 .67653 L p F P
0 g
s
.575 .629 .868 r
.24726 .62992 m .25781 .64808 L .23288 .65085 L p F P
0 g
s
.575 .629 .868 r
.23288 .65085 m .2286 .6443 L .24726 .62992 L p F P
0 g
s
.332 .464 .843 r
.27819 .68458 m .2829 .67742 L p .31292 .71315 L F P
0 g
s
.462 .536 .847 r
.27819 .68458 m .27377 .67653 L .2829 .67742 L closepath p F P
0 g
s
0 .16 .686 r
.35101 .79134 m .3444 .78385 L .33317 .75676 L p F P
0 g
s
.389 0 0 r
.57799 .57059 m .58566 .57284 L p .54431 .5661 L F P
0 g
s
.389 0 0 r
.54431 .5661 m .54852 .56555 L .57799 .57059 L p F P
0 g
s
0 .491 .783 r
.73655 .60699 m .73465 .60656 L .73763 .60743 L closepath p F P
0 g
s
.46 .54 .852 r
.2829 .67742 m .27377 .67653 L .25781 .64808 L p F P
0 g
s
.074 .596 .877 r
.73465 .60656 m .73655 .60699 L .72451 .60081 L p F P
0 g
s
.12 .627 .899 r
.68315 .59059 m .69267 .59538 L p .70035 .59742 L F P
0 g
s
.201 0 0 r
.70035 .59742 m .69331 .5957 L .69572 .59621 L closepath p F P
0 g
s
.12 .627 .899 r
.69267 .59538 m .69331 .5957 L .70035 .59742 L p F P
0 g
s
.372 0 0 r
.70035 .59742 m .73465 .60656 L p .71779 .60208 L F P
0 g
s
.372 0 0 r
.69572 .59621 m .70035 .59742 L p .71779 .60208 L F P
0 g
s
.702 .284 .251 r
.43461 .53166 m .43513 .53086 L p .46661 .55229 L F P
0 g
s
.744 .333 .272 r
.43461 .53166 m .43392 .53059 L .43513 .53086 L closepath p F P
0 g
s
.587 .631 .862 r
.24161 .62002 m .24726 .62992 L .2286 .6443 L p F P
0 g
s
.587 .631 .862 r
.2286 .6443 m .21642 .62534 L .24161 .62002 L p F P
0 g
s
.731 .373 .374 r
.43392 .53059 m .43461 .53166 L .42563 .54606 L p F P
0 g
s
.731 .373 .374 r
.39551 .52186 m .43392 .53059 L p .42563 .54606 L F P
0 g
s
.777 .448 .429 r
.43392 .53059 m .39551 .52186 L .39325 .51038 L p F P
0 g
s
.779 .449 .428 r
.39551 .52186 m .39071 .52074 L .39325 .51038 L closepath p F P
0 g
s
.244 .661 .962 r
.76576 .61338 m .73655 .60699 L .72451 .60081 L p F P
0 g
s
0 .16 .686 r
.33317 .75676 m .33404 .75166 L p .35101 .79134 L F P
0 g
s
.134 .28 .749 r
.33317 .75676 m .32934 .7478 L .33404 .75166 L closepath p F P
0 g
s
.702 .284 .251 r
.46661 .55229 m .44931 .54963 L .43461 .53166 L p F P
0 g
s
.7 .284 .253 r
.44931 .54963 m .42563 .54606 L .43461 .53166 L closepath p F P
0 g
s
.111 .276 .753 r
.33404 .75166 m .32934 .7478 L .31404 .71369 L p F P
0 g
s
.214 .017 .383 r
.85166 .75399 m .85367 .77949 L .82994 .793 L p F P
0 g
s
0 .488 .709 r
.58566 .57284 m .6134 .57917 L .60833 .57819 L p F P
0 g
s
0 .488 .709 r
.57176 .57234 m .58566 .57284 L p .60833 .57819 L F P
0 g
s
.389 0 0 r
.58566 .57284 m .57176 .57234 L .54431 .5661 L p F P
0 g
s
.384 0 0 r
.54431 .5661 m .53606 .56346 L .54852 .56555 L closepath p F P
0 g
s
.788 .496 .493 r
.39071 .52074 m .35731 .51283 L .3574 .48916 L p F P
0 g
s
0 .16 .686 r
.33404 .75166 m .35131 .77239 L .35101 .79134 L p F P
0 g
s
.332 .464 .843 r
.2829 .67742 m .29857 .68025 L p .31292 .71315 L F P
0 g
s
.436 .494 .821 r
.29857 .68025 m .2829 .67742 L .29138 .6653 L closepath p F P
0 g
s
.46 .54 .852 r
.28291 .64753 m .29138 .6653 L .2829 .67742 L p F P
0 g
s
.46 .54 .852 r
.25781 .64808 m .28291 .64753 L p .2829 .67742 L F P
0 g
s
.468 0 0 r
.53606 .56346 m .54431 .5661 L p .50258 .56012 L F P
0 g
s
.468 0 0 r
.50258 .56012 m .50758 .55879 L .53606 .56346 L p F P
0 g
s
0 .004 .574 r
.33654 .73144 m .33404 .75166 L .35131 .77239 L p F P
0 g
s
.111 .276 .753 r
.31404 .71369 m .33654 .73144 L .33404 .75166 L p F P
0 g
s
.295 .401 .8 r
.31404 .71369 m .31292 .71315 L .31329 .71207 L closepath p F P
0 g
s
.332 .464 .843 r
.29857 .68025 m .31329 .71207 L .31292 .71315 L p F P
0 g
s
.11 .282 .759 r
.33654 .73144 m .31404 .71369 L .31329 .71207 L p F P
0 g
s
.11 .282 .759 r
.31329 .71207 m .32059 .6907 L p .33654 .73144 L F P
0 g
s
.292 .4 .801 r
.31329 .71207 m .29857 .68025 L .32059 .6907 L closepath p F P
0 g
s
.731 .373 .374 r
.42563 .54606 m .40444 .54295 L .39551 .52186 L p F P
0 g
s
.732 .383 .389 r
.39071 .52074 m .39551 .52186 L .40444 .54295 L p F P
0 g
s
.577 .607 .846 r
.26775 .61667 m .28291 .64753 L .25781 .64808 L p F P
0 g
s
.577 .607 .846 r
.25781 .64808 m .24726 .62992 L .26775 .61667 L p F P
0 g
s
.12 .627 .899 r
.70035 .59742 m .72451 .60081 L p .68315 .59059 L F P
0 g
s
.463 0 0 r
.50258 .56012 m .49318 .55647 L .50758 .55879 L closepath p F P
0 g
s
.732 .383 .389 r
.40444 .54295 m .38464 .54009 L .39071 .52074 L p F P
0 g
s
.747 .45 .481 r
.35731 .51283 m .39071 .52074 L .38464 .54009 L p F P
0 g
s
.162 0 0 r
.54431 .5661 m .57176 .57234 L .56737 .57179 L p F P
0 g
s
.162 0 0 r
.52974 .56675 m .54431 .5661 L p .56737 .57179 L F P
0 g
s
.468 0 0 r
.54431 .5661 m .52974 .56675 L .50258 .56012 L p F P
0 g
s
.142 .643 .908 r
.68315 .59059 m .66348 .58887 L .69331 .5957 L closepath p F P
0 g
s
0 .475 .735 r
.69331 .5957 m .66348 .58887 L .6547 .58708 L p F P
0 g
s
.206 .584 .944 r
.80719 .63036 m .80589 .63007 L .80952 .6328 L closepath p F P
0 g
s
.43 0 0 r
.49318 .55647 m .50258 .56012 L .48829 .56292 L p F P
0 g
s
.43 0 0 r
.46661 .55229 m .49318 .55647 L p .48829 .56292 L F P
0 g
s
0 .457 .705 r
.66348 .58887 m .65028 .58609 L .6547 .58708 L closepath p F P
0 g
s
.281 .402 .808 r
.32059 .6907 m .29857 .68025 L .29138 .6653 L p F P
0 g
s
.324 .664 .974 r
.80589 .63007 m .80719 .63036 L .79539 .61798 L p F P
0 g
s
.324 .664 .974 r
.79539 .61798 m .78507 .61698 L .80589 .63007 L p F P
0 g
s
0 .43 .788 r
.76576 .61338 m .78507 .61698 L .80589 .63007 L p F P
0 g
s
.577 .603 .842 r
.26707 .61523 m .26775 .61667 L .24726 .62992 L p F P
0 g
s
.577 .603 .842 r
.24726 .62992 m .24161 .62002 L .26707 .61523 L p F P
0 g
s
.43 0 0 r
.46041 .55551 m .46661 .55229 L p .48829 .56292 L F P
0 g
s
.564 .025 0 r
.46041 .55551 m .44931 .54963 L .46661 .55229 L closepath p F P
0 g
s
.747 .45 .481 r
.38464 .54009 m .35856 .53643 L .35731 .51283 L p F P
0 g
s
.154 .599 .932 r
.78507 .61698 m .76576 .61338 L .75372 .60375 L p F P
0 g
s
.244 .661 .962 r
.72451 .60081 m .75372 .60375 L .76576 .61338 L p F P
0 g
s
.153 .653 .91 r
.66348 .58887 m .68315 .59059 L p .64157 .58191 L F P
0 g
s
.153 .653 .91 r
.64157 .58191 m .65028 .58609 L .66348 .58887 L p F P
0 g
s
.281 .402 .808 r
.29138 .6653 m .3026 .65048 L p .32059 .6907 L F P
0 g
s
.446 .497 .819 r
.29138 .6653 m .28291 .64753 L .3026 .65048 L closepath p F P
0 g
s
.341 0 0 r
.48829 .56292 m .50258 .56012 L .52974 .56675 L p F P
0 g
s
.556 .067 .05 r
.44931 .54963 m .46041 .55551 L .45035 .56047 L p F P
0 g
s
.556 .067 .05 r
.42563 .54606 m .44931 .54963 L p .45035 .56047 L F P
0 g
s
0 .498 .741 r
.65028 .58609 m .62389 .58095 L .6134 .57917 L p F P
0 g
s
0 .481 .712 r
.62389 .58095 m .60833 .57819 L .6134 .57917 L closepath p F P
0 g
s
.174 .668 .918 r
.64157 .58191 m .62389 .58095 L .65028 .58609 L closepath p F P
0 g
s
.443 .502 .825 r
.3026 .65048 m .28291 .64753 L .26775 .61667 L p F P
0 g
s
.353 .707 .985 r
.72451 .60081 m .75372 .60375 L .747 .59793 L p F P
0 g
s
.353 .707 .985 r
.71201 .59212 m .72451 .60081 L p .747 .59793 L F P
0 g
s
.12 .627 .899 r
.72451 .60081 m .71201 .59212 L .68315 .59059 L p F P
0 g
s
.556 .067 .05 r
.41766 .55428 m .42563 .54606 L p .45035 .56047 L F P
0 g
s
.658 .193 .137 r
.41766 .55428 m .40444 .54295 L .42563 .54606 L closepath p F P
0 g
s
.723 .354 .35 r
.40444 .54295 m .41766 .55428 L p .37714 .55857 L F P
0 g
s
.723 .354 .35 r
.37714 .55857 m .38464 .54009 L .40444 .54295 L p F P
0 g
s
.156 .662 .905 r
.62389 .58095 m .64157 .58191 L p .59967 .57445 L F P
0 g
s
.156 .662 .905 r
.59967 .57445 m .60833 .57819 L .62389 .58095 L p F P
0 g
s
0 .004 .574 r
.33841 .73374 m .33654 .73144 L p .35131 .77239 L F P
0 g
s
0 .004 .574 r
.35131 .77239 m .35121 .76959 L .33841 .73374 L p F P
0 g
s
.13 .652 .882 r
.55742 .56823 m .56624 .57138 L p .58125 .57382 L F P
0 g
s
0 .488 .709 r
.58125 .57382 m .57176 .57234 L p .59948 .57677 L F P
0 g
s
.124 0 0 r
.58125 .57382 m .56737 .57179 L .57176 .57234 L closepath p F P
0 g
s
.13 .652 .882 r
.56624 .57138 m .56737 .57179 L .58125 .57382 L p F P
0 g
s
0 .488 .709 r
.60833 .57819 m .58125 .57382 L p .59948 .57677 L F P
0 g
s
.43 0 0 r
.48829 .56292 m .48478 .56265 L .46041 .55551 L p F P
0 g
s
.441 0 0 r
.48478 .56265 m .45035 .56047 L .46041 .55551 L closepath p F P
0 g
s
.368 .734 .989 r
.71201 .59212 m .68315 .59059 L .67014 .58244 L p F P
0 g
s
.153 .653 .91 r
.68315 .59059 m .67014 .58244 L .64157 .58191 L p F P
0 g
s
.662 .356 .444 r
.35856 .53643 m .38464 .54009 L .37714 .55857 L p F P
0 g
s
.392 .706 .985 r
.78507 .61698 m .79539 .61798 L .7833 .60479 L p F P
0 g
s
.392 .706 .985 r
.7833 .60479 m .76142 .60444 L .78507 .61698 L p F P
0 g
s
.154 .599 .932 r
.75372 .60375 m .76142 .60444 L .78507 .61698 L p F P
0 g
s
.443 .502 .825 r
.26775 .61667 m .2722 .61426 L p .3026 .65048 L F P
0 g
s
.575 .569 .809 r
.26775 .61667 m .26707 .61523 L .2722 .61426 L closepath p F P
0 g
s
.178 .677 .914 r
.59967 .57445 m .58125 .57382 L .60833 .57819 L closepath p F P
0 g
s
0 .137 .662 r
.33841 .73374 m .33654 .73144 L .33675 .7292 L closepath p F P
0 g
s
.11 .282 .759 r
.32327 .69277 m .33675 .7292 L .33654 .73144 L p F P
0 g
s
.11 .282 .759 r
.32059 .6907 m .32327 .69277 L p .33654 .73144 L F P
0 g
s
0 0 .535 r
.35121 .76959 m .33841 .73374 L .34979 .75349 L closepath p F P
0 g
s
.443 .502 .825 r
.2722 .61426 m .29278 .61135 L p .3026 .65048 L F P
0 g
s
0 0 .529 r
.34979 .75349 m .33841 .73374 L .33675 .7292 L p F P
0 g
s
.196 .293 .738 r
.32327 .69277 m .32059 .6907 L .32148 .68802 L closepath p F P
0 g
s
.281 .402 .808 r
.30805 .65222 m .32148 .68802 L .32059 .6907 L p F P
0 g
s
.281 .402 .808 r
.3026 .65048 m .30805 .65222 L p .32059 .6907 L F P
0 g
s
0 0 .529 r
.33675 .7292 m .3378 .71106 L p .34979 .75349 L F P
0 g
s
0 .117 .651 r
.33675 .7292 m .32327 .69277 L .3378 .71106 L closepath p F P
0 g
s
.662 .356 .444 r
.37714 .55857 m .36493 .55874 L .35856 .53643 L p F P
0 g
s
.13 .652 .882 r
.58125 .57382 m .59967 .57445 L p .55742 .56823 L F P
0 g
s
.4 .424 .77 r
.30805 .65222 m .3026 .65048 L .30584 .6464 L closepath p F P
0 g
s
.443 .502 .825 r
.29278 .61135 m .30584 .6464 L .3026 .65048 L p F P
0 g
s
0 .113 .65 r
.3378 .71106 m .32327 .69277 L .32148 .68802 L p F P
0 g
s
0 .113 .65 r
.32148 .68802 m .32805 .66772 L p .3378 .71106 L F P
0 g
s
.189 .288 .735 r
.32148 .68802 m .30805 .65222 L .32805 .66772 L closepath p F P
0 g
s
.377 .752 .99 r
.67014 .58244 m .64157 .58191 L .628 .57423 L p F P
0 g
s
.156 .662 .905 r
.64157 .58191 m .628 .57423 L .59967 .57445 L p F P
0 g
s
.162 0 0 r
.53513 .56762 m .52974 .56675 L p .55212 .56975 L F P
0 g
s
.162 0 0 r
.56737 .57179 m .53513 .56762 L p .55212 .56975 L F P
0 g
s
.184 0 0 r
.53513 .56762 m .52735 .56673 L .52974 .56675 L closepath p F P
0 g
s
.341 0 0 r
.52735 .56673 m .48829 .56292 L p .50953 .56488 L F P
0 g
s
.341 0 0 r
.52974 .56675 m .52735 .56673 L p .50953 .56488 L F P
0 g
s
.065 .617 .827 r
.51473 .56356 m .52674 .56657 L p .53088 .56709 L F P
0 g
s
.065 .617 .827 r
.53417 .56743 m .53088 .56709 L .53513 .56762 L F
.51473 .56356 m .53088 .56709 L .53417 .56743 L F
.52674 .56657 m .52735 .56673 L .53513 .56762 L p F P
0 g
s
.154 .669 .892 r
.55742 .56823 m .53513 .56762 L .56737 .57179 L closepath p F P
0 g
s
.28 .67 .971 r
.76142 .60444 m .747 .59793 L .75372 .60375 L closepath p F P
0 g
s
.185 .287 .737 r
.32805 .66772 m .30805 .65222 L .30584 .6464 L p F P
0 g
s
.185 .287 .737 r
.30584 .6464 m .3218 .62813 L p .32805 .66772 L F P
0 g
s
.495 .478 .768 r
.31849 .61269 m .3218 .62813 L .30584 .6464 L p F P
0 g
s
.495 .478 .768 r
.30584 .6464 m .29278 .61135 L .31849 .61269 L p F P
0 g
s
.556 .067 .05 r
.45035 .56047 m .42859 .55949 L .41766 .55428 L p F P
0 g
s
.558 .077 .071 r
.42859 .55949 m .41324 .55898 L .41766 .55428 L closepath p F P
0 g
s
.723 .354 .35 r
.41766 .55428 m .41324 .55898 L .37714 .55857 L p F P
0 g
s
.065 .617 .827 r
.53513 .56762 m .55742 .56823 L p .51473 .56356 L F P
0 g
s
.086 0 0 r
.48727 .56284 m .48829 .56292 L .52735 .56673 L p F P
0 g
s
.086 0 0 r
.52735 .56673 m .51473 .56356 L .48727 .56284 L p F P
0 g
s
.409 .722 .988 r
.76142 .60444 m .7833 .60479 L p .74128 .59237 L F P
0 g
s
.409 .722 .988 r
.74128 .59237 m .747 .59793 L .76142 .60444 L p F P
0 g
s
.386 .767 .991 r
.628 .57423 m .59967 .57445 L .58553 .56734 L p F P
0 g
s
.13 .652 .882 r
.59967 .57445 m .58553 .56734 L .55742 .56823 L p F P
0 g
s
.353 .707 .985 r
.747 .59793 m .73429 .59265 L .71201 .59212 L p F P
0 g
s
.328 .71 .982 r
.73429 .59265 m .71201 .59212 L .69913 .58187 L p F P
0 g
s
.368 .734 .989 r
.67014 .58244 m .69913 .58187 L .71201 .59212 L p F P
0 g
s
0 .535 .709 r
.48727 .56284 m .48478 .56265 L .48829 .56292 L closepath p F P
0 g
s
.26 0 0 r
.48478 .56265 m .48727 .56284 L p .44425 .56153 L F P
0 g
s
.26 0 0 r
.44425 .56153 m .45035 .56047 L .48478 .56265 L p F P
0 g
s
.296 .766 .938 r
.51473 .56356 m .48727 .56284 L .47154 .56131 L p F P
0 g
s
.26 0 0 r
.48727 .56284 m .47154 .56131 L .44425 .56153 L p F P
0 g
s
.229 0 0 r
.44425 .56153 m .42859 .55949 L .45035 .56047 L closepath p F P
0 g
s
.119 0 0 r
.42859 .55949 m .44425 .56153 L .42838 .56364 L p F P
0 g
s
.119 0 0 r
.41324 .55898 m .42859 .55949 L p .42838 .56364 L F P
0 g
s
.431 .734 .99 r
.74128 .59237 m .73429 .59265 L .747 .59793 L closepath p F P
0 g
s
.119 0 0 r
.40036 .56744 m .41324 .55898 L p .42838 .56364 L F P
0 g
s
.62 .218 .259 r
.41324 .55898 m .40036 .56744 L .37375 .56516 L p F P
0 g
s
.62 .218 .259 r
.37375 .56516 m .37714 .55857 L .41324 .55898 L p F P
0 g
s
0 0 .529 r
.3378 .71106 m .34646 .73463 L .34979 .75349 L p F P
0 g
s
.6 .196 .249 r
.37375 .56516 m .36493 .55874 L .37714 .55857 L closepath p F P
0 g
s
.415 .753 .995 r
.67014 .58244 m .69913 .58187 L .69652 .57974 L p F P
0 g
s
.415 .753 .995 r
.65675 .57281 m .67014 .58244 L p .69652 .57974 L F P
0 g
s
.377 .752 .99 r
.628 .57423 m .65675 .57281 L .67014 .58244 L p F P
0 g
s
.396 .784 .989 r
.58553 .56734 m .55742 .56823 L .54266 .56193 L p F P
0 g
s
.065 .617 .827 r
.55742 .56823 m .54266 .56193 L .51473 .56356 L p F P
0 g
s
.409 .722 .988 r
.7833 .60479 m .77092 .59105 L .74128 .59237 L p F P
0 g
s
0 0 .21 r
.33788 .69826 m .3378 .71106 L .34646 .73463 L p F P
0 g
s
0 .113 .65 r
.33252 .67566 m .33788 .69826 L .3378 .71106 L p F P
0 g
s
0 .113 .65 r
.32805 .66772 m .33252 .67566 L p .3378 .71106 L F P
0 g
s
.461 .752 .992 r
.73429 .59265 m .74128 .59237 L .7285 .57972 L p F P
0 g
s
.461 .752 .992 r
.7285 .57972 m .70331 .58176 L .73429 .59265 L p F P
0 g
s
.328 .71 .982 r
.69913 .58187 m .70331 .58176 L .73429 .59265 L p F P
0 g
s
.331 .288 .659 r
.3218 .62813 m .31849 .61269 L .32891 .62067 L closepath p F P
0 g
s
.424 .771 .996 r
.628 .57423 m .65675 .57281 L .65113 .56859 L p F P
0 g
s
.424 .771 .996 r
.61406 .56516 m .628 .57423 L p .65113 .56859 L F P
0 g
s
.386 .767 .991 r
.58553 .56734 m .61406 .56516 L .628 .57423 L p F P
0 g
s
.494 .741 .982 r
.77092 .59105 m .74128 .59237 L .7285 .57972 L p F P
0 g
s
0 .059 .576 r
.33252 .67566 m .32805 .66772 L .32957 .66288 L closepath p F P
0 g
s
.185 .287 .737 r
.3218 .62813 m .32957 .66288 L .32805 .66772 L p F P
0 g
s
.06 0 0 r
.42838 .56364 m .44425 .56153 L .47154 .56131 L p F P
0 g
s
0 0 .423 r
.32891 .62067 m .3218 .62813 L .32957 .66288 L p F P
0 g
s
.37 .796 .971 r
.51473 .56356 m .54266 .56193 L .53114 .55636 L p F P
0 g
s
.37 .796 .971 r
.49931 .55852 m .51473 .56356 L p .53114 .55636 L F P
0 g
s
.296 .766 .938 r
.47154 .56131 m .49931 .55852 L .51473 .56356 L p F P
0 g
s
0 0 .389 r
.32957 .66288 m .33528 .6442 L p .33767 .69058 L F P
0 g
s
0 0 .389 r
.33767 .69058 m .33252 .67566 L .32957 .66288 L p F P
0 g
s
0 0 .423 r
.32957 .66288 m .33528 .6442 L .32891 .62067 L p F P
0 g
s
.379 .736 .991 r
.70331 .58176 m .69652 .57974 L .69913 .58187 L closepath p F P
0 g
s
0 0 .38 r
.33788 .69826 m .33252 .67566 L .33767 .69058 L closepath p F P
0 g
s
.425 .786 .996 r
.58553 .56734 m .61406 .56516 L .60883 .56162 L p F P
0 g
s
.425 .786 .996 r
.571 .55892 m .58553 .56734 L p .60883 .56162 L F P
0 g
s
.396 .784 .989 r
.54266 .56193 m .571 .55892 L .58553 .56734 L p F P
0 g
s
.461 .759 .994 r
.70331 .58176 m .7285 .57972 L p .68588 .57004 L F P
0 g
s
.461 .759 .994 r
.68588 .57004 m .69652 .57974 L .70331 .58176 L p F P
0 g
s
.742 .495 0 r
.33767 .69058 m .33788 .69826 L .34631 .7339 L p F P
0 g
s
0 0 .21 r
.34646 .73463 m .34631 .7339 L .33788 .69826 L p F P
0 g
s
.478 .768 .995 r
.68588 .57004 m .66745 .57214 L .69652 .57974 L closepath p F P
0 g
s
.415 .753 .995 r
.69652 .57974 m .66745 .57214 L .65675 .57281 L p F P
0 g
s
.399 .757 .994 r
.66745 .57214 m .65113 .56859 L .65675 .57281 L closepath p F P
0 g
s
.494 .741 .982 r
.7285 .57972 m .75826 .57685 L .77092 .59105 L p F P
0 g
s
.742 .495 0 r
.34631 .7339 m .34203 .71559 L .33767 .69058 L p F P
0 g
s
.215 .732 .868 r
.46104 .55964 m .47154 .56131 L .49931 .55852 L p F P
0 g
s
.06 0 0 r
.47154 .56131 m .46104 .55964 L .42838 .56364 L p F P
0 g
s
.119 0 0 r
.42838 .56364 m .42215 .56474 L .40036 .56744 L p F P
0 g
s
.367 .784 .978 r
.53114 .55636 m .54266 .56193 L .571 .55892 L p F P
0 g
s
.473 .774 .997 r
.66745 .57214 m .68588 .57004 L p .64298 .56168 L F P
0 g
s
.473 .774 .997 r
.64298 .56168 m .65113 .56859 L .66745 .57214 L p F P
0 g
s
0 0 .389 r
.33528 .6442 m .33649 .66987 L .33767 .69058 L p F P
0 g
s
.91 .691 .189 r
.33649 .66987 m .33767 .69058 L .34203 .71559 L p F P
0 g
s
.522 .754 .981 r
.75826 .57685 m .7285 .57972 L .71539 .56638 L p F P
0 g
s
.461 .759 .994 r
.7285 .57972 m .71539 .56638 L .68588 .57004 L p F P
0 g
s
.424 .771 .996 r
.65113 .56859 m .62593 .56407 L .61406 .56516 L p F P
0 g
s
.409 .774 .994 r
.62593 .56407 m .60883 .56162 L .61406 .56516 L closepath p F P
0 g
s
.49 .782 .997 r
.64298 .56168 m .62593 .56407 L .65113 .56859 L closepath p F P
0 g
s
.313 .8 .88 r
.42765 .56358 m .42215 .56474 L .42838 .56364 L closepath p F P
0 g
s
.529 .771 .986 r
.71539 .56638 m .68588 .57004 L .67228 .55729 L p F P
0 g
s
.473 .774 .997 r
.68588 .57004 m .67228 .55729 L .64298 .56168 L p F P
0 g
s
.478 .787 .998 r
.62593 .56407 m .64298 .56168 L p .59973 .55453 L F P
0 g
s
.478 .787 .998 r
.59973 .55453 m .60883 .56162 L .62593 .56407 L p F P
0 g
s
.252 .761 .859 r
.42765 .56358 m .42838 .56364 L .46104 .55964 L p F P
0 g
s
.37 .796 .971 r
.53114 .55636 m .51464 .5565 L .49931 .55852 L p F P
0 g
s
.343 .791 .954 r
.51464 .5565 m .49522 .55709 L .49931 .55852 L closepath p F P
0 g
s
.215 .732 .868 r
.49931 .55852 m .49522 .55709 L .46104 .55964 L p F P
0 g
s
.252 .761 .859 r
.46104 .55964 m .45538 .55777 L .42765 .56358 L p F P
0 g
s
.496 .796 .999 r
.59973 .55453 m .57672 .55826 L .60883 .56162 L closepath p F P
0 g
s
.425 .786 .996 r
.60883 .56162 m .57672 .55826 L .571 .55892 L p F P
0 g
s
.409 .789 .992 r
.57672 .55826 m .56889 .55768 L .571 .55892 L closepath p F P
0 g
s
.367 .784 .978 r
.571 .55892 m .56889 .55768 L .53114 .55636 L p F P
0 g
s
.377 .812 .961 r
.45538 .55777 m .46104 .55964 L .49522 .55709 L p F P
0 g
s
.522 .754 .981 r
.71539 .56638 m .74531 .56225 L .75826 .57685 L p F P
0 g
s
.478 .8 1 r
.57672 .55826 m .59973 .55453 L p .55608 .5487 L F P
0 g
s
.478 .8 1 r
.55608 .5487 m .56889 .55768 L .57672 .55826 L p F P
0 g
s
.457 .806 .998 r
.56889 .55768 m .55608 .5487 L .5275 .55414 L p F P
0 g
s
.457 .806 .998 r
.5275 .55414 m .53114 .55636 L .56889 .55768 L p F P
0 g
s
.437 .817 .99 r
.48348 .55134 m .49522 .55709 L .51464 .5565 L p F P
0 g
s
.377 .812 .961 r
.49522 .55709 m .48348 .55134 L .45538 .55777 L p F P
0 g
s
.538 .785 .989 r
.67228 .55729 m .64298 .56168 L .62885 .54942 L p F P
0 g
s
.478 .787 .998 r
.64298 .56168 m .62885 .54942 L .59973 .55453 L p F P
0 g
s
.481 .818 .999 r
.5275 .55414 m .51464 .5565 L .53114 .55636 L closepath p F P
0 g
s
.437 .817 .99 r
.51464 .5565 m .5275 .55414 L p .48348 .55134 L F P
0 g
s
.91 .691 .189 r
.34203 .71559 m .33631 .69644 L .33649 .66987 L p F P
0 g
s
.544 .763 .979 r
.74531 .56225 m .71539 .56638 L .70198 .55246 L p F P
0 g
s
.529 .771 .986 r
.67228 .55729 m .70198 .55246 L .71539 .56638 L p F P
0 g
s
.55 .827 .997 r
.55608 .5487 m .5275 .55414 L .51195 .54456 L p F P
0 g
s
.437 .817 .99 r
.5275 .55414 m .51195 .54456 L .48348 .55134 L p F P
0 g
s
.549 .8 .991 r
.62885 .54942 m .59973 .55453 L .58503 .54277 L p F P
0 g
s
.478 .8 1 r
.59973 .55453 m .58503 .54277 L .55608 .5487 L p F P
0 g
s
.551 .778 .983 r
.70198 .55246 m .67228 .55729 L .65836 .5439 L p F P
0 g
s
.538 .785 .989 r
.62885 .54942 m .65836 .5439 L .67228 .55729 L p F P
0 g
s
.544 .763 .979 r
.70198 .55246 m .73208 .54726 L .74531 .56225 L p F P
0 g
s
.564 .816 .992 r
.58503 .54277 m .55608 .5487 L .54078 .53753 L p F P
0 g
s
.55 .827 .997 r
.51195 .54456 m .54078 .53753 L .55608 .5487 L p F P
0 g
s
.561 .792 .986 r
.65836 .5439 m .62885 .54942 L .61437 .53649 L p F P
0 g
s
.549 .8 .991 r
.58503 .54277 m .61437 .53649 L .62885 .54942 L p F P
0 g
s
.561 .771 .977 r
.73208 .54726 m .70198 .55246 L .68825 .53803 L p F P
0 g
s
.551 .778 .983 r
.65836 .5439 m .68825 .53803 L .70198 .55246 L p F P
0 g
s
.573 .806 .987 r
.61437 .53649 m .58503 .54277 L .56997 .53032 L p F P
0 g
s
.564 .816 .992 r
.54078 .53753 m .56997 .53032 L .58503 .54277 L p F P
0 g
s
.569 .784 .98 r
.68825 .53803 m .65836 .5439 L .6441 .52993 L p F P
0 g
s
.561 .792 .986 r
.61437 .53649 m .6441 .52993 L .65836 .5439 L p F P
0 g
s
.561 .771 .977 r
.68825 .53803 m .71855 .5319 L .73208 .54726 L p F P
0 g
s
.579 .797 .982 r
.6441 .52993 m .61437 .53649 L .59955 .52295 L p F P
0 g
s
.573 .806 .987 r
.56997 .53032 m .59955 .52295 L .61437 .53649 L p F P
0 g
s
.576 .777 .975 r
.71855 .5319 m .68825 .53803 L .67421 .52314 L p F P
0 g
s
.569 .784 .98 r
.6441 .52993 m .67421 .52314 L .68825 .53803 L p F P
0 g
s
.584 .79 .977 r
.67421 .52314 m .6441 .52993 L .62949 .51543 L p F P
0 g
s
.579 .797 .982 r
.59955 .52295 m .62949 .51543 L .6441 .52993 L p F P
0 g
s
.576 .777 .975 r
.67421 .52314 m .70471 .51615 L .71855 .5319 L p F P
0 g
s
.588 .783 .973 r
.70471 .51615 m .67421 .52314 L .65983 .50779 L p F P
0 g
s
.584 .79 .977 r
.62949 .51543 m .65983 .50779 L .67421 .52314 L p F P
0 g
s
.588 .783 .973 r
.65983 .50779 m .69056 .50002 L .70471 .51615 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000IooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z097ooo]Z003joookJP;o0000JooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
093ooo]Z003goookJP?o0000KOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z093o
oo]Z003eoookJP;o0000L?oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z08oooo]Z
003coookJP;o0000JooonfX2o`0000Gooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]Zoook
JP2>oookJP00l?oonfX3o`0006_ooo]Z0_l000000on`^=oo0000oookJP04oookJP03o`000?oonf[o
oo]Z01Oooo]Z00?o0000oookJ_oonfX0S_oonfX00>kooo]Z0_l0001/oookJP;o00001?n`^=l00ol0
003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0SOoonfX00>co
oo]Z0_l0001/oookJP;o00001_n`^=l00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX0S?oonfX00>Wooo]Z0ol0001/oookJP;o00002On`^=l01Ol0003ooo]Z
oookJ_oonf[o000001_ooo]Z00?o0000oookJ_oonfX0S?oonfX00>Oooo]Z0_l0001]oookJP;o0000
3?n`^=l01?l0003ooo]ZoookJ_l0000LoookJP03o`000?oonf[ooo]Z08_ooo]Z003ToookJP?o0000
KOoonfX2o`0000ko/;SO00Co0000oookJ_oonf[o00007?oonfX00ol0003ooo]ZoookJP2;oookJP00
h_oonfX2o`0006kooo]Z0_l0000Aok2hg`03o`000?oonf[o000001gooo]Z00?o0000oookJ_oonfX0
R_oonfX00>3ooo]Z0_l0001^oookJP;o000000?o/;ONo`000?n`^=l04?n`^=l00ol0003ooo]Zo`00
000NoookJP03o`000?oonf[ooo]Z08Wooo]Z003MoookJP?o0000K_oonfX2o`0000Co/;ON00?o0000
ok2hgon`^=l03on`^=l2o`0001kooo]Z00?o0000oookJ_oonfX0ROoonfX00=_ooo]Z0_l0001^oook
JP?o00001on`]mh00ol0003o/;SOok2hg`0?ok2hg`03o`000?oonf[ooo]Z01gooo]Z00?o0000oook
J_oonfX0R?oonfX00=Sooo]Z0ol0001^oookJP;o00002_n`]mh00ol0003o/;SOok2hg`0?ok2hg`03
o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0R?oonfX00=Kooo]Z0_l0001_oookJP;o0000
3On`]mh00ol0003o/;SOok2hg`0>ok2hg`;o00007ooonfX00ol0003ooo]ZoookJP27oookJP00e?oo
nfX2o`0006oooo]Z0_l0000@ok2ggP03o`000?n`^=oo/;SO00[o/;SO1Ol0000PoookJP03o`000?oo
nf[ooo]Z08Kooo]Z003AoookJP?o0000KooonfX2o`000003ojnegOl0003o/;ON00oo/;ON00?o0000
ok2hgon`^=l02?n`^=l2o`0000Co/KWO0_l0000OoookJP03o`000?oonf[ooo]Z08Kooo]Z003?oook
JP;o0000L?oonfX2o`0000Co[kGM00?o0000ok2gg_n`]mh03_n`]mh00ol0003o/;SOok2hg`05ok2h
g`;o00001_na^Ml00ol0003o/KWOo`00000OoookJP03o`000?oonf[ooo]Z08Gooo]Z003=oookJP;o
0000L?oonfX2o`0000Ko[kGM00?o0000ok2gg_n`]mh03_n`]mh00ol0003o/;SOok2hg`02ok2hg`?o
00002?na^Ml00ol0003o/KWOo`00000PoookJP03o`000?oonf[ooo]Z08Cooo]Z003:oookJP?o0000
L?oonfX2o`0000Wo[kGM00?o0000ok2gg_n`]mh03_n`]mh01?l0003o/;SOo`000?l0000;ok6ig`04
o`000?na^Moo/KWOo`0001oooo]Z00?o0000oookJ_oonfX0Q?oonfX00<Sooo]Z0_l0001aoookJP;o
00003?n_]Md00ol0003o/;ONok2ggP0>ok2ggP03o`000?na^Moo/KWO00_o/KWO00Go0000ok6igona
^Moo/KWOo`00000OoookJP03o`000?oonf[ooo]Z08?ooo]Z0035oookJP?o0000LOoonfX2o`0000ko
[kGM00?o0000ok2gg_n`]mh02on`]mh2o`000003ok6ggOl0003o/KWO00co/KWO00Go0000ok6igona
^Moo/KWOo`00000OoookJP03o`000?oonf[ooo]Z08?ooo]Z0033oookJP;o0000L_oonfX2o`00017o
[kGM00?o0000ok2gg_n`]mh02?n`]mh2o`0000Co/KOM00?o0000ok6igona^Ml02_na^Ml00ol0003o
/KWOok6ig`02ok6ig`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0P_oonfX00<7ooo]Z
0_l0001aoookJP?o000000?o[k?Lo`000?n_]Md04?n_]Md00ol0003o/;ONok2ggP06ok2ggP;o0000
1_na]md00ol0003o/KWOok6ig`0:ok6ig`03o`000?na^Moo/KWO00;o/KWO00?o0000oookJ_oonfX0
7_oonfX00ol0003ooo]ZoookJP21oookJP00__oonfX3o`00077ooo]Z0_l00005ojncg003o`000?n_
]Mgo[kGM00oo[kGM00?o0000ok2gg_n`]mh01?n`]mh00ol0003o/KOMok6gg@07ok6gg@03o`000?na
^Moo/KWO00Wo/KWO00?o0000ok6igona^Ml00ona^Ml00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z087ooo]Z002loookJP;o0000L_oonfX2o`0000Oo[k?L00?o0000ojnegOn_]Md04?n_]Md0
1?l0003o/;ONok2gg_n`]mh2o`0000_o/KOM00?o0000ok6igona^Ml02?na^Ml00ol0003o/KWOok6i
g`04ok6ig`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0P?oonfX00;Wooo]Z0ol0001a
oookJP?o00002_n_/m`00ol0003o[kGMojneg@0?ojneg@04o`000?n`]mko0000o`0000go/KOM00?o
0000ok6igona^Ml02?na^Ml01?l0003o/KWOok6igona^Ml2o`000003ok>ig_l0003ooo]Z01kooo]Z
00?o0000oookJ_oonfX0P?oonfX00;Oooo]Z0_l0001boookJP;o00003_n_/m`00ol0003o[kGMojne
g@0?ojneg@03o`000?na]mgo/KOM00ko/KOM00?o0000ok6igona^Ml01ona^Ml01?l0003o/KWOo`00
0?l00004ok>igP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0OooonfX00;Gooo]Z0_l0
001boookJP;o00004?n_/m`00ol0003o[kGMojneg@0<ojneg@;o000000?o/KKLo`000?na]md03ona
]md00ol0003o/KWOok6ig`07ok6ig`;o00001_nc^Mh00ol0003ooo]ZoookJP0NoookJP03o`000?oo
nf[ooo]Z07kooo]Z002boookJP?o0000L_oonfX2o`000003ojnaf_l0003o[k?L013o[k?L00?o0000
ojnegOn_]Md02On_]Md2o`0000Co/KKL00?o0000ok6ggOna]md03_na]md00ol0003o/KWOok6ig`04
ok6ig`?o00002?nc^Mh00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07kooo]Z002`oook
JP;o0000LooonfX2o`0000Co[k7J00?o0000ojncg?n_/m`03_n_/m`00ol0003o[kGMojneg@07ojne
g@;o00001_na]]`00ol0003o/KOMok6gg@0?ok6gg@04o`000?na^Moo/KWOok6ig`;o00000_nc^Mh0
0ol0003o/kWNok>igP06ok>igP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0OOoonfX0
0:kooo]Z0_l0001coookJP;o00001_n_/MX00ol0003o[k?Lojncg00?ojncg003o`000?n_]Mgo[kGM
00Co[kGM0_l00009ok6fg003o`000?na]mgo/KOM00ko/KOM00Co0000ok6igol0003o00001?nc^Mh0
0ol0003o/kWNok>igP07ok>igP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0O?oonfX0
0:_ooo]Z0ol0001doookJP03o`000?n_/M[o[k7J00Oo[k7J00?o0000ojncg?n_/m`03on_/m`01?l0
003o[kGMojnegOn_]Md2o`0000_o/KKL00?o0000ok6ggOna]md03ona]md00ol0003o/kWNok>igP04
ok>igP03o`000?nc^Mko/kWN00So/kWN00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP1l
oookJP00ZOoonfX2o`0007Gooo]Z0_l0000;ojnafP03o`000?n_/mco[k?L00ko[k?L00Co0000ojne
gOl0003o00003_na]]`00ol0003o/KOMok6gg@0:ok6gg@?o000000?o/kSLo`000?nc^Mh01_nc^Mh0
0ol0003o/kWNok>igP07ok>igP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0NooonfX0
0:Kooo]Z0ol0001eoookJP;o00003On_/MX00ol0003o[k?Lojncg00?ojncg003o`000?na]]co/KKL
00oo/KKL00?o0000ok6ggOna]md01ona]md2o`0000Go/kSL00?o0000ok>ig_nc^Mh01?nc^Mh00ol0
003o/kWNok>igP08ok>igP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0NooonfX00:Co
oo]Z0_l0001foookJP;o00004?n_/MX00ol0003o[k?Lojncg00:ojncg0?o000000?o/K?Jo`000?na
]]`04?na]]`00ol0003o/KOMok6gg@05ok6gg@;o00002?nc^=`00ol0003o/kWNok>igP03ok>igP03
o`000?nc^Mko/kWN00So/kWN00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1joookJP00
X_oonfX2o`0001oooo]Z00?o0000oookJ_oonfX0E?oonfX2o`000003ojj_f?l0003o[k7J00oo[k7J
00?o0000ojncg?n_/m`02?n_/m`2o`0000Go/K?J00?o0000ok6fg?na]]`03ona]]`01?l0003o/KOM
ok6ggOna]md3o`0000[o/kSL00?o0000ok>ig_nc^Mh00onc^Mh00ol0003o/kWNok>igP09ok>igP03
o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0NOoonfX009oooo]Z0ol0000QoookJP03o`00
0?oonf[ooo]Z05;ooo]Z0_l00004ojj_f003o`000?n_/M[o[k7J00ko[k7J00?o0000ojncg?n_/m`0
1On_/m`2o`0000So/K?J00?o0000ok6fg?na]]`03_na]]`01?l0003o/KOMo`000?l0000>ok>hg003
o`000?nc^Mko/kWN00;o/kWN00?o0000ok>ig_nc^Mh01_nc^Mh2o`000003okFjgOl0003ooo]Z01oo
oo]Z00?o0000oookJ_oonfX0NOoonfX009gooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z04oooo]Z
0ol00006ojj_f003o`000?n_/M[o[k7J00oo[k7J00Co0000ojncg?n_/mco[k?L0ol0000:ok6cfP03
o`000?na]]co/KKL00oo/KKL00?o0000ok>hg?nc^=`03onc^=`01Ol0003o/kWNok>ig_nc^Mko0000
00Ko/kWN0_l00004okFjg@03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0N?oonfX009[o
oo]Z0ol0000UoookJP;o0000CooonfX2o`0000[o[ZoH00?o0000ojnaf_n_/MX03_n_/MX01?l0003o
[k?Lo`000?l0000>ok6cfP03o`000?na]]co/KKL00_o/KKL0_l000000onc]]_o0000ok>hg00@ok>h
g005o`000?nc^Mko/kWNok>ig_l000001?nc^Mh2o`0000Oo]K[M00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP1hoookJP00V?oonfX2o`0002Sooo]Z00?o0000ombl=ol00000C?oonfX2o`00
00go[ZoH00?o0000ojnaf_n_/MX03_n_/MX00ol0003o/K?Jok6cfP0?ok6cfP03o`000?na]]co/KKL
00So/KKL0_l00004ok>ff`03o`000?nc^=co/kSL00oo/kSL00Co0000ok>ig_nc^Mko00000onc^Mh0
0ol0003o]K[MokFjg@07okFjg@03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0MooonfX0
09Kooo]Z0_l0000ZoookJP03o`000?oL_3Oo000004[ooo]Z0_l0000?ojj_f003o`000?n_/M[o[k7J
00_o[k7J0_l000000onc/=Go0000ok6cfP0@ok6cfP03o`000?na]]co/KKL00Ko/KKL0_l00006ok>f
f`03o`000?nc^=co/kSL00oo/kSL00Go0000ok>ig_nc^Mko0000ok>igP02o`0000_o]K[M00?o0000
oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1foookJP00TooonfX3o`0002cooo]Z00?o0000ombl
=ol00000AooonfX3o`000003ok6ZdOl0003o[ZoH00oo[ZoH00?o0000ojnaf_n_/MX02?n_/MX2o`00
00Co/k3E00?o0000ok6cf_na/mX03ona/mX00ol0003o/KKLok6fg004ok6fg003o`000?nc]]_o/kKK
00Oo/kKK00?o0000ok>hg?nc^=`03onc^=`01?l0003o/kWNo`000?l0000>okFjg@03o`000?oonf[o
oo]Z01gooo]Z00?o0000oookJ_oonfX0M_oonfX0097ooo]Z0_l0000_oookJP03o`000?oL_3Oo0000
04Gooo]Z0_l00005ok6Zd@03o`000?n^[mSo[ZoH00go[ZoH00?o0000ojnaf_n_/MX01_n_/MX2o`00
00Ko/k3E00?o0000ok6cf_na/mX03ona/mX00ol0003o/KKLok6fg002ok6fg0;o00002onc]]/00ol0
003o/kSLok>hg00?ok>hg0;o00004?ne^]d00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z
07Gooo]Z002?oookJP;o0000<?oonfX01?l0003og;`gombl=ol00013oookJP;o00001onaZ]400ol0
003o[ZoHojj_f00>ojj_f003o`000?n_/M[o[k7J00Co[k7J00?o0000ok>`eOnc/=D01onc/=D00ol0
003o/K?Jok6cfP0?ok6cfP04o`000?na]]co0000o`0000go/kKK00?o0000ok>hg?nc^=`03?nc^=`2
o`000003okFhfol0003o0000013o]K[M00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1d
oookJP00S?oonfX3o`0003;ooo]Z00Go0000ombl=ooL_3Oog;`go`00000ooookJP?o00002_naZ]40
0ol0003o[ZoHojj_f00>ojj_f004o`000?n_/M[o[k7JojnafP;o00002onc/=D00ol0003o/K?Jok6c
fP0?ok6cfP03o`000?nc]]_o/kKK00ko/kKK00?o0000ok>hg?nc^=`02Onc^=`2o`0000Co]KSK00?o
0000okFjgOne^]d03one^]d00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07Cooo]Z002:
oookJP;o0000=OoonfX01Ol0003og;`gombl=ooL_3Oo000003gooo]Z0_l0000=ok6Zd@03o`000?n^
[mSo[ZoH00ko[ZoH00Co0000ojnaf_l0003o00003Onc/=D00ol0003o/K?Jok6cfP0<ok6cfP;o0000
00?o];;Fo`000?nc]]/03onc]]/00ol0003o/kSLok>hg007ok>hg0;o00001_ne^=/00ol0003o]K[M
okFjg@0@okFjg@03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0LooonfX008Oooo]Z0ol0
000goookJP05o`000?oL_3Oog;`gombl=ol00000>ooonfX2o`00013o/J[A00?o0000ojj_f?n^[mP0
3_n^[mP00ol0003o/k3Eok>`e@0>ok>`e@03o`000?na/m[o/K?J00Wo/K?J0_l00004okBbeP03o`00
0?nc]]_o/kKK00ko/kKK00?o0000ok>hg?nc^=`01?nc^=`2o`0000So]KSK0_l0000>okFjg@;o0000
00?o]k_Lo`000?oonfX07_oonfX00ol0003ooo]ZoookJP1coookJP00QOoonfX2o`0003[ooo]Z00Go
0000ombl=ooL_3Oog;`go`00000ioookJP;o000000?o[:C?o`000?naZ]404?naZ]400ol0003o[ZoH
ojj_f00:ojj_f0;o000000?o/:gDo`000?nc/=D03onc/=D00ol0003o/K?Jok6cfP07ok6cfP;o0000
1_nd/]H00ol0003o/kKKok>ff`0?ok>ff`04o`000?nc^=co/kSLok>hg0;o00002_ne^=/2o`0000go
]K[M00?o0000okNkg?ng^m`00_ng^m`00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07;o
oo]Z0023oookJP;o0000??oonfX01Ol0003og;`gombl=ooL_3Oo000003Oooo]Z0_l00004ojbTc`03
o`000?naZ]7o/J[A00ko/J[A00?o0000ojj_f?n^[mP02?n^[mP2o`0000Co/:gD00?o0000ok>`eOnc
/=D03_nc/=D00ol0003o/K?Jok6cfP04ok6cfP;o00002Ond/]H00ol0003o/kKKok>ff`0>ok>ff`04
o`000?nc^=co0000o`0000co]KSK00?o0000okFhfol000002_ne^]d2o`0000Go]k_L00?o0000oook
J_oonfX07_oonfX00ol0003ooo]ZoookJP1aoookJP00P?oonfX3o`0003kooo]Z00?o0000ombl=ooL
_3L00_l0000eoookJP;o00001on/Y<l00ol0003o/J[Aok6Zd@0>ok6Zd@03o`000?n^[mSo[ZoH00Go
[ZoH0_l00006ok2]e003o`000?nc/=Go/k3E00oo/k3E00Co0000ok6cf_na/m[o/K?J0_l0000<okBb
eP03o`000?nc]]_o/kKK00ko/kKK00?o0000okFhfone^=/03?ne^=/01?l0003o]KSKokFhfol00007
okFjg@;o00002?ng^m`00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z077ooo]Z001noook
JP;o0000@?oonfX01oohjiOo0000ombl=ooL_3Oo0000oo?MM?l00000<ooonfX00ol0003o[:C?ojbT
c`07ojbTc`03o`000?naZ]7o/J[A00ko/J[A00?o0000ojj_f?n^[mP01?n^[mP00ol0003o/:gDok2]
e007ok2]e003o`000?nc/=Go/k3E00ko/k3E00Co0000ok6cf_l0003o00003_nd/]H00ol0003o/kKK
ok>ff`0;ok>ff`;o000000?o][CGo`000?ne^=/03_ne^=/00ol0003o]KSKo`000005okFjg@;o0000
2_ng^m`00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z073ooo]Z001koookJP?o0000@_oo
nfX2o`0000;og;`g00?o0000oo?MM?l00000<OoonfX2o`0000_o[:C?00?o0000ok6ZdOnaZ]403_na
Z]401?l0003o[ZoHojj_f?n^[mP2o`0000[o/:gD00?o0000ok>`eOnc/=D03_nc/=D2o`00017o];;F
00?o0000ok>ffonc]]/02?nc]]/2o`0000Co][CG00?o0000okFhfone^=/03?ne^=/01?l0003o]KSK
okFhfol00003okFjg@03o`000?ng^mco]k_L00_o]k_L00?o0000oookJ_oonfX07OoonfX00ol0003o
oo]ZoookJP1`oookJP00NOoonfX2o`0004Gooo]Z00Co0000ooS[Uol0003o00000_ocgG@00ol0003o
oo]ZoookJP0]oookJP;o00003On/Y<l00ol0003o/J[Aok6Zd@0>ok6Zd@04o`000?n^[mSo0000o`00
00go/:gD00?o0000ok>`eOnc/=D02onc/=D2o`000003ok>beol0003o];;F013o];;F00?o0000ok>f
fonc]]/01_nc]]/2o`0000Oo][CG00?o0000okFhfone^=/02one^=/01Ol0003o]KSKokFhfol0003o
]K[M00;o00003ong^m`00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z06oooo]Z001goook
JP;o0000AooonfX01?l0003on>^Go`000?l00002oo?MM003o`000?oonf[ooo]Z02_ooo]Z0_l0000@
ojbTc`03o`000?naZ]7o/J[A00go/J[A0_l0000@ok2]e003o`000?nc/=Go/k3E00Wo/k3E00?o0000
ok>beonc/]L00_nc/]L00ol0003o];;FokBbeP0?okBbeP03o`000?nc]]_o/kKK00Co/kKK00?o0000
okJdeonf]=L01onf]=L00ol0003o]KSKokFhf`0;okFhf`05o`000?ne^=_o]KSKokFhfol000004Ong
^m`00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z06kooo]Z001doookJP?o0000BOoonfX0
1?l0003on>^Go`000?l00002oo?MM003o`000?oonf[ooo]Z02Wooo]Z0_l000000on[WLWo0000ojbT
c`0@ojbTc`03o`000?naZ]7o/J[A00[o/J[A0_l000000ona[MCo0000ok2]e00?ok2]e003o`000?nc
/=Go/k3E00Oo/k3E0_l00006ok>be`03o`000?nd/]Ko];;F00oo];;F00Co0000ok>ffonc]]_o/kKK
0_l0000;okJde`03o`000?ne^=_o]KSK00[o]KSK0ol000000onh]]Oo0000okNkg00AokNkg003o`00
0?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0K_oonfX007;ooo]Z0_l0001;oookJP03ooS[Uol0
003on>^G00;o00000oocgG@00ol0003ooo]ZoookJP0VoookJP;o00001?n[WLT00ol0003o[:C?ojbT
c`0>ojbTc`03o`000?naZ]7o/J[A00So/J[A0_l00004ok6]e003o`000?n`[MCo/:gD00ko/:gD00?o
0000ok>`eOnc/=D01?nc/=D2o`0000So/k;G00?o0000okBbe_nd/]H03ond/]H01?l0003o/kKKo`00
0?l0000>okJde`03o`000?ne^=_o]KSK00So]KSK0_l00004okRfe`03o`000?ng^mco]k_L00oo]k_L
00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1]oookJP00L?oonfX2o`0004gooo]Z00Co
n>^Go`000?ohjiOo00001?ocgG@00ol0003ooo]ZoookJP0SoookJP?o00001on[WLT00ol0003o[:C?
ojbTc`0:ojbTcaoo00001_n`[M@00ol0003o/k3Eok>`e@03ok>`e@03o`000?nc/]Oo/k;G00Wo/k;G
00?o0000okBbe_nd/]H03_nd/]H2o`00013o][CG00?o0000okFhfone^=/01_ne^=/2o`000003okRf
eol0003o^;KG00?o^;KG00?o0000okNkg?ng^m`04?ng^m`00ol0003ooo]ZoookJP0NoookJP03o`00
0?oonf[ooo]Z06cooo]Z001]oookJP?o0000CooonfX01?ohjiOo0000ooS[Uol00004oo?MM003o`00
0?oonf[ooo]Z027ooo]Z0_l0000:oj^Mb@03o`000?n/Y<oo[:C?00;o[:C?2?l00004ojnRb@03o`00
0?naYlgo/JO=00?o/JO=0_l00009ok:Xc`03o`000?ncZm3o/j_@00Oo/j_@4?l00008ok>be`03o`00
0?nd/]Ko];;F00co];;F0_l000000one]=So0000okJde`0@okJde`03o`000?ne^=_o]KSK00Co]KSK
00Go0000okRfeonh]]Oo^;KGo`000005okRfe`03o`000?ng^mco]k_L00co]k_L0_l000000oni^m_o
0000oookJP0OoookJP03o`000?oonf[ooo]Z06cooo]Z001[oookJP;o0000D_oonfX2o`000003ooS[
Uol0003olmed00;olmed0_l0000QoookJP;o00002On[WLT8o`0000go[j;900Go0000ok6WcOnaYlgo
/JO=o`00000<ok:Xc`03o`000?ncZm3o/j_@00go/j_@00?o0000okB]d_l000001_ne[m<7o`0000;o
/k;G00?o0000okBbe_nd/]H02Ond/]H2o`0000Co]KCH00?o0000okJdeonf]=L03_nf]=L00ol0003o
]KSKokFhf`02okFhf`;o00001?nh]]L00ol0003o^;KGokRfe`03okRfe`03o`000?ng^mco]k_L00_o
]k_L00?o0000okVkfoni^m/00_ni^m/00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z06_o
oo]Z001XoookJP?o0000E?oonfX01?l0003on>^Go`000?l00002oo?MM003o`000?ohjiWo0000023o
oo]Z00Co0000oj^MbOn[WLWoZig92?l00004ojfJa003o`000?n_X/Wo[j;900ko[j;900Co0000ok6W
cOl0003o00003OnbZ<l00ol0003o/j_@ok>[d00=ok>[d0;o00003_ne[m<8o`0000Co];;F0_l00006
okFdf003o`000?nf]=Oo][CG00oo][CG00Co0000okFhfol0003o00001_nh]]L00ol0003o^;KGokRf
e`04okRfe`03o`000?ng^mco]k_L00So]k_L0_l00006okVkf`03o`000?oonf[ooo]Z01gooo]Z00?o
0000oookJ_oonfX0JooonfX006Kooo]Z0_l0001FoookJP;o000000Kon>^Go`000?l0003olmedo`00
0?ohjiT2o`0001oooo]Z1Ol0000=ojfJa003o`000?n_X/Wo[j;900go[j;90_l0000@ok:Xc`03o`00
0?ncZm3o/j_@00[o/j_@0_l000000one[M7o0000okF_d`0@okF_d`03o`000?nf/=?o][3C00;o][3C
1_l00007okFdf003o`000?nf]=Oo][CG00ko][CG0_l00008okRfe`03o`000?nh]]Oo^;KG00Go^;KG
00?o0000okNkg?ng^m`01Ong^m`2o`0000So^K_K00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Z
oookJP1ZoookJP00I?oonfX2o`0005Sooo]Z0_l000001?ohjiOo0000o`000?l00002ooS[V@;o0000
7OoonfX2o`000003okNG]_l0003o[I[400oo[I[400?o0000ojnRbOn_X/T02on_X/T2o`000003ok>W
c?l0003o/ZS?00oo/ZS?00?o0000ok>[d?ncZm002?ncZm02o`0000Co]JgA00?o0000okF_done[m<0
3one[m<00ol0003o][3CokJ`d`02okJ`d`03o`000?ng/]Co]k;D00;o]k;D1?l00004okFdf003o`00
0?nf]=Oo][CG00_o][CG0_l000000ong]]So0000okRfe`07okRfe`03o`000?nh]]Oo^;KG00Go^;KG
00?o0000okNkg?ng^m`00ong^m`2o`0000_o^K_K00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Z
oookJP1YoookJP00HOoonfX3o`0005Wooo]Z0_l000001?ohjiOo0000ooWZV?l00003ooS[V@03ooKY
]ol0003ooo]Z01[ooo]Z0_l00004okNG]P03o`000?n]V/Co[I[400go[I[400?o0000ojnRbOn_X/T0
2_n_X/T00ol0003o/jO<ok>Wc002ok>Wc003o`000?nbZ<oo/ZS?00ko/ZS?00?o0000ok>[d?ncZm00
1OncZm02o`0000Ko]JgA00?o0000okF_done[m<03one[m<00ol0003o][3CokJ`d`02o`0000Wo]k;D
1Ol0000;okJde`;o00001?ng]]P00ol0003o^;KGokRfe`05okRfe`03o`000?nh]]Oo^;KG00Ko^;KG
00Go0000okNkg?ng^mco]k_Lo`00000=okVkf`03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oo
nfX0JOoonfX005oooo]Z0_l0001LoookJP;o000000Con>^Go`000?l0003o00000_ohjiT00ol0003o
m^Vgo`00000IoookJP;o00001_ngUkH00ol0003o[I[4ojfJa00>ojfJa003o`000?n_X/Wo[j;900Oo
[j;90_l00005ok>Wc003o`000?nbZ<oo/ZS?00ko/ZS?00?o0000ok>[d?ncZm001?ncZm000ol0003o
]JgAokF]d@07okF]d@03o`000?ne[m?o]JoC00ko]JoC00?o0000okJ`dol000003ong/]@4o`0000Oo
][CG00?o0000okNff?ng]]P01?ng]]P00ol0003o^;KGokRfe`05okRfe`03o`000?nh]]Oo^;KG00Ko
^;KG00Co0000okNkg?l0003o00003oni^m/00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z
06Sooo]Z001LoookJP?o0000G_oonfX2o`000004ooS[Uol0003olNo1o`0000;on>^I0oofjKL00ol0
003ooo]ZoookJP0EoookJP03o`000?ngUkKo]iNf00Ko]iNf00?o0000ojfJa?n]V/@03_n]V/@00ol0
003o[j;9ojnRb@05ojnRb@;o00002?ncYl`00ol0003o/ZS?ok:Xc`0>ok:Xc`04o`000?ncZm3o/j_@
ok>[d0;o00002_ne[M400ol0003o]JoCokF_d`0?okF_d`03o`000?ng/]Co]k;D00oo]k;D00?o0000
okRbdonh/]<00ol00002okJde`;o00002?ng]]P00ol0003o^;KGokRfe`04okRfe`03o`000?nh]]Oo
^;KG00Ko^;KG0_l0000BokVkf`03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0IooonfX0
05[ooo]Z0_l0001PoookJP04o`000?l002Co0000o`0000;olNo100?o0000ooS[VOl000000oofjKL0
0ol0003ooo]ZoookJP0CoookJP;o00002_ngUkH00ol0003o[I[4ojfJa00>ojfJa003o`000?n_X/Wo
[j;900;o[j;90_l0000:ok>Wc003o`000?nbZ<oo/ZS?00ko/ZS?00Co0000ok>[d?ncZm3o00003One
[M400ol0003o]JoCokF_d`0<okF_d`03o`000?ng/=;o000001;o]k;D00?o0000okRbdonh/]<00_nh
/]<4o`0000Wo]kKH00?o0000okRfeonh]]L00onh]]L00ol0003o^;KGokRfe`04okRfe`;o000000?o
_;WGo`000?ni^m/04Oni^m/00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z06Oooo]Z001H
oookJP;o0000H_oonfX4o`0000;olNo100?o0000ooS[VOofjKL00oofjKL00ol0003ooo]ZoookJP0A
oookJP;o00003?ngUkH00ol0003o[I[4ojfJa00>ojfJa005o`000?n_X/Wo[j;9ojnRbOl000003Onc
Yl`00ol0003o/ZS?ok:Xc`0>ok:Xc`03o`000?ne[M7o]JgA00ko]JgA00?o0000okF_done[m<02One
[m<2o`0000?o]k3B00?o0000okNbe?ng/]@03ong/]@00ol0003o^;;CokRbd`02o`0000Co^KCD0ol0
0006okNff003o`000?nh]]Oo^;KG00?o^;KG00?o0000okRfeonh]]L00_nh]]L2o`0000Co_;WG00?o
0000okVkfoni^m/04?ni^m/00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z06Kooo]Z001E
oookJP?o0000HooonfX01?l0003o000To`000?l00003oo7_`@;o00001?ofjKL00ol0003ooo]Zoook
JP0?oookJP;o00003ongUkH00ol0003o[I[4ojfJa00=ojfJa004o`000?n_X/Wo[j;9o`0000ko/jO<
00?o0000ok:XconbZ<l03?nbZ<l00ol0003o^JS8o`00000@okF]d@03o`000?ne[m?o]JoC00Oo]JoC
0_l00005okN`dP03o`000?ng/]Co]k;D00oo]k;D00?o0000okRbdol000002Oni]=@4o`0000?o]kKH
00?o0000okRfeonh]]L00onh]]L01?l0003o^;KGokRfeol00007okbie`03o`000?ni^m_o^K_K00go
^K_K00?o0000okfie_l000008?oonfX00ol0003ooo]ZoookJP1VoookJP00DooonfX2o`0006Kooo]Z
0ol00004oo7_`@;o00001?ofjKL00ol0003ooo]ZoookJP0>oookJP03o`000?nSO:So000000oo]iNf
00?o0000ojfJa?n]V/@03On]V/@2o`00017o/jO<00?o0000ok:XconbZ<l02OnbZ<l2o`0000?o^JS8
00?o0000okF]dOne[M403_ne[M400ol0003o]JoCokF_d`05okF_d`03o`000?ng/=;o]k3B00Ko]k3B
00?o0000okNbe?ng/]@03ong/]@00ol0003o^KCDokVde00<okVde0Co00001Onh]]L3o`0000So_;WG
00?o0000okVkfoni^m/02oni^m/2o`0000?o_KWF00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Z
oookJP1UoookJP00DOoonfX2o`0006Oooo]Z0_l000000ooXmlgolNo1oo7_`@03oo7_`@03o`000?of
jKOom^Vg00?om^Vg00?o0000oookJ_oonfX03OoonfX01Ol0003oXgbXoj=lZ?nSO:So000000oo]iNf
00?o0000ojfJa?n]V/@02on]V/@00ol0003o^9noo`00000Aok>Wc003o`000?nbZ<oo/ZS?00Oo/ZS?
0_l00005okVXb003o`000?ne[M7o]JgA00ko]JgA00?o0000okF_done[m<00one[m<2o`0000[o]k3B
00?o0000okNbe?ng/]@03?ng/]@00ol0003o^K;Bo`00000AokVde0Co000000?o^;KGo`000?l00000
2onl^ML00ol0003o^K_KokVkf`09okVkf`03o`000?nm^MKo_KWF00?o_KWF00?o0000oookJ_oonfX0
7ooonfX00ol0003ooo]ZoookJP1ToookJP00C_oonfX3o`0006Sooo]Z0_l000000ooXmlgo0000oo7_
`@04oo7_`@03o`000?ofjKOom^Vg00?om^Vg00?o0000oookJ_oonfX02ooonfX2o`0000CoXgbX00?o
0000okNG]_ngUkH03OngUkH00ol0003o[I[4ojfJa009ojfJa0;o00000onhWkl00ol0003o/jO<ok>W
c00?ok>Wc003o`000?nbZ<oo/ZS?00Go/ZS?00?o0000okVXb?niZ<P01_niZ<P00ol0003o]JgAokF]
d@0>okF]d@03o`000?ne[m?o]JoC00;o00003?ng/=800ol0003o]k;DokNbe00:okNbe0;o00000oni
/]800ol0003o^KCDokVde00?okVde003o`000?nk]=?o^kCC00?o00003?nl^ML00ol0003o^K_KokVk
f`06okVkf`;o00001onm^MH00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z06Cooo]Z001<
oookJP;o0000J_oonfX2o`000003onSgcOl0003o000000ColNo10_l00004ooKY]`;o00003?oonfX0
0ol0003oXgbXoj=lZ004oj=lZ003o`000?ngUkKo]iNf00go]iNf00?o0000ojfJa?n]V/@02?n]V/@0
0ol0003o^9nookRO_`03okRO_`03o`000?ncYlco/jO<00oo/jO<00?o0000ok:XconbZ<l00onbZ<l2
o`0000Wo^JS800?o0000okF]dOne[M403_ne[M400ol0003o]JoCo`00000?okN`dP03o`000?ng/]Co
]k;D00Oo]k;D0_l00005okVbdP03o`000?ni]=Co^KCD013o^KCD0_l00002ok^fe0;o00002onl^ML0
0ol0003o^K_KokVkf`05okVkf`03o`000?nm^MKo_KWF00Oo_KWF00?o0000oookJ_oonfX07ooonfX0
0ol0003ooo]ZoookJP1SoookJP00BOoonfX3o`0006cooo]Z00Co0000onSgcOl0003o00001?oakl40
0ol0003olO30o`000004ooKY]`;o00002ooonfX00ol0003oXgbXoj=lZ006oj=lZ003o`000?ngUkKo
]iNf00go]iNf00?o0000ojfJa?n]V/@01On]V/@2o`0000Oo^9no00?o0000ok>Wc?ncYl`03oncYl`0
0ol0003o/ZS?ok:Xc`02o`0000co^JS800?o0000okF]dOne[M403_ne[M400ol0003o]k3BokN`dP0>
okN`dP03o`000?ng/]Co]k;D00Ko]k;D00?o0000okVbd_ni/]801_ni/]800ol0003o^KCDokVde00?
okVde006o`000?nk]]Co^kKDok^fe?l0003o^kKD0_l0000:okbie`03o`000?ni^m_o^K_K00?o^K_K
00?o0000okfie_nm^MH02Onm^MH00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z06?ooo]Z
0017oookJP;o0000K_oonfX3o`000003onShcOl0003olNo100?olNo100?o0000oo7``?l000000oof
jKL00ol0003om^Zfo`00000:oookJP03o`000?nSO:SoXgbX00OoXgbX00?o0000okNG]_ngUkH03Ong
UkH00ol0003o[I[4ojfJa004ojfJa003o`000?nhWkoo^9no00Oo^9no00?o0000ok>Wc?ncYl`03onc
Yl`00ol0003o/ZS?o`00000>okVXb003o`000?ne[M7o]JgA00co]JgA00?o0000okZZb_l000004Ong
/=800ol0003o]k;DokNbe003okNbe0;o00002_ni/]800ol0003o^KCDokVde00<okVde003o`000?nk
]=?o000000?o^kKD00Co0000ok^fe?nk]]Co^kKD0ol00007okbie`04o`000?ni^m_o^K_KokVkf`;o
00003Onm^MH00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z06;ooo]Z0015oookJP;o0000
K_oonfX3o`000004onSgcOl0003oj?S=o`0000?olNo100Co0000oo7``?oal<3o00000oofjKL01?l0
003om^ZfooKZ]_l00007oookJP;o00002onSO:P00ol0003o]iNfokNG]P0=okNG]P03o`000?n]V/Co
[I[400;o[I[400?o0000okRO_onhWkl02OnhWkl00ol0003o/jO<ok>Wc00?ok>Wc003o`000?niZ<So
^JS800ko^JS800?o0000okF]dOne[M402One[M42o`0000?o^Z[:00?o0000okN`d_ng/=803ong/=80
0ol0003o]k;DokNbe002o`0000co^K;B00?o0000okVde?ni]=@02_ni]=@2o`0000?o^kCC00Co0000
ok^fe?nk]]Co00001_nk]]@2o`0000Ko_;WG00?o0000okVkfol000003onm^MH00ol0003ooo]Zoook
JP0OoookJP03o`000?oonf[ooo]Z067ooo]Z0012oookJP?o0000KooonfX01Ol0003ocokLo`000?oX
mlgo000000;oj?S=00Co0000oo7_`Ooakl7o00000_oal<001Ol0003om^VgooKY]oofjKOo000000?o
m^Zf00?o0000oookJ_oonfX01?oonfX00ol0003oXgbXoj=lZ00;oj=lZ003o`000?ngUkKo]iNf00go
]iNf00?o0000ojfJa?n]V/@00_l0000<okRO_`03o`000?ncYlco/jO<00go/jO<00?o0000okJSaOl0
00004?niZ<P00ol0003o]JgAokF]d@07okF]d@;o00001OnjZ/X00ol0003o]k3BokN`dP0?okN`dP03
o`000?ng/]Co000000oo^K;B00?o0000okVde?ni]=@01oni]=@2o`0000Ko^kCC00?o0000ok^fe?l0
00002?nk]]@2o`0000Co_;WG0_l0000AokfieP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oo
nfX0HOoonfX0043ooo]Z0_l0001`oookJP;o000000CocokLo`000?oXmlgo00000_oXn<d01Ol0003o
lNo1oo7_`Ooakl7o000000;olO3000Co0000ooKY]oofjKOo00001?ofj[H00ol0003ooo]ZoookJP03
oookJP03o`000?nSO:SoXgbX00coXgbX00?o0000okNG]_ngUkH03OngUkH00ol0003o[I[4o`00000?
okRO_`03o`000?ncYlco/jO<00_o/jO<00Go0000okJSaOnfXlGo]Z?5o`00000@okVXb003o`000?ne
[M7o]JgA00Go]JgA00?o0000okZZb_njZ/X01_njZ/X00ol0003o]k3BokN`dP0?okN`dP03o`000?ni
/];o^K;B00ko^K;B00?o0000okVde?ni]=@01_ni]=@00ol0003o^kCCok^dd`06ok^dd`03o`000?nk
]]Co000000[o^kKD0_l000001?nl^MOo0000ok^ieol0000AokfieP03o`000?oonf[ooo]Z01oooo]Z
00?o0000oookJ_oonfX0H?oonfX003gooo]Z0ol0001aoookJP06o`000?o?o]cocokLo`000?oXmlgo
00000ooXn<d01?l0003olNo1oo7_`Ol00003oo7``004o`000?ofjKOom^Vgo`0000Com^Zf00?o0000
oookJ_oonfX00_oonfX00ol0003oXgbXoj=lZ00>oj=lZ003o`000?ngUkKo]iNf00co]iNf0_l0000@
okRO_`03o`000?ncYlco/jO<00Wo/jO<0_l00004okJSa@03o`000?niZ<So^JS800ko^JS800?o0000
okF]dOne[M400one[M42o`0000Wo^Z[:00?o0000okN`d_ng/=803Ong/=800ol0003o^jc;o`00000A
okVbdP03o`000?ni]=Co^KCD00?o^KCD0_l0000:ok^dd`;o00003?nk]]@2o`0000;o^kWG00?o0000
okfie_nm^MH03_nm^MH2o`00027ooo]Z00?o0000oookJ_oonfX0GooonfX003_ooo]Z0_l0001boook
JP;o00000oo?o]`2o`0000Coj?S=00?o0000oo7_`Ol000001?oal<000ol0003om^Vgo`000003ooKZ
]P?o00001?oonfX00ol0003oXgbXoj=lZ00>oj=lZ003o`000?ngUkKo]iNf00_o]iNf00?o0000okNN
_ol000004OnhWkl00ol0003o/jO<ok>Wc007ok>Wc003o`000?nfXlGo]Z?500Go]Z?500?o0000okVX
b?niZ<P03_niZ<P00ol0003o]JgAokF]d@02o`0000co^Z[:00?o0000okN`d_ng/=802_ng/=82o`00
00?o^jc;00?o0000okVbd_ni/]803oni/]800ol0003o^KCDokVde002o`0000go^kCC00?o0000ok^f
e?nk]]@01onk]]@2o`0000?o_[SC0_l000000onk^MOo0000okfieP0<okfieP;o000000?oa;kEo`00
0?oonfX08?oonfX00ol0003ooo]ZoookJP1OoookJP00>OoonfX2o`0007?ooo]Z00?o0000olong?o?
o]`00_o?o]`00ol0003oj?O=o`000004onShc@;olNo100?o0000oo7``?oal<000_oal<000ol0003o
m^Vgo`000003o`0000;olO;000Co0000oookJ_oonf[ooo]Z0_l0000Aoj=lZ003o`000?ngUkKo]iNf
00Wo]iNf00Go0000okNN_ongW[oo]ijoo`00000@okRO_`03o`000?ncYlco/jO<00Ko/jO<00?o0000
okJSaOnfXlD01_nfXlD00ol0003o^JS8okVXb00>okVXb003o`000?ne[M7o000000oo^Z[:00?o0000
okN`d_ng/=802?ng/=800ol0003o^jc;ok^/b`03ok^/b`03o`000?ni/];o^K;B00oo^K;B00?o0000
okVde?l000003onk]=<00ol0003o^kKDok^fe006ok^fe003o`000?nn^=?o_[SC00Go_[SC0_l0000<
okfieP03o`000?o4_]Goa;kE00;oa;kE00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP1N
oookJP00=_oonfX3o`0007Cooo]Z00?o0000olong?o?o]`00_o?o]`00ol0003oj?O=o`000004onSh
c@03o`000?oakl7o000000;olO301_l00005oo7b`004o`000?oonf[ooo]Zo`0000;o/hJV00?o0000
oj=lZ?nSO:P03_nSO:P00ol0003o]iNfokNG]P08okNG]P03o`000?ngW[oo]ijo00;o]ijo00?o0000
okRO_onhWkl03onhWkl00ol0003o/jO<ok>Wc004ok>Wc003o`000?nfXlGo]Z?500So]Z?500?o0000
okVXb?niZ<P03OniZ<P2o`00013o^Z[:00?o0000okN`d_ng/=801_ng/=82o`0000Oo^jc;00?o0000
okVbd_ni/]803oni/]800ol0003o^kCCok^dd`0>ok^dd`;o00001Onk]]@2o`0000[o_[SC0_l00008
okfieP;o00001_o4_]D00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z05kooo]Z000doook
JP;o0000MOoonfX2o`0000CocokL00?o0000onSgcOl000000_oXn<d8o`0000?oj>_@00?o0000oo7b
`?oal/001Ooal/000ol0003ooo]Zo`000003ok>6YP03o`000?nSO:SoXgbX00koXgbX00?o0000okNG
]_ngUkH01ongUkH00ol0003o]ijookNN_`04okNN_`03o`000?nhWkoo^9no00ko^9no00?o0000ok>W
c?ncYl`00_ncYl`2o`0000_o]Z?500?o0000okVXb?niZ<P03?niZ<P00ol0003o^J[:o`00000AokZZ
bP03o`000?ng/=;o]k3B00Co]k3B00?o0000ok^/bonk[</01onk[</00ol0003o^K;BokVbdP0=okVb
dP03o`000?nl[/_o0000013o^kCC0_l00003ok^fe0;o00003?nn^=<01?l0003o`KSAo`000?l00004
okfieP;o00002?o4_]D00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z05gooo]Z000boook
JP;o0000M_oonfX00ol0003ocokLolong009o`0000?ognkK00?o0000onS[d?oXjm001OoXjm000ol0
003olO;0oo7b`004oo7b`1ko00000ongUkH00ol0003o]ijookNN_`05okNN_`03o`000?nhWkoo^9no
00oo^9no00Co0000ok>Wc?ncYlco00003OnfXlD00ol0003o^JS8okVXb00:okVXb0;o00000oniZ/X0
0ol0003o^Z[:okZZbP0>okZZbP03o`000?ng/=;o]k3B00?o]k3B00?o0000ok^/bonk[</02Onk[</0
0ol0003o^K;BokVbdP0:okVbdP;o00000onl[//00ol0003o^kCCok^dd`0=ok^dd`05o`000?nk]=?o
0000ok^fe?l000003onn^=<00ol0003o`KSAol6hd@02o`000003okfie_l0003oa;kE00[oa;kE00?o
0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP1LoookJP00;ooonfX3o`0007Kooo]Z1Ol00003
om3`j0;o00001_oOk]/00ol0003oj>_@onS[d005onS[d0;o00001Ooal/001?l0003oknc6o`000?l0
0004ol67UP03o`000?o1SIko`HfN00oo`HfN00?o0000okNB/?ngT[000_ngT[0Ao`0000co^9no00?o
0000ok>Wc?l000003onfXlD00ol0003o^JS8okVXb007okVXb0;o00001OniZ/X00ol0003o^Z[:okZZ
bP0?okZZbP03o`000?ng/=;o]k3B00;o00003Onk[</00ol0003o^K;BokVbdP08okVbdP03o`000?nl
[/_o_:k;00?o_:k;00?o0000ok^ddonk]=<03Onk]=<01?l0003o^kCCok^ddol0000@okjhd`03o`00
0?o1^=7o`KSA00;o`KSA0_l0000;olBne@03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0
G?oonfX002kooo]Z00?o0000oookJ_oonfX0MOoonfX2o`0000Ood?3X0_l00006omo^f`;o00001_oX
jm000ol0003oj>g@o`000005oo7b`003o`000?o_k<Ko000000Go`HNF00?o0000ol6=W_o1SIh03oo1
SIh00ol0003o]i:`okNB/003okNB/003o`000?o1Ujgo`IN]00So`IN]00?o0000okVJ^?niV[P00_ni
V[P9o`0000Co^9no00?o0000okJSaOnfXlD03_nfXlD00ol0003o^JS8okVXb006okVXb003o`000?ni
Z/[o^J[:00Ko^J[:00?o0000okZZb_njZ/X03_njZ/X00ol0003o]k3Bo`00000?ok^/b`03o`000?ni
/];o^K;B00Ko^K;B0_l00007okb^b`03o`000?nk]=?o^kCC00go^kCC00?o0000okj_bol000004Onn
^=<01?l0003o`KSAol6hdOl00002ol:jdP;o00002_o4_]D00ol0003ooo]ZoookJP0BoookJP;o0000
2ooonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX00ol0003ooo]ZoookJP1doookJP03o`000?o@
l>Sod?3X00Ood?3X00?o0000omo^fooOk]/01?oOk]/00ol0003ogo3Ko`000005onS[d004o`000?oX
kM3oj>g@o`0000ColO;000Co0000ono/a_o_k<Ko00001_o1QiH00ol0003o`HfNol6=WP0>ol6=WP03
o`000?ngT[3o]i:`00;o]i:`00?o0000ol6G[Oo1Ujd02_o1Ujd00ol0003o^IZhokVJ^00:okVJ^0[o
00003?nfXlD00ol0003o^JS8okVXb003okVXb0;o00002OniZ/X00ol0003o^Z[:okZZbP0>okZZbP;o
00004Onk[</00ol0003o^K;BokVbdP04okVbdP03o`000?nl[/_o_:k;00Oo_:k;00?o0000ok^ddonk
]=<03?nk]=<2o`0000;o_Zo;00?o0000okjhdonn^=<03_nn^=<00ol0003o`KSAo`000005ol:jdP03
o`000?o4_]Goa;kE00Soa;kE00?o0000oookJ_oonfX04?oonfX00ol0003oLe:Lo`00000;oookJP03
o`000?oonf[ooo]Z05_ooo]Z000^oookJP;o0000LooonfX2o`0000Sod?3X00?o0000om3bj?l00000
1OoOk]/00ol0003ogo3Ko`000005onS[d005o`000?oXkM3oj>g@onS]d?l000000ooal/001Ol0003o
knc6ono/a_o_k<Ko000000Ko`HNF00?o0000ol6=W_o1SIh03oo1SIh01?l0003o]i:`okNB/?l0000=
ol6G[@03o`000?niV[So^IZh00_o^IZh00Co0000ol2M]Oo0WKGo00001OnjX;d9o`0000?o]Z?500?o
0000okVXb?niZ<P00_niZ<P00ol0003o^J[:okVZbP0:okVZbP03o`000?njZ/[o^Z[:00co^Z[:00?o
0000okZ/bol000004Onk[</00ol0003o^K;BokVbdP03okVbdP03o`000?nl[/_o_:k;00Wo_:k;00?o
0000ok^ddonk]=<02Onk]=<2o`000005okj_bol0003o_Zo;okj_bol000004Onn^=<00ol0003o`[[B
ol:jdP05ol:jdP;o00002?o4_]D00ol0003ooo]ZoookJP0?oookJP04o`000?mcDYcoLe:Lo`0000co
oo]Z00?o0000oookJ_oonfX0F_oonfX002kooo]Z00?o0000oookJ_l00000L?oonfX2o`0000Sod?3X
0_l000000oo@l^So0000omo^f`04omo^f`04o`000?oOl=_ogo3Ko`0000Goj>_@1?oXkM001?l0003o
lO;0oo7b`?l00003ono/aP03o`000?o1QiKo`HNF00Go`HNF00?o0000ol6=W_o1SIh03oo1SIh00ol0
003o]i:`o`00000>ol6G[@03o`000?niV[So^IZh00[o^IZh00?o0000ol2M]Oo0WKD00_o0WKD00ol0
003o^Z2mokZP_@0;okZP_@_o00002_niZ/X00ol0003o^Z[:okZZbP0:okZZbP;o00000onj[</00ol0
003o^jc;ok^/b`0?ok^/b`03o`000?ni/];o^K;B00;o00003Onl[//00ol0003o^kCCok^dd`07ok^d
d`05o`000?nn[l_o_Zo;okj_bol000000onn[l/00ol0003o_[SCokjhd`0<okjhd`03o`000?o1]/oo
000000Wo`[[B0_l00006olBne@;o00003ooonfX01Ol0003oLe:Log=BW?mcDYco000000gooo]Z00?o
0000oookJ_oonfX0FOoonfX002gooo]Z00Go0000oookJ_oonf[ooo]Zo`00001^oookJP03o`000?o@
l>Sod?3X00Ood?3X00Co0000om3bj?o@l^So00001OoOk]/01Ol0003ogo3Komo`fooOl=_o000000Co
j>_@1?oXkM001Ol0003olO;0oo7b`?oal/3o000000?oknc600?o0000ol67U_o1QiH01Oo1QiH00ol0
003o`HfNol6=WP0?ol6=WP;o00004?o1Ujd00ol0003o^IZhokVJ^008okVJ^003o`000?o0WKGo`9fe
00?o`9fe00?o0000okZP_OnjX;d03onjX;d00ol0003o^jC2o`000004ok^U`PGo00001_niZ/X00ol0
003o^Z[:okZZbP08okZZbP03o`000?nj[<_o^Zc;00?o^Zc;00?o0000ok^/bonk[</03onk[</00ol0
003o^K;Bo`00000?okb^b`03o`000?nk]=?o^kCC00Ko^kCC00?o0000okj_bonn[l/00_nn[l/01Ol0
003o_Zo;okj_bonn[l_o000000go_[SC00Go0000ol6fcoo1]/oo`KK?o`00000:ol:jdP03o`000?o4
_]Goa;kE00;oa;kE00?o0000olZod?l000003OoonfX2o`0000CoLe:L00?o0000oookJ_oonfX02ooo
nfX00ol0003ooo]ZoookJP1IoookJP00;OoonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z06Wooo]Z0_l00009om3`j005o`000?o@l^Sod?;Xom3bj?l000001?oOk]/00ol0003ogo3Komo`
f`02omo`f`05o`000?oXjm3oj>_@onS[d?l000001?oXkM001?l0003olO;0oo7b`?l00003ono/aP03
o`000?o1QiKo`HNF00Ko`HNF00?o0000ol6=W_o1SIh03oo1SIh00ol0003o`IN]ol6G[@0?ol6G[@03
o`000?niV[So^IZh00Oo^IZh00?o0000ol2M]Oo0WKD01Oo0WKD00ol0003o^Z2mokZP_@0>okZP_@;o
00002_nkYL85o`000003okVZb_l0003o^Z[:00Oo^Z[:0_l00007okZ/b`03o`000?nk[<_o^jc;00ko
^jc;0_l0000Aokb^b`03o`000?nk]=?o^kCC00Co^kCC00?o0000okj_bonn[l/00onn[l/00ol0003o
_Zo;okj_b`02okj_b`03o`000?nn^=?o_[SC00So_[SC0_l00004ol6fc`03o`000?o2^];o`[[B00Wo
`[[B0_l000000oo4_]Go0000olZod002olZod003o`000?oonf[ooo]Z00Wooo]Z00?o0000og=BW?mc
DY`01?mcDY`00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z05Sooo]Z000]oookJP03o`00
0?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX0I_oonfX2o`000003om3`j?l0003od?3X00Kod?3X
0_l00003om3bj003o`000?oOk]_ognkK00;ognkK00?o0000omo`fooOl=/00_oOl=/01Ol0003oj>_@
onS[d?oXjm3o000000Goj>g@00?o0000oo7b`?oal/001?o_k<H00ol0003o`HNFol67UP07ol67UP03
o`000?o1SIko`HfN00ko`HfN00?o0000ol6G[Oo1Ujd04?o1Ujd00ol0003o^IZhokVJ^005okVJ^003
o`000?o0WKGo`9fe00Ko`9fe00?o0000okZP_OnjX;d03OnjX;d00ol0003o_j6jo`00000?ok^U`PKo
00000onjZ/X00ol0003o^Zc;okZ/b`07okZ/b`03o`000?nk[<_o^jc;00go^jc;00?o0000ok^]c?l0
00004Onl[//00ol0003o^kCCok^dd`02ok^dd`;o00001_nn[l/00ol0003o_Zo;okj_b`02okj_b`03
o`000?nn^=?o_[SC00Oo_[SC00?o0000ol6fcoo1]/l01Oo1]/l00ol0003o`[[Bol:jdP0:ol:jdP;o
00001?o:_m000ol0003ooo]ZoookJP07oookJP03o`000?mcDYcoLe:L00KoLe:L00?o0000oookJ_oo
nfX03?oonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP04oookJP03o`00
0?oonf[ooo]Z06?ooo]Z0_l00004olGUkPCo00000_o@l>P00ol0003od?;Xom3bj003om3bj005o`00
0?oOk]_ognkKomo^fol000001OoOl=/01?l0003oj>_@onS[d?l00006onS]d003o`000?oal/3o0000
00Coknc600?o0000ol67U_o1QiH01oo1QiH00ol0003o`HfNol6=WP0=ol6=WP03o`000?o0Ujgo0000
017o`IN]00?o0000okVJ^?niV[P01?niV[P00ol0003o`9feol2M]@07ol2M]@03o`000?njX;go^Z2m
00co^Z2m00Go0000oknQ^_noXK[o_j6jo`00000@ok^U`P04o`000?nlY/Co_:K4okbVa0Ko00002?nj
[</00ol0003o^jc;ok^/b`0;ok^/b`05o`000?nk[Lco^jg<ok^]c?l000004Onl[//01?l0003o^kCC
ok^ddol00008okj_b`03o`000?nn[l_o_Zo;00;o_Zo;00?o0000okjhdonn^=<01_nn^=<00ol0003o
`KK?ol6fc`06ol6fc`03o`000?o2^];o`[[B00So`[[B00Go0000olNld?o7_=3oakc@o`000003olZo
d003o`000?oonf[ooo]Z00Kooo]Z00?o0000og=BW?mcDY`01omcDY`00ol0003ooo]ZoookJP0<oook
JP03o`000?oonf[ooo]Z05Oooo]Z000]oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oo
nfX0H?oonfX3o`0000WoaNG^1Ol00002om3bj005o`000?oOk]_ognkKomo^fol000001_oOl=/00ol0
003oj>_@onS[d007onS]d0;o00001?o_k<H00ol0003o`HNFol67UP08ol67UP03o`000?o1SIko`HfN
00co`HfN00Co0000ol2G[Oo0Ujgo00004Oo1Ujd00ol0003o^IZhokVJ^003okVJ^003o`000?o0WKGo
`9fe00Wo`9fe00?o0000okZP_OnjX;d02_njX;d00ol0003o_j6joknQ^P02oknQ^P03o`000?nkYL;o
^jG200oo^jG200Co0000okbVa?nlY/Co00001OnlYl@7o`000003okZ/bol0003o^jc;00[o^jc;0_l0
0004ok^]c003o`000?nl[/_o_:k;00oo_:k;00?o0000ok^ddol000002Onn[l/00ol0003o_Zo;okj_
b`03okj_b`03o`000?nn^=?o_[SC00Co_[SC00?o0000ol6fcoo1]/l02?o1]/l00ol0003o`[[Bol:j
dP06ol:jdP03o`000?o7_=3oakc@00?oakc@00Go0000olZod?o:_m3ob[o@o`000006oookJP03o`00
0?mcDYcoLe:L00SoLe:L00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP1FoookJP00;Ooo
nfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z05gooo]Z0_l000000onhi_Go0000olGU
kP09olGUkPGo`_?`1?l000000ooOk]_o0000omo`f`06omo`f`03o`000?oXjm3oj>g@00Ooj>g@00?o
0000ono/a_o_k<H00oo_k<H00ol0003o`HNFol67UP08ol67UP03o`000?o1SIko`HfN00_o`HfN00Go
0000ol2G[Oo0Ujgo`9N]o`00000Bol6G[@05o`000?niV[So^IZhokVJ^?l000003?o0WKD00ol0003o
^Z2mokZP_@09okZP_@03o`000?noXK[o_j6j00?o_j6j00?o0000ok^U`_nkYL803onkYL800ol0003o
_:K4o`00000=okbWa0Go00001onk[</00ol0003o^jg<ok^]c005ok^]c003o`000?nl[/_o_:k;00ko
_:k;0_l0000:okj_b`03o`000?nn[l_o_Zo;00?o_Zo;00?o0000okjhdonn^=<00_nn^=<2o`0000co
`KK?00?o0000ol:jd_o2^]800oo2^]82o`0000Ooakc@00Co0000olZod?o:_m3o00001?oonfX2o`00
00_oLe:L00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP1FoookJP00;OoonfX00ol0003o
oo]ZoookJP07oookJP03o`000?oonf[ooo]Z05_ooo]Z00Co0000okSVmOl0003o00002?o5iNh2o`00
00Oo`_?`00?o0000om7aiol000001Ol00003omo`f`03o`000?oXjm3oj>g@00Ooj>g@0_l00005ono/
aP03o`000?o1QiKo`HNF00So`HNF00?o0000ol6=W_o1SIh02_o1SIh00ol0003o`9N]ol2G[@03ol2G
[@03o`000?o1Ujgo`IN]00oo`IN]00Co0000okVJ^?niV[So00003_o0WKD00ol0003o^Z2mokZP_@07
okZP_@03o`000?noXK[o_j6j00Go_j6j00?o0000ok^U`_nkYL803onkYL800ol0003o_:O4okbWa00>
okbWa003o`000?nmZ<Co_JS400Co00000_nk[</00ol0003o^jg<ok^]c006ok^]c003o`000?nl[/_o
_:k;00go_:k;00?o0000okf^bol000002_nn[l/00ol0003o_Zo;okj_b`04okj_b`04o`000?nn^=?o
_[SCo`0000ko`KK?00?o0000ol:jd_o2^]800_o2^]800ol0003oakc@olNld008olNld0;o000000Oo
b[o@o`000?oonf[ooo]Zo`000?mQAI[o000000_oLe:L00?o0000oookJ_oonfX03_oonfX00ol0003o
oo]ZoookJP1EoookJP00;?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z05Sooo]Z
0_l000000onhi_Go0000olGUkP08olGUkP03o`000?o2lo3o`_?`00Ko`_?`00?o0000om7aiol00000
1_oIi]l8o`0000Coj>g@0_l00005ono/aPCo00002Oo1QiH00ol0003o`HfNol6=WP09ol6=WP03o`00
0?o0Ujgo`9N]00?o`9N]00?o0000ol6G[Oo1Ujd03oo1Ujd00ol0003o^IZho`00000?ol2M]@03o`00
0?njX;go^Z2m00Ko^Z2m00?o0000oknQ^_noXKX01_noXKX00ol0003o^jG2ok^U`P0=ok^U`P03o`00
0?noXkgo0000017o_:O400?o0000okfXa?nmZ<@00onmZ<@4o`0000Oo^jg<00?o0000okb^bonl[//0
2onl[//2o`0000?o_Jk;00?o0000okj_bonn[l/01onn[l/00ol0003o_Zo;okj_b`04okj_b`03o`00
0?nn^=?o0000013o`KK?00Co0000ol:jd_o2^];o00003Oo7_=001?l0003ob[o@o`000?l00002of55
VP03o`000?mcDYcoLe:L00SoLe:L0_l0000AoookJP03o`000?oonf[ooo]Z05Cooo]Z000/oookJP03
o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0EOoonfX2o`0000;o^>Ke00?o0000olGUk_o5
iNh01_o5iNh2o`0000So`_?`00?o0000om7aiol000002_oIi]l00ol0003oh?;Jon3bfP02on3bfPco
00000oo:Qh/7o`0000;o`HNF00?o0000ol6=W_o1SIh02?o1SIh00ol0003o`9N]ol2G[@04ol2G[@03
o`000?o1Ujgo`IN]013o`IN]00?o0000ol2M]Oo0WKD03oo0WKD00ol0003o^Z2mokZP_@05okZP_@[o
_j6j00?o0000ok^U`_nkYL802onkYL801Ol0003o_j>moknS_OnoXkgo0000013o_:O400?o0000okfX
a?nmZ<@00_nmZ<@00ol0003o_ZW5okjYa@02okjYa@Co00001?nk[L`00ol0003o_:k;okb^b`09okb^
b`03o`000?nm[/_o_Jk;00?o_Jk;00?o0000okj_bonn[l/01onn[l/00ol0003o_Zo;okj_b`04okj_
b`;o00004Oo1]/l00ol0003o`[[Bo`00000?olNld0;o00000omQAIX00ol0003oLe:Log=BW007og=B
W003o`000?mZE:Ko0000017ooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oo
nfX02ooonfX00ol0003ooo]ZoookJP1BoookJPCo000000?o^>Keo`000?o5iNh01oo5iNh00ol0003o
`_?`ol;cl007ol;cl0?o00002_oIi]l00ooIjn3o0000on3bfP06on3bfP03o`000?oRj]Oo000000Go
jO;?00?o0000olZ7Roo:Qh/02?o:Qh/8o`0000Co`HfN00?o0000ol2G[Oo0Ujd01_o0Ujd00ol0003o
`IN]ol6G[@0>ol6G[@;o00004Oo0WKD00ol0003o^Z2mokZP_@04okZP_@_o_j6j00?o0000ok^U`_nk
YL802_nkYL800ol0003o_j>moknS_@02oknS_@03o`000?nlYlCo_:O400oo_:O400Co0000okfXa?nm
Z<Co00002OnnZLD5o`0000Wo_:k;0_l00007okf^b`03o`000?nn[l_o_Zo;00Ko_Zo;00?o0000okj_
bonn[l/00onn[l/00ol0003oa;78o`00000Bol6fc`03o`000?o7_=3oakc@00ooakc@00?ob[o@o`00
0?mQAIX00_mQAIX00ol0003oLe:Log=BW005og=BW004o`000?mZE:KoJUBVo`0001;ooo]Z00?o0000
oookJ_oonfX0DooonfX002cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1?oook
JP;o00001?nig_800ol0003oaNG^o`000005olGUkP;o00002_o2lo000ol0003ofNKOomWVg`08omWV
g`04o`000?oIjn3ofN_Po`0000Koh?;J00Co0000on;ZeooRj]Oo00001?oYl/l2o`0000cobXN;00?o
0000olV?Uoo9SiL00oo9SiL7o`0000Ko`9N]00?o0000ol6G[Oo1Ujd03Oo1Ujd00ol0003o_ifeo`00
000Aol2M]@03o`000?njX;go^Z2m00?o^Z2m3OnoXKX00ol0003o^jG2ok^U`P08ok^U`P03o`000?no
Xkgo_j>m00Co_j>m00?o0000okbWa?nlYl@03_nlYl@00ol0003o_JS4o`00000>okjYa@Ko00000onl
[//00ol0003o_Jk;okf^b`07okf^b`03o`000?nn[l_o_Zo;00Ko_Zo;00?o0000okj_bonn[l/00_nn
[l/01Ol0003oa;78olBab?o4/LSo000000oo`KK?00?o0000ol>_a_l000004_o7_=001Ol0003oHDFJ
of55V_mQAI[o000000KoLe:L00Go0000ofYDY_mZE:KoJUBVo`00000BoookJP03o`000?oonf[ooo]Z
05?ooo]Z000/oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0C?oonfX2o`0000Go
^Mkb1?nngNl3o`000003olGUk_l0003o`_?`00[o`_?`00?o0000omWVgooIi]l02?oIi]l01?l0003o
fN_PomW[h?l00006on3bfP05o`000?oRj]Ooh^[Gon;Zeol000000ooYl/l2o`0000gobXN;00?o0000
olV?Uoo9SiL01_o9SiL01?l0003oaiJTolNFY?o7UZ@5o`000003ol2G[Ol0003o`IN]00go`IN]00Go
0000oknM]OnoWKGo_ifeo`00000Aol2M]@04o`000?njX;go^Z2mokZP_@ko_j6j00?o0000ok^U`_nk
YL801onkYL800ol0003o_j>moknS_@05oknS_@03o`000?nlYlCo_:O400oo_:O400?o0000okjYaOnn
ZLD03_nnZLD00ol0003o_j[4oknZa002oknZa0Go00002Onm[//00ol0003o_Zo;okj_b`05okj_b`03
o`000?nn[l_o_Zo;00;o00001?o4/LP00ol0003o`KK?ol6fc`0<ol6fc`05o`000?o3[lKo`jo6ol>_
a_l000003oo7_=001?l0003oajk1o`000?l00002of55VP03o`000?mcDYcoLe:L00?oLe:L00?o0000
ofYDY_mZE:H00_mZE:H00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z05;ooo]Z000/oook
JP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0BOoonfX2o`0000Go^Mkb00?o0000okkM
konngNl01_nngNl00ol0003o`_?`ol;cl009ol;cl003o`000?oIi]oofNKO00SofNKO00Go0000omW[
h?oIjn3ofN_Po`000005on3bfP03o`000?oRj]Ooh^[G00;oh^[G00Co0000onWbcooYl/oojO;?0_l0
000=olZ7R`03o`000?o9SiOobHnG00GobHnG00?o0000olNFY?o7UZ@01oo7UZ@6o`0000Wo`IN]00?o
0000oknM]OnoWKD00_noWKD00ol0003o`9feol2M]@0?ol2M]@03o`000?njX;go^Z2m00oo_j6j00?o
0000ok^U`_nkYL801_nkYL800ol0003o_j>moknS_@06oknS_@03o`000?nlYlCo_:O400go_:O400?o
0000oknT__l000004OnnZLD00ol0003o_j[4oknZa002oknZa004o`000?o0ZlGo`:_5ol2[a@?o0000
1_nm[//00ol0003o_Zo;okj_b`05okj_b`03o`000?nn[l_o000000Ooa;7800?o0000ol6fcoo1]/l0
2_o1]/l00ol0003o`jo6ol>_aP02ol>_aP03o`000?o7_=3oakc@00coakc@00Go0000olN^`Oo7[/7o
ajk1o`000002of55VP03o`000?mcDYcoLe:L00;oLe:L00?o0000ofYDY_mZE:H00omZE:H00ol0003o
oo]ZoookJP0BoookJP03o`000?oonf[ooo]Z057ooo]Z000[oookJP03o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX0A_oonfX2o`0000Ko^Mkb00?o0000okkMkonngNl01_nngNl3okgWl`;o0000
1oo2lo02o`0000WofNKO00?o0000omW[h?oIjn000_oIjn000ol0003oh?;Jon3bfP02on3bfP03o`00
0?oRj]Ooh^[G00?oh^[G00Ko0000onWbcooYl/oo0000onW^col0000>olZ7R`03o`000?o9SiOobHnG
00CobHnG00?o0000olNFY?o7UZ@02Oo7UZ@01?l0003o`I>Vol6CY_o1TjH5o`0000?o`IN]00?o0000
oknM]OnoWKD00onoWKD00ol0003o`9feol2M]@0@ol2M]@03o`000?noXK[o_j6j00oo_j6j00?o0000
ok^U`_nkYL801?nkYL800ol0003o_j>moknS_@08oknS_@03o`000?nlYlCo_:O400_o_:O400Go0000
oknT__noY;ko_jBno`00000AokjYa@04o`000?noZ/Co_j[4o`0000Oo`:_51?l00003okf^b`03o`00
0?nn[l_o_Zo;00Co_Zo;0_l00008olBab003o`000?o1]/oo`KK?00Wo`KK?00?o0000ol>_a_o3[lH0
1?o3[lH00ol0003oakc@olNld00:olNld003o`000?o7[/7oajk100;oajk100Co0000of55V_mQAI[o
00000omcDY`00ol0003oJUBVofYDYP05ofYDYP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oo
nfX0DOoonfX002_ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP13oookJP;o0000
1onig_800ol0003o_]g_okkMk`04okkMk`03o`000?nmio?o_NOc00Go_NOc0_l00004ol;cl0;o0000
2OoIi]l00ol0003ofN_PomW[h002omW[h003o`000?oPl][oh?;J00;oh?;J00?o0000on;ZeooRj]L0
0ooRj]L01?l0003ojO;?onWbcol00002onW^c`03o`000?o:Qh_obXN;00cobXN;00?o0000olV?Uoo9
SiL01?o9SiL00ol0003oaiJTolNFY009olNFY003o`000?o1TjKo`I>V00Ko`I>V1ol00003oknM]@03
o`000?o0WKGo`9fe00ko`9fe0_l0000AoknQ^P03o`000?nkYL;o^jG200?o^jG200?o0000oknS_Ono
Xkd02OnoXkd00ol0003o_:O4okbWa00:okbWa003o`000?noY;ko_jBn00;o_jBn00?o0000okjYaOnn
ZLD03onnZLD00ol0003o_j[4o`00000<ol2[a@Co00001Onn[l/00ol0003oa;78o`000009olBab003
o`000?o1]/oo`KK?00Oo`KK?00?o0000ol>_a_o3[lH01Oo3[lH00ol0003oakc@olNld009olNld003
o`000?o7[/7oajk100Coajk100Ko0000of55V_mQAI[o0000og=BW?l00008ofYDYP03o`000?oonf[o
oo]Z01;ooo]Z00?o0000oookJ_oonfX0D?oonfX002_ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0
003ooo]ZoookJP10oookJP;o00002?nig_800ol0003o_]g_okkMk`03okkMk`;o00002_nmio<2o`00
0004ol;cl?l0003ocNWZo`0000SofNKO00?o0000omW[h?oIjn000ooIjn001Ol0003oh?;Jon3bf_oP
l][o000000Koh^[G00?o0000onWbcol000000ooYk/l00ol0003obXN;olZ7R`0<olZ7R`03o`000?o9
SiOobHnG00?obHnG00?o0000olNFY?o7UZ@02oo7UZ@00ol0003o`I>Vol6CYP07ol6CYP03o`000?o7
UjCoaiNT00;oaiNT1_l0000=ol2M]@04o`000?noXK[o_j6jo`00017o_j6j00Go0000ok^U`_nkYL;o
^jG2o`00000=oknS_@03o`000?nlYlCo_:O400So_:O400?o0000oknT__noY;h01?noY;h00ol0003o
_ZW5okjYa@0?okjYa@03o`000?o0ZlGo`:_500ko`:_51?l000001Onn[l_o0000olBab?o4/LSo0000
00Woa;7800?o0000ol6fcoo1]/l01_o1]/l00ol0003o`jo6ol>_aP07ol>_aP03o`000?o7_=3oakc@
00Ooakc@00?o0000olN^`Oo7[/401_o7[/401?l0003oHDFJo`000?l00009ofYDYP03o`000?oonf[o
oo]Z01?ooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0
003ooo]ZoookJP0moookJP;o00000onegO@2o`0000Co^Mkb00?o0000okkMkonngNl00_nngNl2o`00
00ko_NOc1?l00007omWVg`03o`000?oIjn3ofN_P00CofN_P00Co0000on3bf_oPl][o00001ooRj]L0
0ol0003ojO;?o`000002onW^c`03o`000?o:Qh_obXN;00gobXN;00?o0000olV?Uoo9SiL00oo9SiL0
0ol0003oaiJTolNFY00;olNFY003o`000?o1TjKo`I>V00Ko`I>V00?o0000olNGY?o7Uj@01_o7Uj@0
0ol0003o`IR^ol6H[P05o`0000Oo`9fe00Go0000oknQ^_noXK[o_j6jo`00000AoknQ^P04o`000?nk
YL;o^jG2o`0000ko_j>m00?o0000okbWa?nlYl@01_nlYl@2o`0000Oo_jBn00?o0000okjYaOnnZLD0
3OnnZLD00ol0003o_jFno`00000Aol2[a@03o`000?o1Z/?o`J[300?o000000?oa;78o`000?o4/LP0
2?o4/LP00ol0003o`KK?ol6fc`05ol6fc`03o`000?o3[lKo`jo600So`jo600?o0000olNld?o7_=00
1_o7_=000ol0003oajk1olN^`@07olN^`@03o`000?mQAI[o000000[oJUBV00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oo
nf[ooo]Z03[ooo]Z0_l00007okGMm0;o000000?o^Mkbo`000?nngNl00onngNl00ol0003o_NOcokgW
l`0<okgWl`06o`000?o7jNgoanW]olOYkOl0003oc^SY0_l00004omWVg`03o`000?oIjn3ofN_P00Co
fN_P00Co0000on3bf_oPl][o00002?oRj]L2o`0000?ojNk?00?o0000olZ7Roo:Qh/03Oo:Qh/00ol0
003obHnGolV?U`02olV?U`03o`000?o7UZCoaiJT00coaiJT00?o0000ol6CY_o1TjH01Oo1TjH00ol0
003oaiNTolNGY008olNGY003o`000?o1V:ko`IR^00Co`IR^1?l00002ol2M]@03o`000?noXK[o_j6j
00;o_j6j00?o0000oknQ^_noXKX03onoXKX00ol0003o^jG2o`00000@oknS_@03o`000?nlYlCo_:O4
00Co_:O400?o0000oknT__noY;h02?noY;h00ol0003o_ZW5okjYa@0;okjYa@05o`000?noYKko_jFn
oknU__l000004Oo0ZlD2o`0000?o`Zc40ol00009olBab003o`000?o1]/oo`KK?00?o`KK?00?o0000
ol>_a_o3[lH02Oo3[lH00ol0003oakc@olNld005olNld003o`000?o7[/7oajk100Woajk10_l0000:
ofYDYP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0C_oonfX002_ooo]Z00?o0000oook
J_oonfX05OoonfX00ol0003ooo]ZoookJP0goookJP;o00002onegO@3o`000003okkMkol0003o0000
00go_NOc0_l00003olOYk@03o`000?o>j>Woc^SY00;oc^SY0_l000000ooIi]oo0000omW[h006omW[
h003o`000?oPl][o000000Woh^[G00?o0000onW^cooYk/l00_oYk/l3o`0000gobXN;00?o0000olV?
Uoo9SiL00_o9SiL00ol0003oaiJTolNFY00<olNFY003o`000?o1TjKo`I>V00Go`I>V00?o0000olNG
Y?o7Uj@02?o7Uj@00ol0003o`IR^ol6H[P08ol6H[PKo00000_noXKX00ol0003o_j6joknQ^P0?oknQ
^P03o`000?noXkgo_j>m00oo_j>m00?o0000okbWa?nlYl@00onlYl@00ol0003o_jBnoknT_P09oknT
_P03o`000?nnZLGo_ZW500[o_ZW500?o0000oknU__noYKh00_noYKh00ol0003o`:_5ol2[a@0?ol2[
a@03o`000?o2[<Co`Zc400?o`Zc400?o0000ol:/a?l000000ol00005olBab003o`000?o1]/oo`KK?
00;o`KK?00?o0000ol>_a_o3[lH02oo3[lH00ol0003oakc@olNld003olNld003o`000?o7[/7oajk1
00[oajk10_l0000:ofYDYP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0C_oonfX002[o
oo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0doookJP;o00003OnegO@01?l0003o
_=g`o`000?l0000>okgWl`03o`000?o7jNgoanW]00?oanW]00?o0000olkXjOo>j>T00oo>j>T4o`00
00KofN_P0_l00009on;Ze`;o00001?oYk/l00ol0003ocHnBolf?TP04o`0000WobXN;00?o0000olV?
Uoo9SiL00_o9SiL00ol0003oaiJTolNFY00<olNFY003o`000?o1TjKo`I>V00Co`I>V00?o0000olNG
Y?o7Uj@02Oo7Uj@00ol0003o`IR^ol6H[P09ol6H[P03o`000?o5VZcoaIZ/00;oaIZ/1Ol0000>oknQ
^P;o00004OnoXkd00ol0003o_:O4okbWa002okbWa003o`000?noY;ko_jBn00_o_jBn00?o0000okjY
aOnnZLD02?nnZLD00ol0003o_jFnoknU_P03oknU_P03o`000?o0ZlGo`:_500go`:_500?o0000ol2T
_Ol000001Oo2[<@00ol0003o`Zc4ol:/a003ol:/a0?o00000oo4/LP01?l0003o`KK?ol6fcol0000>
ol>_aP03o`000?o7_=3oakc@00;oakc@00?o0000olN^`Oo7[/403?o7[/42o`0000WoJUBV00?o0000
oookJ_oonfX05OoonfX00ol0003ooo]ZoookJP1=oookJP00:_oonfX00ol0003ooo]ZoookJP0Hoook
JP03o`000?oonf[ooo]Z037ooo]Z0_l0000>okGMm0?o00000oo1f>/00ol0003o_NOcokgWl`08okgW
l`;o00001Oo7jNd00ol0003oc^SYolkXj@03olkXj@03o`000?oDh^7oe>;Q00;oe>;Q1?l000000ooI
jn3o0000o`000009on;Ze`;o00001OoYk/l00ol0003ocHnBolf?TP04olf?TPGo00001Oo:Qh/01?l0
003obHnGolV?Uol0000@olNFY003o`000?o1TjKo`I>V00?o`I>V00?o0000olNGY?o7Uj@02_o7Uj@0
0ol0003o`IR^ol6H[P07ol6H[P03o`000?o5VZcoaIZ/00GoaIZ/00?o0000ol6L/_o1W;801Ol00008
oknQ^P04o`000?noXkgo_j>mo`00017o_j>m00Co0000okbWa?nlYlCo00003_noY;h00ol0003o_ZW5
okjYa@06okjYa@;o00001onoYKh00ol0003o`:_5ol2[a@0;ol2[a@05o`000?o0Y;go`:Bmol2T_Ol0
00001?o2[<@00ol0003o`Zc4ol:/a006ol:/a0Co000000?o`KK?o`000?o3[lH03oo3[lH01?l0003o
akc@olNld?l0000@olN^`@03o`000?mZE:KoJUBV00KoJUBV0_l0000HoookJP03o`000?oonf[ooo]Z
04cooo]Z000ZoookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0;_oonfX2o`0000oo
]Mgd0_l00006ol7Hj`;o00001onmio<00ol0003oanW]olOYk@05olOYk@03o`000?o>j>Woc^SY00;o
c^SY00?o0000omCRhOoDh^401ooDh^44o`0000Ooh^[G00?o0000on?`eol000001?oYk/l2o`0000_o
cHnB1?l000001Oo:Qh_o0000olV?Uoo9SiOo0000013oaiJT00?o0000ol6CY_o1TjH00_o1TjH00ol0
003oaiNTolNGY00;olNGY003o`000?o1V:ko`IR^00Ko`IR^00?o0000olFJ[?o5VZ`01oo5VZ`00ol0
003o`Ibbol6L/P04ol6L/PGo00000_noXKX01Ol0003o_j>moknS_OnoXkgo0000017o_j>m00?o0000
okbWa?l000003onoY;h00ol0003o_ZW5okjYa@05okjYa@03o`000?noYKko_jFn00Oo_jFn00?o0000
ol2[aOo0ZlD02_o0ZlD00ol0003o`:Bmol2T_@02ol2T_@03o`000?o2[<Co`Zc400;o`Zc400?o0000
ol:/a?o2[<@02Oo2[<@2o`00017o`jo600?o0000olNld?l000004Oo7[/400ol0003oJUBVofYDYP05
ofYDYP04o`000?l008;o0022o`0001Oooo]Z00?o0000oookJ_oonfX0C?oonfX002[ooo]Z00?o0000
oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0[oookJP;o00000oneeo800ol0003o]MgdokGMm00:
okGMm0;o00002Oo1f>/2o`0000?o_NOc0_l00007olOYk@04o`000?o>j>Woc^SYolkXj@;o00002_oD
h^401?oFj>;o0000om_]gooKkMl4o`0000;oh^[G00Co0000on?`eooSl=Oo00000ooYk/l00ol0003o
jOC>o`00000?olf?TP?o000000?obHnGo`000?o7UZ@03oo7UZ@01Ol0003o`I>Vol6CY_o1TjKo0000
00koaiNT00?o0000ol6H[_o1V:h01_o1V:h00ol0003oaIZ/olFJ[007olFJ[003o`000?o1W;;o`Ibb
00Wo`Ibb1Ol000000onoXkgo0000oknS_@0AoknS_@03o`000?noY;ko_jBn00oo_jBn00?o0000okjY
aOnnZLD00onnZLD00ol0003o_jFnoknU_P09oknU_P03o`000?o0ZlGo`:_500So`:_500?o0000ol2T
_Oo0Y;d01?o0Y;d01Ol0003o`Zc4ol:/a?o2[<Co000000co`Zc40ol0000@ol>_aP03o`000?o7[/7o
ajk100ooajk100?o0000onBiZol000001_mZE:H01?l0003o0022o`00P_l0000HoookJP03o`000?oo
nf[ooo]Z04_ooo]Z000ZoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0:?oonfX2
o`0000Ko]MOb0_l00009okGMm003o`000?o1f>_o`MS[00_o`MS[00?o0000okgWlol000002Oo7jNd0
1?l0003oc^SYolkXjOl0000:omCRh@04o`000?oFj>;oe^SRo`0000KofngO3?l0000@olf?TP03o`00
0?o9S9?o000000;o00003oo7UZ@01Ol0003o`I>Vol6CY_o1TjKo000000ooaiNT00?o0000ol6H[_o1
V:h01?o1V:h00ol0003oaIZ/olFJ[008olFJ[003o`000?o1W;;o`Ibb00[o`Ibb00Co0000ol>M/?o3
WK3o`if`1Ol0000>oknS_@;o00004OnoY;h00ol0003o_ZW5okjYa@02okjYa@03o`000?noYKko_jFn
00[o_jFn00?o0000ol2[aOo0ZlD01oo0ZlD00ol0003o`:Bmol2T_@05ol2T_@05o`000?o2[<Co`Zc4
ol:/a?l000002oo2[<@01?l0003o`Z>jo`000?o8ZKX3o`0000go`jo600?o0000olN^`Oo7[/403_o7
[/401?l0003oi;V[onBiZol00005ofYDYP05o`000?l008;o0022o`00P_l000006?oonfX00ol0003o
oo]ZoookJP1;oookJP00:_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z02Gooo]Z
0_l0000:okGGlP;o00001?negO@3o`0000oo`MS[00?o0000olOYkOo7jNd02?o7jNd3o`0000[oe>;Q
00Co0000omKXh_oFj>;o00001_oKkMl00ol0003ognWJomoYfP02omoYfP07o`000?oSl]Koho;Fon?b
e_l0003oi_7Do`00000Aolf?TP03o`000?o9S9?o000000;ocY2C1?l0000;olNFY004o`000?o1TjKo
`I>Vo`00013oaiNT00?o0000ol6H[_o1V:h00oo1V:h00ol0003oaIZ/olFJ[00:olFJ[003o`000?o1
W;;o`Ibb00So`Ibb00?o0000ol>M/?o3WK001?o3WK000ol0003o`Ijeol6N]@05o`0000So_j>m00Co
0000oknT__noY;ko00004OnoY;h01?l0003o_ZW5okjYaOl0000=oknU_P03o`000?o0ZlGo`:_500Ko
`:_500?o0000ol2T_Oo0Y;d01_o0Y;d01Ol0003o`Zc4ol:/a?o2[<Co000000[o`Zc400Go0000ol:S
^_o2Xk[o`Z>jo`000003olRY^P?o00002Oo3[lH00ol0003oaZk2o`00000?olN^`@05o`000?oT^J_o
i;V[onBiZol000000omZE:H00ol0003o0022o`00PP02o`00PP03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX0B_oonfX002[ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0R
oookJP;o00003_neeo801_l0003o]Mgdo`000?l0003o^mW_o`0000go`MS[0_l00003ol;Rk`03o`00
0?o7jNgoanW]00GoanW]0_l0000;omCRh@05o`000?oFj>;oe^SRomKXh_l000001OoKkMl00ol0003o
gnWJomoYfP03omoYfP04o`000?oSl]Koho;Fo`0000;oi_7D00?o0000olf?T_o=Si803oo=Si82o`00
00OocY2C1?l00008olNFY003o`000?o1TjKo0000013oaiNT00?o0000ol6H[_o1V:h00oo1V:h00ol0
003oaIZ/olFJ[00:olFJ[003o`000?o1W;;o`Ibb00Oo`Ibb00?o0000ol>M/?o3WK001_o3WK000ol0
003o`Ijeol6N]@04ol6N]@Go00000_noXkd01Ol0003o_jBnoknT__noY;ko0000017o_jBn00?o0000
okjYaOl000003onoYKh00ol0003o`:_5ol2[a@04ol2[a@03o`000?o0Y;go`:Bm00So`:Bm00Co0000
ol:/a?o2[<Co00002Oo2[<@00ol0003o`Z>jol:S^P02ol:S^P03o`000?o8ZK[ob:Vj00Cob:Vj0ol0
0005ol>_aP04o`000?o6[/;oaZk2o`0000koajk100?o0000onBiZooT^J/00_oT^J/01Ol0003oJUBV
ofYDY_mZE:Ko000000Go002200?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP19oookJP00
:OoonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01oooo]Z0_l0000AokGGlP;o0000
00?o^mW_o`000?o1f>/03?o1f>/00ol0003o`^;_ol;Rk`05ol;Rk`;o00001?o7jNd00ol0003oe>;Q
omCRh@08omCRh@;o00001?oFj>800ol0003ofngOom_]g`02om_]g`03o`000?oOjM[ognWJ00CognWJ
00?o0000on?be_l000000ooVlM@00ol0003ocHnBolf?TP0?olf?TP;o00002oo>T9<3o`0000GoaiJT
0_l0000BolNGY005o`000?o1V:ko`IR^ol6H[_l000003Oo5VZ`00ol0003o`Ibbol6L/P06ol6L/P03
o`000?o3WK3o`if`00Oo`if`00?o0000ol6N]Oo1W[D02Oo1W[D5o`000003oknT__l0003o_jBn017o
_jBn00?o0000oknU__noYKh03_noYKh00ol0003o`:_5ol2[a@03ol2[a@03o`000?o0Y;go`:Bm00Wo
`:Bm00Co0000ol:/a?o2[<Co00002?o2[<@00ol0003o`Z>jol:S^P04ol:S^P03o`000?o8ZK[ob:Vj
00Kob:Vj0ol000000oo3[lKo0000olJ^`P03olJ^`P03o`000?o7[/7oajk100[oajk100?o0000onBi
ZooT^J/00ooT^J/2o`000003ofYDY_l0003o002200Go002200?o0000oookJ_oonfX05ooonfX00ol0
003ooo]ZoookJP19oookJP00:OoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z01co
oo]Z0_l0000@okGGlP;o00000onkeNd00ol0003o`MS[ol7Hj`0:ol7Hj`;o00002_o2h^l2o`000003
olOYkOl0003oe>;Q00Woe>;Q00?o0000omKXh_oFj>800ooFj>800ol0003ofngOom_]g`02om_]g`03
o`000?oOjM[ognWJ00CognWJ00?o0000on?be_l000001?oVlM@00ol0003ocHnBolf?TP0?olf?TP;o
00003_o>T9<4o`000003olNFY?l0003oaiNT01;oaiNT00Co0000ol6H[_o1V:ko00003oo5VZ`00ol0
003o`Ibbol6L/P04ol6L/P03o`000?o3WK3o`if`00So`if`00?o0000ol6N]Oo1W[D02_o1W[D01?l0
003o`Yfcol:M/oo2WK<5o`0000ko_jBn0_l0000AoknU_P05o`000?o0ZlGo`:_5ol2[aOl000003Oo0
Y;d00ol0003o`Zc4o`000007ol:/a003o`000?o2Xk[o`Z>j00Go`Z>j00?o0000olRY^_o8ZKX02Oo8
ZKX2o`0000CoaZk200?o0000olN^`Oo7[/402Oo7[/400ol0003oi;V[onBiZ`05onBiZ`;o00001ol0
08800ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z04Sooo]Z000YoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX06?oonfX3o`0000?o]=;_00?o0000okGGl_neeo802_neeo82
o`0000Go^mG]00Co0000okgDjol0003o00001oo1f>/2o`0000ko`^;_0ol00008omCRh@03o`000?oF
j>;oe^SR00Coe^SR00Go0000om_]gooKkMoofngOo`000007omoYfP03o`000?oSl]Ko000000Coi_7D
00?o0000olf?T_o=Si803oo=Si800ol0003ocY2Colj@T`0Aolj@T`Go00004?o7Uj@01?l0003o`IR^
ol6H[_l0000?olFJ[003o`000?o1W;;o`Ibb00?o`Ibb00?o0000ol>M/?o3WK002_o3WK000ol0003o
`Ijeol6N]@08ol6N]@03o`000?o2WK?o`Yfc00Co`Yfc00?o0000ol6O]_o1WkH01Ol00008oknT_P04
o`000?noYKko_jFno`00013o_jFn00Co0000ol2[aOo0ZlGo00003_o0Y;d00ol0003o`Zc4o`000006
ol:/a003o`000?o2Xk[o`Z>j00Ko`Z>j00?o0000olRY^_o8ZKX02Oo8ZKX00ol0003o`j6eo`000002
o`0000;oaZk200?o0000olN^`Oo7[/402?o7[/400ol0003oi;V[onBiZ`05onBiZ`03o`000?mcKl3o
000000Ko002200?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP17oookJP00:OoonfX00ol0
003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z01Gooo]Z0_l00007okCBk`;o00002?neeo82o`00
00Ko^mG]00?o0000okgDjonme>/00_nme>/00ol0003o`MS[ol7Hj`03ol7Hj`03o`000?o2h^oo`^;_
00co`^;_00Go0000olSNjOo8g^Wo0000olcNiP03o`0000Coe>;Q00?o0000omKXh_oFj>801OoFj>80
1?l0003ofngOom_]gol00008omoYfP;o00001OoVlM@2o`00013ocHnB00?o0000olj@Too>T9<04_o>
T9<2o`0000;obiFM0ol0000>olNGY0;o00004?o5VZ`00ol0003o`Ibbol6L/P03ol6L/P03o`000?o3
WK3o`if`00[o`if`00?o0000ol6N]Oo1W[D01oo1W[D00ol0003o`Yfcol:M/`06ol:M/`03o`000?o1
WkKo`Inf00Co`Inf1Ol00002oknT_P05o`000?noYKko_jFnoknU__l000004?noYKh00ol0003o`:_5
o`00000@ol2T_@;o00001Oo2[<@00ol0003o`Z>jol:S^P08ol:S^P03o`000?o8ZK[ob:Vj00Oob:Vj
00?o0000ol>Q]Oo3XKD00oo3XKD3o`0000Woajk100?o0000onBiZooT^J/01ooT^J/00ol0003oLfo0
o`000006o`00PP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0AooonfX002Wooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0BoookJP;o00002ondd^l2o`0000Co]MOb0_l0
0007ok_Ek@03o`000?nme>_o_MC[00Co_MC[0_l000000oo1f>_o0000o`00000=ol;Rk`;o00000_o8
g^T00ol0003oc=kVolcNiP03olcNiP;o000000?oe>;Qo`000?oFj>801_oFj>801?l0003ofngOom_]
gol00008omoYfP;o00001_oVlM@00ol0003oe8f4o`000002o`0000gocHnB00?o0000olj@Too>T9<0
4Oo>T9<00ol0003oc9JMo`000005ol^EW@Co00002_o7Uj@00ol0003oaIZ/olFJ[00@olFJ[005o`00
0?o1W;;o`Ibbol6L/_l000003Oo3WK000ol0003o`Ijeol6N]@06ol6N]@03o`000?o2WK?o`Yfc00Oo
`Yfc00?o0000ol6O]_o1WkH02Oo1WkH5o`000003oknU__l0003o_jFn013o_jFn00?o0000ol2T_Oo0
Y;d03oo0Y;d2o`0000Co`Zc400?o0000ol:S^_o2XkX02Oo2XkX00ol0003ob:VjolRY^P06olRY^P03
o`000?o3XKGo`j6e00Oo`j6e0_l00006olN^`@03o`000?oT^J_oi;V[00Soi;V[00Co0000og=_`?mc
Kl3o00001Ol008800ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z04Kooo]Z000YoookJP03
o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX03_oonfX3o`0000oo]=;_00Co0000okGGl_l0
003o00002OnkeNd00ol0003o_MC[okgDj`06okgDj`03o`000?o2h^oo`^;_00co`^;_00?o0000olSN
jOo8g^T00_o8g^T00ol0003oc=kVolcNiP05olcNiP03o`000?oFj>;oe^SR00Koe^SR00?o0000om_]
gol000002?oOjMX00ol0003ogo7Ko`000005onKae0;o00001?oDSH@3o`0000[ocHnB00?o0000olj@
Too>T9<04Oo>T9<01?l0003oc9JMolbFWOl00008ol^EW@Co00001_o7Uj@00ol0003oaIZ/olFJ[00@
olFJ[004o`000?o1W;;o`Ibbo`0000oo`if`00?o0000ol6N]Oo1W[D01?o1W[D00ol0003o`Yfcol:M
/`08ol:M/`03o`000?o1WkKo`Inf00[o`Inf00Co0000ol6M/oo1WK?o`Ifc1Ol0000=oknU_P;o0000
4Oo0Y;d00ol0003o`Zc4o`000002ol:/a003o`000?o2Xk[o`Z>j00_o`Z>j00?o0000olRY^_o8ZKX0
1?o8ZKX00ol0003o`j6eol>Q]@08ol>Q]@04o`000?o=Yk7o0000o`0000Coajk100?o0000onBiZooT
^J/02OoT^J/01?l0003oLfo0og=_`?l00004o`00PP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oook
J_oonfX0A_oonfX002Sooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP0;oookJP;o
00004ondd^l2o`0000Wo^mG]00?o0000okgDjonme>/01_nme>/3okkJkP03o`000?o2h^oo`^;_00So
`^;_0_l00005olSNj@03o`000?o<g^Koc=kV00Coc=kV0oo=jNX7omKXhP;o00002?oOjMX00ol0003o
go7Ko`000005onKae003o`000?oTnM7o000000Ooe8f40ol00007olf?TP03o`000?o>T9?ocY2C017o
cY2C00Co0000olbFWOo<UYgo00003?o;UId3o`0000;oaiNT00?o0000olFK[?l000004Oo5VZ`00ol0
003o`Ibbo`00000@ol>M/003o`000?o1W[Go`Ije00?o`Ije00?o0000ol:M/oo2WK<02_o2WK<00ol0
003o`Infol6O]P08ol6O]P03o`000?o1WK?o`Ifc00Co`Ifc00?o0000ol:O]Oo2WkD01Ol00007oknU
_P04o`000?o0Y;go`:Bmo`00017o`:Bm0_l000000oo2[<Co0000ol:S^P0=ol:S^P03o`000?o8ZK[o
b:Vj00?ob:Vj00?o0000ol>Q]Oo3XKD02_o3XKD00ol0003ocJNaolfW/@02o`000003olN^`Ol0003o
i;V[00_oi;V[00Go0000og=_`?mcKl3oLfo0o`000003o`00PP;o00006ooonfX00ol0003ooo]Zoook
JP15oookJP00:?oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Sooo]Z0_l00003
okC?k@03o`000?ndd^oo]=;_00go]=;_00Go0000okWDk_nie>ko^MC^o`000008ok_Ek@03o`000?nm
e>_o_MC[00Co_MC[1_nnf^h2o`0000Oo`^;_00?o0000olSNjOo8g^T01?o8g^T00ol0003oc=kVolcN
iP04olcNiPOocNWZ0ooFj>82o`0000SognWJ00Co0000omoafooOlM_o00001?oVlM@01?l0003oi?WA
onCidOl0000:omB=Q0?o00000oo=Si800ol0003oci6Bo`00000Aolj@T`05o`000?o<UYgoc9JMolbF
WOl000003oo;UId7o`00013oaIZ/00?o0000ol>M/?o3WK003oo3WK000ol0003o`Ijeol6N]@03ol6N
]@03o`000?o2WK?o`Yfc00[o`Yfc00?o0000ol6O]_o1WkH01oo1WkH00ol0003o`Ifcol6M/`06ol6M
/`03o`000?o2WkGo`Yne00Co`Yne1?l00002oknU_P05o`000?o0Y;go`:Bmol2T_Ol000004Oo0Y;d3
o`00013o`Z>j00Go0000olRY^_o8ZK[ob:Vjo`00000=ol>Q]@03o`000?o=Yk7ocJNa00;ocJNa0_l0
000<onBiZ`03o`000?mcKl3oLfo000;oLfo000Go0000o`00P_l0003o=TRho`00000LoookJP03o`00
0?oonf[ooo]Z04Cooo]Z000XoookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX01Ooo
nfX2o`0000Ko]<o]00?o0000okCBkondd^l02_ndd^l2o`0000Go^MC^0_l00005ok_Ek@03o`000?nm
e>_o_MC[00?o_MC[00?o0000okkJk_nnf^h01onnf^h2o`0000?o`^;_0_l00007olSNj@03o`000?o<
g^Koc=kV00?oc=kV2oo=jNX3o`0000KognWJ00Go0000omoafooOlM_ogo7Ko`000003onKae005o`00
0?oTnM7oi?WAonCidOl000003OoDSH@4o`000003olnAT_l0003ocY2C013ocY2C00Go0000olbFWOo<
UYgoc9JMo`00000@ol^EW@04o`000?o9Uj?obINSo`0000;ob9NT1?l0000<olFJ[003o`000?o3WK3o
`if`013o`if`00Go0000ol6N]Oo1W[Go`Ijeo`00000=ol:M/`03o`000?o1WkKo`Inf00Ko`Inf00?o
0000ol6M/oo1WK<01oo1WK<00ol0003o`Yneol:O]@08ol:O]@Go000000?o`:Bmo`000?o0Y;d04?o0
Y;d2o`00017o`Z>j00Co0000olRY^_o8ZK[o00003_o3XKD00ol0003ocJNaolfW/@02olfW/@04o`00
0?o5W:go0000o`0000_oi;V[00?o0000og=_`?mcKl000_mcKl02o`000003ocI8^?l0003ooo]Z01_o
oo]Z00?o0000oookJ_oonfX0A?oonfX002Sooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]Z
oookJP02oookJP;o00002Ondcnd2o`0000So]=;_0_l00009okWDkP;o00000_nkeNd01?l0003o_MC[
okgDjonme>/2o`0000go_][^00?o0000ol;Rkol000002?o8g^T00ol0003oc=kVolcNiP02olcNiP_o
cNWZ00?o0000omC[iOl000000_oIk>43o`0000;ognWJ00Go0000omoafooOlM_ogo7Ko`000003onKa
e004o`000?oTnM7oi?WAonCid@;o00004?oDSH@3o`00013ocY2C00?o0000olbFWOo<UYd00_o<UYd0
0ol0003obiFMol^EW@0=ol^EW@05o`000?o9Uj?obINSolVGXol000001_o8Uj@4o`0000OoaIZ/00?o
0000olBM/?l000004Oo3WK001?l0003o`Ijeol6N]Ol0000?ol:M/`03o`000?o1WkKo`Inf00Co`Inf
00?o0000ol6M/oo1WK<02?o1WK<00ol0003o`Yneol:O]@09ol:O]@04o`000?o1W;?o`Ibcol6L/`Go
00003Oo0Y;d00ol0003o`J>jo`00000Aol:S^P03o`000?o8ZK[o0000013o`j6e00Co0000olfW/Oo=
Yk7o00001?o5W:d2o`0000Woi;V[00?o0000og=_`?mcKl000omcKl001?l0003o=TRhocI8^?l0000L
oookJP03o`000?oonf[ooo]Z04?ooo]Z000XoookJP03o`000?oonf[ooo]Z02[ooo]Z00Co0000oook
J_l0003o00003Ondcnd00ol0003o]=;_okCBk`04okCBk`03o`000?nie>ko^MC^00_o^MC^00?o0000
ok_EkOl000000_nme>/00ol0003o_][^okkJkP0>okkJkP;o00002?o8g^T01?l0003oc=kVolcNi_o<
g^H;olgYjP03o`000?oDjnGo000000KofNcQ3ol0000AomB=Q003o`000?oBTHgo000000;o00003_o>
T9<00ol0003oc9JMolbFW@03olbFW@03o`000?o;UIgobiFM00cobiFM00?o0000olVGXoo9Uj<00_o9
Uj<00ol0003ob9NTolRGY007olRGY0Co00000_o5VZ`01?l0003oa9f`olBM/?l0000Aol>M/003o`00
0?o1W[Go0000013o`Yfc00?o0000ol6O]_o1WkH00oo1WkH00ol0003o`Ifcol6M/`0:ol6M/`03o`00
0?o2WkGo`Yne00Oo`Yne00?o0000ol6L/oo1W;<01?o1W;<00ol0003o`ijbol>N/P05o`0000Oo`:Bm
00?o0000ol6S^_o1XkX00_l0000Aol:S^P03o`000?o3XKGo`j6e00oo`j6e00?o0000olfW/Ol00000
1oo5W:d3o`0000Goi;V[0_l00005og=_`0;o000000?o=TRho`000?oonfX06ooonfX00ol0003ooo]Z
oookJP13oookJP00:?oonfX00ol0003ooo]ZoookJP0ZoookJP;o00004?ndcnd01?l0003o]=;_okCB
kondd^l2o`0000oo^MC^00Co0000okgDjol0003o00003_nnf^h2o`0000?o`mk/0_l00005olSNj@04
o`000?o<g^Koc=kVolcNiP_ocNWZ00Co0000omC[iOoDjnGo00001OoIk>400ol0003ogN[LomgZg004
omgZg004o`000?oPm=[oh?CJo`0000CohoOE00?o0000omB=Q?oDSH@03ooDSH@00ol0003odY6=o`00
0002om6ASP?o00002oo>T9<00ol0003oc9JMolbFW@03olbFW@03o`000?o;UIgobiFM00_obiFM00?o
0000olVGXoo9Uj<00oo9Uj<00ol0003ob9NTolRGY00;olRGY0Ko00004_o3WK000ol0003o`Yfcol:M
/`0?ol:M/`03o`000?o1WkKo`Inf00?o`Inf00?o0000ol6M/oo1WK<02_o1WK<00ol0003o`Yneol:O
]@06ol:O]@03o`000?o1W;?o`Ibc00Ko`Ibc00?o0000ol>N/_o3W[801?o3W[84o`0000;o`:Bm00Co
0000ol6S^_o1Xk[o`J>j0_l0000Aol:S^P03o`000?o3XKGo`j6e00oo`j6e00?o0000olfW/Ol00000
2_o5W:d2o`0000?oi;V[00?o0000omFVYol000001?mcKl001?l0003o>dVgo`000?l0000MoookJP03
o`000?oonf[ooo]Z04;ooo]Z000XoookJP03o`000?oonf[ooo]Z02Sooo]Z0_l0000CokC?k@03o`00
0?ndd^oo0000013o^MC^0ol0000?okkJkP03o`000?o3g^co`mk/00Go`mk/0_l00003olSNj@03o`00
0?o<g^KocNWZ00_ocNWZ00Go0000omC[iOoDjnGoe>_Uo`000004omW/h@03o`000?oMj]cogN[L00Co
gN[L00Co0000on3df_oPm=[o00001?oSmmD2o`00017oe8f400?o0000om:ASOl000001OoATHh3o`00
00OocY2C00?o0000olbFWOo<UYd01?o<UYd00ol0003obiFMol^EW@0;ol^EW@03o`000?o9Uj?obINS
00?obINS00?o0000olRGY?o8Uj@03?o8Uj@01?l0003oaiRVolNHY_o7V:H4o`0000ko`if`0_l0000B
ol:M/`05o`000?o1WkKo`Infol6O]_l000003Oo1WK<00ol0003o`Yneol:O]@05ol:O]@03o`000?o1
W;?o`Ibc00Oo`Ibc00?o0000ol>N/_o3W[802?o3W[84o`0000;o`J>j0_l0000@ol:S^P03o`000?o3
X;Ko0000017o`j6e00?o0000olFL[Oo5W:d02oo5W:d2o`000004onBiZol0003oeJJWo`0000CoLfo0
00?o0000oc]9]olkBKL00_l0000MoookJP03o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oo
nf[ooo]Z02Oooo]Z0_l00003okC;k003o`000?ndcngo]<o]013o]<o]00?o0000okWDk_nie>h03_ni
e>h2o`0000?o_m;X00?o0000okkJk_nnf^h02Onnf^h2o`0000[o`mk/0_l000000oo8g^Wo0000olgY
jP0:olgYjP;o00000ooDjnD00ol0003ofNcQomW/h@02omW/h@03o`000?oMj]cogN[L00GogN[L00?o
0000on3df_l000001OoSmmD2o`00013oe8f400Co0000om:ASOoBTHgo00002?oATHh3o`0000CocY2C
00?o0000olbFWOo<UYd01?o<UYd00ol0003obiFMol^EW@0:ol^EW@03o`000?o9Uj?obINS00CobINS
00?o0000olRGY?o8Uj@02oo8Uj@00ol0003oaiRVolNHYP03olNHYP03o`000?o6V:OoaYRW00Go0000
2?o3WK001?l0003o`ijbol>N/_l0000Aol:M/`04o`000?o1WkKo`Info`0000oo`Ifc00?o0000ol:O
]Oo2WkD01?o2WkD00ol0003o`Ibcol6L/`07ol6L/`03o`000?o3W[;o`ijb00Wo`ijb00?o0000ol2J
/?o0V[000ol000000oo1Xk[o0000ol:S^P0=ol:S^P04o`000?o3X;Ko`j2fo`00017o`j6e00?o0000
olFL[Oo5W:d03Oo5W:d2o`000003omFVYol0003oLfo000;oLfo000?o0000oc]9]olkBKL00_lkBKL0
0ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z
02Gooo]Z0_l00006okC;k003o`000?ndcngo]<o]00co]<o]0_l00003okS@k003o`000?nie>ko^MC^
00[o^MC^00?o0000okcBj_l000001Onod^P2o`0000Oo_][^0_l0000>ol?Nk003o`000?o=jN[ocNWZ
00WocNWZ00?o0000omC[iOoDjnD00ooDjnD01Ol0003ofNcQomW/hOoIk>7o000000SogN[L0_l00005
on?ge@03o`000?oonf[o0000013oe8f400Co0000om:ASOoBTHgo00002ooATHh3o`000003olj@Tol0
003oc9JM00Goc9JM00?o0000ol^EWOo;UId02_o;UId00ol0003obINSolVGX`05olVGX`03o`000?o8
UjCob9NT00[ob9NT00?o0000olNHY_o7V:H00oo7V:H00ol0003oaYRWolJHY`05olJHY`Go00000_o3
WK001Ol0003o`ijbol>N/_o3W[;o0000017o`Yfc00?o0000ol6O]_l000004?o1WK<00ol0003o`Yne
ol:O]@03ol:O]@03o`000?o1W;?o`Ibc00Wo`Ibc00?o0000ol>N/_o3W[801oo3W[800ol0003o`9Z`
ol2J/003ol2J/0Ko00002_o2XkX01Ol0003o`j2fol>P]_o3X;Ko0000013o`j6e0_l0000?olFL[@03
o`000?o7TYko000000;o00000_mcKl000ol0003o>dVgoc]9]`02oc]9]`03o`000?oonf[ooo]Z01co
oo]Z00?o0000oookJ_oonfX0@?oonfX002Oooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003o]<_/
okC;k007okC;k0;o00002_ndcnd2o`0000Ko^=3/00?o0000okWDk_nie>h01onie>h2o`000003okcB
j_l0003o_m;X00Oo_m;X0_l00004okkJkP03o`000?o3g^co`mk/00_o`mk/00?o0000olSLiol00000
0_o<g>D2o`0000OocNWZ00?o0000omC[iOoDjnD01?oDjnD01?l0003ofNcQomW/hOl00008omgZg0;o
00001_oSmmD01?l0003ooo]Zo`000?l0000?omB=Q004o`000?oBTHgodY6=o`0000kodI6>0ol00006
olbFW@03o`000?o;UIgobiFM00WobiFM00?o0000olVGXoo9Uj<01Oo9Uj<00ol0003ob9NTolRGY009
olRGY003o`000?o7V:KoaiRV00GoaiRV00?o0000olJHYoo6V:L02Oo6V:L4o`0000;o`ijb00?o0000
ol:M/oo2WK<04?o2WK<00ol0003o`Ifcol6M/`0?ol6M/`03o`000?o2WkGo`Yne00;o`Yne00?o0000
ol6L/oo1W;<02_o1W;<00ol0003o`ijbol>N/P06ol>N/P03o`000?o0V[3o`9Z`00Co`9Z`00?o0000
ol2J/?l000000oo4Vjh6o`0000?o`Z>j00?o0000ol>P]_o3X;H00oo3X;H00ol0003o`j6eol>Q]@0<
ol>Q]@04o`000?o5VjgoaI^]o`0000goaIb]00?o0000olNBW_o7TYh00_o7TYh01?l0003oLfo0og=_
`?l00005oc]9]`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0?ooonfX002Oooo]Z00?o
0000oookJ_oonfX08_oonfX2o`0000co]<_/00?o0000okC?kOndcnd01Ondcnd2o`0000Wo^=3/0_l0
0006okWDkP05o`000?nld^[o_=;ZokcBj_l000002_nod^P01?l0003o_][^o`000?l0000=ol?Nk003
o`000?o8g>Oo000000Goc=cU0_l00004olgYjP03o`000?oDjnGoe>_U00Coe>_U00Co0000omW/hOoI
k>7o00002?oMj]`2o`0000KohoOE00Go0000oookJ_oonf[o0000omJ>P`03o`0000coe8f400Co0000
om:ASOoBTHgo00003_oATHh00ol0003oci:ColnBT`05o`000003olbFWOl0003obiFM00WobiFM00?o
0000olVGXoo9Uj<01_o9Uj<00ol0003ob9NTolRGY009olRGY003o`000?o7V:KoaiRV00GoaiRV00?o
0000olJHYoo6V:L02_o6V:L00ol0003oaIRXolFHZ004o`00017o`Yfc00?o0000ol6M/oo1WK<04?o1
WK<01Ol0003o`Yneol:O]Oo2WkGo000000co`Ibc00?o0000ol>N/_o3W[801Oo3W[800ol0003o`9Z`
ol2J/005ol2J/004o`000?o0V[3o`9Z`o`0000Soa9^^1Ol00004ol>P]P03o`000?o3XKGo`j6e00co
`j6e00Co0000olFK[Oo5Vjgo00003Oo5W:d00ol0003oai:NolNBWP02olNBWP04o`000?mcKl3oLfo0
o`0000Go>dVg00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0ooookJP009ooonfX00ol0
003ooo]ZoookJP0PoookJP;o00003ondbn`00ol0003o]<o]okC?k@02okC?k@;o00003Onhd>`01?l0
003o^MC^okWDk_nie>h2o`0000?o_=;Z00?o0000okoBj?nod^P02_nod^P00ol0003o`mk/ol?Nk00;
ol?Nk0;o00000_o8g>L00ol0003oc=cUolcLi@05olcLi@;o000000?ocNWZo`000?oDjnD01_oDjnD0
0ol0003ofNcQo`000008omgZg003o`000?oMm=go000000GohoOE0_l00002oookJP03o`000?oFSX?o
eXj300;oeXj30ol00009omB=Q005o`000?oBTHgodY6=om:ASOl000003OoATHh00ol0003oci:ColnB
T`05olnBT`Co00002?o;UId00ol0003obINSolVGX`06olVGX`03o`000?o8UjCob9NT00Sob9NT00?o
0000olNHY_o7V:H01_o7V:H00ol0003oaYRWolJHY`09olJHY`03o`000?o5V:SoaIRX00CoaIRX0ol0
000>ol:M/`03o`000?o2WK?o0000017o`Ifc00Co0000ol:O]Oo2WkGo00003_o1W;<00ol0003o`ijb
ol>N/P04ol>N/P03o`000?o0V[3o`9Z`00Go`9Z`00Co0000ol2J/?o0V[3o00002_o4Vjh00ol0003o
`9J/ol2F[005o`0000go`j6e00Go0000olFK[Oo5VjgoaI^]o`00000=olFL[@03o`000?o7TYkoai:N
00;oai:N00Co0000og=_`?mcKl3o00001_lkBKL00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[o
oo]Z03kooo]Z000WoookJP03o`000?oonf[ooo]Z01kooo]Z0_l0000BokC;k004o`000?ndcngo0000
o`00013o^=3/00?o0000okWDk_l000001Onld^X00ol0003o_m;XokoBj009okoBj0?o`=S/00?o0000
ol?Nk?o3g^`02?o3g^`00ol0003ob=cWolSLi`02olSLi`03o`000?o<g>Goc=cU00Ooc=cU00?o0000
omC[iOoDjnD01_oDjnD2o`0000SogN[L00?o0000omgdgOl000001OoSmmD2o`0000?ooo]Z00?o0000
omJ>PooFSX<01OoFSX<2o`0000Ooe8f400Go0000om:ASOoBTHgodY6=o`00000<om6ASP03o`000?o?
TY?oci:C00Ooci:C00?o0000oljCU_o>TiH00ol00004ol^EW@03o`000?o9Uj?obINS00SobINS00?o
0000olRGY?o8Uj@01oo8Uj@00ol0003oaiRVolNHYP06olNHYP03o`000?o6V:OoaYRW00WoaYRW00?o
0000olFHZ?o5V:P01?o5V:P00ol0003oa9RYolBHZ@05o`0000So`Yfc00Co0000ol:M/oo2WK?o0000
4Oo1WK<00ol0003o`Yneo`00000?ol6L/`03o`000?o3W[;o`ijb00?o`ijb00?o0000ol2J/?o0V[00
1_o0V[001?l0003o`9Z`ol2J/?l00009olBK[P03o`000?o0UZco`9J/00Go`9J/1?l00009ol>Q]@03
o`000?o5VjgoaI^]00?oaI^]00?o0000olFL[Oo5W:d02Oo5W:d00ol0003oai:NolNBWP04olNBWP;o
00001olkBKL00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z03kooo]Z000VoookJP03o`00
0?oonf[ooo]Z01cooo]Z0ol00003ok?9jP03o`000?ndbnco]<_/00oo]<_/00?o0000okS@k?nhd>`0
4Onhd>`2o`0000Go_=;Z00?o0000okoBj?nod^P01_nod^P00ol0003o`=S/ol3Hk004ol3Hk0;o0000
1_o3g^`2o`0000Cob=cW00?o0000olcLiOo<g>D01oo<g>D3olgXj@03o`000?oDjnGoe>_U00?oe>_U
0_l00008omgZg004o`000?oMm=gogOCMo`0000CohoOE00?o0000omgnc_l000000ooonfX00ol0003o
eXj3omJ>P`07omJ>P`?o00000ooDSH@00ol0003odY6=om:AS@02om:AS@03o`000?oATHkodI6>00[o
dI6>00?o0000olnBToo?TY<01oo?TY<00ol0003ocY>FoljCUP03oljCUP?o000000?obiFMo`000?o9
Uj<02Oo9Uj<00ol0003ob9NTolRGY006olRGY003o`000?o7V:KoaiRV00SoaiRV00?o0000olJHYoo6
V:L01oo6V:L00ol0003oaIRXolFHZ005olFHZ003o`000?o4V:Woa9RY00Goa9RY1Ol00002ol:M/`05
o`000?o2WK?o`Yfcol:M/ol000004_o1WK<00ol0003o`Ibcol6L/`0>ol6L/`03o`000?o3W[;o`ijb
00;o`ijb00?o0000ol2J/?o0V[001oo0V[001Ol0003o`9Z`ol2J/?o0V[3o000000Soa9^^00?o0000
ol2F[?o0UZ`01_o0UZ`00ol0003oaYNVolJGYP03o`0000Ko`j6e00?o0000olFK[Oo5Vjd00oo5Vjd0
0ol0003oaIb]olFL[@09olFL[@03o`000?o7TYkoai:N00Coai:N0_l00008oc]9]`03o`000?oonf[o
oo]Z01cooo]Z00?o0000oookJ_oonfX0?OoonfX002Kooo]Z00?o0000oookJ_oonfX06_oonfX2o`00
00Oo/lWZ00?o0000okC;k?ndbn`02ondbn`2o`0000?o]lg[00?o0000okS@k?nhd>`03?nhd>`2o`00
00?o^m;[0_l00002okcBjP03o`000?nod^So_m;X00Go_m;X0_l00009ol3Hk0;o00000oo3g^`00ol0
003ob=cWolSLi`04olSLi`03o`000?o<g>Goc=cU00Koc=cU1oo=j>T2o`000003omC[iOl0003ogN[L
00OogN[L00Co0000omgdgOoMm=go00001?oSmmD01?l0003ogOk>omgnc_l00003oookJP03o`000?oF
SX?oeXj300[oeXj31?l00004om:AS@03o`000?oATHkodI6>00[odI6>00?o0000olnBToo?TY<01oo?
TY<00ol0003ocY>FoljCUP06oljCUP?o00002Oo9Uj<00ol0003ob9NTolRGY006olRGY003o`000?o7
V:KoaiRV00SoaiRV00?o0000olJHYoo6V:L01_o6V:L00ol0003oaIRXolFHZ007olFHZ003o`000?o4
V:Woa9RY00Woa9RY1Ol00002ol:M/`03o`000?o1WK?o`Ifc00ko`Ifc0_l0000Aol6L/`05o`000?o3
W[;o`ijbol>N/_l000002Oo0V[001Ol0003o`9Z`ol2J/?o0V[3o000000Ooa9^^00?o0000ol2F[?o0
UZ`01oo0UZ`00ol0003oaYNVolJGYP03olJGYP?o00000_o3XKD00ol0003oaI^]olFK[@04olFK[@03
o`000?o5W:goaIb]00WoaIb]00?o0000olNBW_o7TYh01?o7TYh3o`0000Oo>dVg00?o0000oookJ_oo
nfX07OoonfX00ol0003ooo]ZoookJP0loookJP009_oonfX00ol0003ooo]ZoookJP0HoookJP;o0000
2_ncbNX00ol0003o]<_/okC;k008okC;k0;o00001_ngcN/00ol0003o^=3/okS@k009okS@k0;o0000
1onkd^/00ol0003o_=;Zo`000005okoBj0;o00003Oo0f>`00ol0003o`mk/o`000007olSLi`03o`00
0?o<g>Goc=cU00Coc=cU3?o=j>T5o`0000?ogN[L00Go0000omgdgOoMm=gogOCMo`000003on?ge@Co
00000ooonfX00ol0003oeXj3omJ>P`0>omJ>P`;o00000ooBTHd00ol0003odI6>om6ASP0:om6ASP03
o`000?o?TY?oci:C00Soci:C00?o0000oljCU_o>TiH01Oo>TiH00ol0003obi>Kol^CV`05o`0000Co
bINS00?o0000olRGY?o8Uj@01Oo8Uj@00ol0003oaiRVolNHYP09olNHYP03o`000?o6V:OoaYRW00Ko
aYRW00?o0000olFHZ?o5V:P01oo5V:P00ol0003oa9RYolBHZ@0:olBHZ@04o`000?o3UjWo`iNYol>G
Z@Oo00002oo1WK<00ol0003o`Ibbo`00000Aol6L/`04o`000?o3W[;o`ijbo`0000[o`9Z`00Go0000
ol2J/?o0V[3o`9Z`o`000006olBK[P03o`000?o0UZco`9J/00Wo`9J/00?o0000olJGY_o6UjH01Oo6
UjH4o`0000GoaI^]00?o0000olFL[Oo5W:d02?o5W:d00ol0003oai:NolNBWP05olNBWP;o000000Co
NhODo`000?l0003o00001OlkBKL00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z03cooo]Z
000VoookJP03o`000?oonf[ooo]Z01Gooo]Z0ol0000=ok?9jP03o`000?ndbnco]<_/00Go]<_/0_l0
0009okO=j`;o00001onhd>`2o`0000[o^m;[00?o0000okoBj?nod^P00onod^P00ol0003o`=S/ol3H
k00>ol3Hk0;o00001_o8g>L00ol0003oc=cUolcLi@03olcLi@03o`000?o=j>WocNSY00WocNSY00?o
0000omCZiOl000001?oHk>4<o`0000;oh?g>00Go0000oookJ_oonf[ooo]Zo`00000@omJ>P`03o`00
0?oET8So000000?o00002ooATHh00ol0003oci:ColnBT`09olnBT`03o`000?o>TiKocY>F00CocY>F
00?o0000ol^CVoo;Ti/01_o;Ti/4o`000003olVGXol0003ob9NT00Gob9NT00?o0000olNHY_o7V:H0
2Oo7V:H00ol0003oaYRWolJHY`05olJHY`03o`000?o5V:SoaIRX00SoaIRX00?o0000olBHZOo4V:T0
2Oo4V:T00ol0003o`iNYol>GZ@04ol>GZ@03o`000?o2UZ[o`YJZ00;o`YJZ1ol00003ol6M/`04o`00
0?o1W;;o`Ibbo`00017o`Ibc00?o0000ol>N/_l000003?o0V[001Ol0003o`9Z`ol2J/?o0V[3o0000
00Goa9^^00?o0000ol2F[?o0UZ`02Oo0UZ`00ol0003oaYNVolJGYP06olJGYP03o`000?o1T:Co`I2T
00Go000000?oaI^]o`000?o5W:d02?o5W:d00ol0003oai:NolNBWP06olNBWP03o`000?mkQmCoNhOD
00;oNhOD0_l00003oc]9]`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0>ooonfX002Ko
oo]Z00?o0000oookJ_oonfX04ooonfX2o`00017o/lWZ00?o0000okC;k?ndbn`00_ndbn`2o`0000go
]lg[00?o0000okS@k?nhd>`00_nhd>`2o`0000co^m;[00Co0000okkBjOl0003o_m;X0_l0000?ol3H
k004o`000?o5g>[oaMcZolGLjP;o00001?o8g>L00ol0003oc=cUolcLi@02olcLi@cocNSY00?o0000
omCZiOl000001OoHk>400ol0003og^kLomk^g003omk^g004o`000?oNnMWog_WIo`0000?oh?g>00?o
0000oookJ_oonfX00_oonfX00ol0003oeXj3omJ>P`0>omJ>P`03o`000?oET8SoeI2800;oeI280_l0
000:om6ASP03o`000?o?TY?oci:C00Woci:C00?o0000oljCU_o>TiH01?o>TiH00ol0003obi>Kol^C
V`0:ol^CV`?o00001?o8Uj@00ol0003oaiRVolNHYP0:olNHYP03o`000?o6V:OoaYRW00GoaYRW00?o
0000olFHZ?o5V:P02Oo5V:P00ol0003oa9RYolBHZ@07olBHZ@03o`000?o3UjWo`iNY00Go`iNY00?o
0000ol:FZ_o2UZX02Oo2UZX4o`0000?o`Ibb00?o0000ol6L/oo1W;<03oo1W;<00ol0003o`9Z`ol2J
/00;ol2J/005o`000?o0V[3o`9Z`ol2J/?l000001?o4Vjh00ol0003o`9J/ol2F[00:ol2F[003o`00
0?o6UjKoaYNV00GoaYNV00?o0000ol6@Y?o1T:@01_o1T:@4o`0000OoaIb]00?o0000olNBW_o7TYh0
1_o7TYh00ol0003oNhODog^7e004og^7e0;o00000_lkBKL00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z03[ooo]Z000VoookJP03o`000?oonf[ooo]Z017ooo]Z0_l00003okG5iP03o`000?nc
bN[o/lWZ00ko/lWZ00Co0000okC;k?l0003o00004?ngcN/01?l0003o^=3/o`000?l0000=ok_Bj`03
o`000?nnd^Wo_];Y00;o00003oo0f>`2o`0000KoaMcZ00Co0000olSLioo8g>Oob=cW0oo<g>D00ol0
003ocNSYolgXj@09olgXj@;o00000_oDj^D00ol0003of>cQomS/h@02omS/h@03o`000?oNk]cog^kL
00?og^kL00Co0000omkifOoNnMWo00000ooPoLh00ol0003ooo]ZoookJP03oookJP03o`000?oFSX?o
eXj300koeXj300?o0000omF@R?oET8P00_oET8P00ol0003odi2:o`000002o`0000OodI6>00?o0000
olnBToo?TY<02Oo?TY<00ol0003ocY>FoljCUP04oljCUP03o`000?o;Ti_obi>K00_obi>K00?o0000
olVBW?l000000_l000000oo8UjCo0000olNHYP0<olNHYP03o`000?o6V:OoaYRW00?oaYRW00?o0000
olFHZ?o5V:P02_o5V:P00ol0003oa9RYolBHZ@07olBHZ@03o`000?o3UjWo`iNY00Ko`iNY00?o0000
ol:FZ_o2UZX02_o2UZX00ol0003o`IFYo`000003o`00017o`Ibc00?o0000ol2J/?o0V[002oo0V[00
1Ol0003o`9Z`ol2J/?o0V[3o000000Coa9^^00?o0000ol2F[?o0UZ`02_o0UZ`00ol0003oaYNVolJG
YP05olJGYP03o`000?o1T:Co`I2T00Oo`I2T00?o0000okn;W_noRih01Ol000000oo5W:go0000olNB
WP08olNBWP03o`000?mkQmCoNhOD00KoNhOD0ol0000OoookJP03o`000?oonf[ooo]Z03[ooo]Z000V
oookJP03o`000?oonf[ooo]Z00kooo]Z0ol00006okG5iP03o`000?ncbN[o/lWZ00ko/lWZ00?o0000
okO=jongcN/04OngcN/00ol0003o^m;[ok_Bj`0=ok_Bj`?o00000oo0d>H00ol0003o`=S/ol3Hk00:
ol3Hk003o`000?o5g>[oaMcZ00OoaMcZ0ol000000oo<g>Go0000olgXj@0;olgXj@03o`000?oDj^Go
e>[U00;oe>[U00Go0000omS/hOoHk>7of>cQo`000006omk^g003o`000?oNnMWo000000Coh?g>00?o
0000oookJ_oonfX00ooonfX00ol0003oeXj3omJ>P`0>omJ>P`03o`000?oET8SoeI2800;oeI2800?o
0000om>@R_oCT8X00_oCT8X3o`0000CodI6>00?o0000olnBToo?TY<02Oo?TY<00ol0003ocY>FoljC
UP03oljCUP03o`000?o;Ti_obi>K00cobi>K00?o0000olVBW?o9TY`00_o9TY`3o`0000coaiRV00?o
0000olJHYoo6V:L00oo6V:L00ol0003oaIRXolFHZ00:olFHZ003o`000?o4V:Woa9RY00Koa9RY00?o
0000ol>GZOo3UjT01oo3UjT00ol0003o`YJZol:FZP09ol:FZP03o`000?o1UJWo`IFY00?o`IFY1Ol0
000<ol6L/`03o`000?o1V[3o000000co`9Z`00?o0000ol2J/?o0V[000_o0V[001?l0003oa9^^olBK
[_l0000>ol2F[003o`000?o6UjKoaYNV00?oaYNV00?o0000ol6@Y?o1T:@02?o1T:@00ol0003o_h^N
okn;WP05okn;WPCo00001oo7TYh00ol0003oNhODog^7e009og^7e003o`000?oonf[ooo]Z01gooo]Z
00?o0000oookJ_oonfX0>OoonfX002Gooo]Z00?o0000oookJ_oonfX03OoonfX2o`0000[o]LGV0_l0
000;ok?9jP;o00000onfb^T00ol0003o]lg[okO=j`0<okO=j`;o00000onjc^X00ol0003o^m;[ok_B
j`0;ok_Bj`03o`000?o0d>Ko`=3V00Co`=3V00?o0000ol3Hk?o0f>`01oo0f>`2o`0000coaMcZ0_l0
000<olgXj@03o`000?oDj^Goe>[U00;oe>[U00Go0000omS/hOoHk>7of>cQo`000007omk^g0;o0000
1?oPoLh00ol0003ooo]ZoookJP04oookJP;o00003ooFSX<00ol0003oeI28omF@R002omF@R003o`00
0?oCT8[odi2:00Godi2:1?l0000<olnBT`03o`000?o>TiKocY>F00?ocY>F00?o0000ol^CVoo;Ti/0
3Oo;Ti/01Ol0003obI:LolVBW?o9TYco000000;obY>L1?l00008olNHYP03o`000?o6V:OoaYRW00;o
aYRW00?o0000olFHZ?o5V:P03?o5V:P00ol0003oa9RYolBHZ@04olBHZ@03o`000?o3UjWo`iNY00So
`iNY00?o0000ol:FZ_o2UZX02?o2UZX00ol0003o`IFYol6EZ@04ol6EZ@03o`000?o0U:Wo`9BY00;o
`9BY1ol00004ol6L/`04o`000?o1V[3o`IZ`o`0000co`9Z`00?o0000ol2J/?o0V[000_o0V[000ol0
003oa9^^o`00000?ol2F[003o`000?o6UjKoaYNV00?oaYNV00?o0000ol6@Y?o1T:@02Oo1T:@00ol0
003o_h^Nokn;WP05okn;WP03o`000?noQYOo_hJG00Co00000oo7TYh2o`0000[oNhOD00?o0000oook
J_oonfX07OoonfX00ol0003ooo]ZoookJP0ioookJP009OoonfX00ol0003ooo]ZoookJP0;oookJP;o
00003_neaNH00ol0003o/lWZok?9jP05ok?9jP?o00001_nfb^T2o`0000[o]lg[0_l00006ok[>jP;o
00002_nkd^/00ol0003o`=3Vol3@iP06ol3@iP;o00001_o0f>`00ol0003oaMcZolGLjP0<olGLjP03
o`000?o=g>CocMcT00;o00001oo=j>T2o`0000Goe>[U00Co0000omS/hOoHk>7o00001ooNk]`2o`00
00Coh?g>00?o0000oookJ_oonfX01OoonfX01?l0003of8n2o`000?l0000=omJ>P`03o`000?oET8So
eI2800;oeI2800?o0000om>@R_oCT8X02?oCT8X3o`0000[oci:C00?o0000oljCU_o>TiH00oo>TiH0
0ol0003obi>Kol^CV`0=ol^CV`04o`000?o9TYcobI:Lo`0000OobY>L1?l00004olNHYP05o`000?o6
V:OoaYRWolJHYol000003oo5V:P00ol0003oa9RYolBHZ@04olBHZ@03o`000?o3UjWo`iNY00Wo`iNY
00?o0000ol:FZ_o2UZX01oo2UZX00ol0003o`IFYol6EZ@04ol6EZ@03o`000?o0U:Wo`9BY00Wo`9BY
2?l0000<ol2J/003o`000?o0V[3o`9Z`00;o`9Z`00?o0000olBK[_l000003oo0UZ`00ol0003oaYNV
olJGYP02olJGYP03o`000?o1T:Co`I2T00[o`I2T00?o0000okn;W_noRih01OnoRih00ol0003o_hJG
okn6U`04okn6U`?o000000?oai:No`000?mkQm@02_mkQm@00ol0003ooo]ZoookJP0MoookJP03o`00
0?oonf[ooo]Z03Sooo]Z000UoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000okG5i_neaNH03one
aNH00ol0003o/lWZok?9jP02ok?9jP;o00002onfb^T00ol0003o]lg[okO=j`06okO=j`03o`000?nj
c^[o^/kZ00So^/kZ00?o0000ok_Bjonkd^/01Onkd^/00ol0003o_]3Xo`00000:ol3@iP04o`000?o0
f>co`=S/ol3Hk0;o00003Oo5g>X00ol0003obM_Vo`000004olgLi0;o00001?o=j>T00ol0003oe>[U
omCZi@05omCZi@03o`000?oHk>7o000000Sog^kL00?o0000on3mc_oPoLh00ooPoLh00ol0003ooo]Z
oookJP05oookJP04o`000?oHSh;of8n2omR?PP?o00002OoFSX<00ol0003oeI28omF@R003omF@R003
o`000?oCT8[odi2:00Sodi2:00?o0000oln@T?o?T9000ol00008olnBT`05o`000?o>TiKocY>FoljC
U_l000004?o;Ti/01?l0003obI:LolVBW?l0000;olZCW0Co000000GoaiRVo`000?o6V:OoaYRWo`00
000?olFHZ003o`000?o4V:Woa9RY00?oa9RY00?o0000ol>GZOo3UjT02_o3UjT00ol0003o`YJZol:F
ZP06ol:FZP03o`000?o1UJWo`IFY00Ko`IFY00?o0000ol2DZOo0U:T02oo0U:T01?l0003o`9:Wol2B
Yoo0TZL5o`0000So`9Z`00?o0000ol2J/?o0V[000oo0V[000ol0003o`9J/ol2F[00?ol2F[005o`00
0?o6UjKoaYNVolJGY_l000003?o1T:@00ol0003o_h^Nokn;WP04okn;WP03o`000?noQYOo_hJG00So
_hJG0ol0000:og^7e003o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0=ooonfX002Gooo]Z
00?o0000oookJ_oonfX02OoonfX2o`0001;o]LGV00Co0000ok?9j_l0003o00003_nfb^T2o`0000Co
]lg[0_l0000<ok[>jP;o00000onkd^/2o`0000;o_]3X00?o0000ol3@i_o0d>H02Oo0d>H00ol0003o
`=S/o`00000>olGLjP04o`000?o9fnKobM_Vo`0000KocMcT0_l000000oo=j>Wo0000omCZi@06omCZ
i@03o`000?oHk>7o000000Sog^kL0_l00004on3mcP03o`000?oonf[ooo]Z00Kooo]Z00?o0000omR?
P_oHSh801?oHSh82o`0000OoeXj300?o0000omF@R?oET8P00ooET8P00ol0003odi2:om>@RP08om>@
RP03o`000?o?T93oci2@00?oci2@1?l00004olnBT`05o`000?o>TiKocY>FoljCU_l000004?o;Ti/0
1?l0003obI:LolVBW?l0000?olZCW0Ko00003_o5V:P00ol0003oa9RYolBHZ@03olBHZ@03o`000?o3
UjWo`iNY00[o`iNY00?o0000ol:FZ_o2UZX01_o2UZX00ol0003o`IFYol6EZ@06ol6EZ@03o`000?o0
U:Wo`9BY00[o`9BY00?o0000ol2BYoo0TZL00oo0TZL01?l0003o_i6VoknAY_noTJH5o`0000?o`9Z`
00?o0000ol2J/?o0V[000oo0V[000ol0003o`9J/ol2F[00?ol2F[004o`000?o6UjKoaYNVo`0000go
`I2T00?o0000okn;W_noRih01?noRih00ol0003o_hJGokn6U`09okn6U`;o00002omkQm@00ol0003o
oo]ZoookJP0MoookJP03o`000?oonf[ooo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z00cooo]Z
00?o0000okG5i_neaNH03oneaNH00ol0003o]/[YokK:j@0@okK:j@04o`000?ngcN_o0000o`00013o
^/kZ00?o0000ok_Bjol000000onnd>P00ol0003o`=3Vol3@iP0;ol3@iP03o`000?o5g>[oaMcZ00_o
aMcZ0_l00002olWKiP03o`000?o=g>CocMcT00OocMcT00?o0000omCZiOoDj^D01_oDj^D2o`0000So
g^kL0_l00004on3mcP03o`000?oonf[ooo]Z00Oooo]Z00?o0000omR?P_oHSh801_oHSh82o`0000Go
eXj300?o0000omF@R?oET8P01?oET8P00ol0003odi2:om>@RP07om>@RP03o`000?o?T93oci2@00Oo
ci2@0ol000000oo?TY?o0000oljCUP02oljCUP03o`000?o;Ti_obi>K00kobi>K00?o0000olVBW?l0
00004Oo:Ti`00ol0003oai>Oo`000002olNCW`Co00002oo5V:P01Ol0003oa9RYolBHZOo4V:Wo0000
00ko`iNY00?o0000ol:FZ_o2UZX01?o2UZX00ol0003o`IFYol6EZ@07ol6EZ@03o`000?o0U:Wo`9BY
00[o`9BY00?o0000ol2BYoo0TZL00oo0TZL00ol0003o_i6VoknAYP06oknAYPGo00000oo0V[000ol0
003o`9J/o`00000@ol2F[004o`000?o6UjKoaYNVo`0000go`I2T00?o0000okn;W_noRih01?noRih0
0ol0003o_hJGokn6U`09okn6U`;o00002omkQm@00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[o
oo]Z03Kooo]Z000UoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000okG5i_neaNH02oneaNH2o`00
00?o]LOX00?o0000okK:jOnfb^T03onfb^T00ol0003o^/kZok[>jP0Aok[>jP;o00000onnd>P00ol0
003o`=3Vol3@iP09ol3@iP05o`000?o1e^Wo`MKYol7FjOl000002_o5g>X00ol0003obM_VolWKiP02
olWKiP03o`000?o=g>CocMcT00KocMcT0oo>j>T00ol0003oe>[UomCZi@04omCZi@03o`000?oNk]co
g^kL00Kog^kL00?o0000omcifol000000ooPoLh2o`0000Wooo]Z00?o0000omR?P_oHSh802?oHSh83
o`0000;oeXj300?o0000omF@R?oET8P01?oET8P00ol0003odi2:om>@RP06om>@RP03o`000?o?T93o
ci2@00_oci2@1Ol0000Bol^CV`;o00004Oo:Ti`00ol0003oai>Oo`000006olNCW`Co00001oo5V:P0
1?l0003oa9RYolBHZOl0000?ol>GZ@03o`000?o2UZ[o`YJZ00?o`YJZ00?o0000ol6EZOo1UJT02Oo1
UJT00ol0003o`9BYol2DZ@08ol2DZ@03o`000?o0TZOo`9:W00Go`9:W00?o0000oknAY_noTJH02?no
TJH00ol0003o_i6Vo`000008o`0000go`9J/00?o0000olJGY_l000003oo1T:@00ol0003o_h^Nokn;
WP03okn;WP03o`000?noQYOo_hJG00Wo_hJG00?o0000ogV6e?l000002omkQm@00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z03Kooo]Z000ToookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000
okG5i_neaNH02?neaNH2o`0000Ko]LOX00?o0000okK:jOnfb^T02onfb^T2o`0000?o^<_X00?o0000
ok[>j_njc^X03?njc^X2o`0000?o_M3X00Co0000okk@j?nnd>So00002Oo0d>H2o`0000Go`MKY0_l0
0006olGLjP;o00001Oo9fnH00ol0003ocMcTolgLi005olgLi0Ooc^SY0_l000000ooDj^Go0000omk^
g007omk^g003o`000?oLnM_o000000;oh?g>0_l000000ooHolcooo]ZoookJP08oookJP03o`000?oH
Sh;of8n200_of8n20ol00006omF@R003o`000?oCT8[odi2:00Kodi2:00?o0000oln@T?o?T9003?o?
T9000ol0003ocXn@olj?T002o`00017obi>K0_l0000BolZCW003o`000?o7Tiooai>O00Woai>O0ol0
0004olFHZ004o`000?o4V:Woa9RYo`0000oo`iNY00?o0000ol:FZ_o2UZX00oo2UZX00ol0003o`IFY
ol6EZ@09ol6EZ@03o`000?o0U:Wo`9BY00Oo`9BY00?o0000ol2BYoo0TZL01_o0TZL00ol0003o_i6V
oknAYP08oknAYP05o`000?noTJKo_i6VoknAY_l000000_nnSZ<01?l0003o_HfSokf=XonmSJ<6o`00
00So`9J/0_l0000?ol6@Y003o`000?noRiko_h^N00;o_h^N00?o0000okn6UonoQYL02onoQYL2o`00
00_oNhOD00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0eoookJP009?oonfX00ol0003o
oo]ZoookJP0@oookJP03o`000?neaNKo]LGV00Go]LGV0_l00009okG7j003o`000?nfb^Wo]/[Y00So
]/[Y0_l00006okS;j003o`000?njc^[o^/kZ00[o^/kZ00?o0000okg@j?nmd>P01?nmd>P2o`0000So
`=3V0_l00009ol7Fj@;o00000oo5g>X00ol0003obM_VolWKiP05olWKiPOocMcT2oo>j>T5o`0000?o
g^kL00?o0000omcifooLnM/01?l000000ooHolcooo]ZoookJP09oookJP03o`000?oHSh;of8n200go
f8n20ol00004omF@R003o`000?oCT8[odi2:00Kodi2:00?o0000oln@T?o?T9003?o?T9001Ol0003o
cXn@olj?T?l0003oci2A00?o00003_o;Ti/00ol0003obY>LolZCW00AolZCW003o`000?o7Tiooai>O
00coai>O1?l000000oo5V:So0000o`00000@ol>GZ@03o`000?o2UZ[o`YJZ00;o`YJZ00?o0000ol6E
ZOo1UJT02_o1UJT00ol0003o`9BYol2DZ@07ol2DZ@03o`000?o0TZOo`9:W00Ko`9:W00?o0000oknA
Y_noTJH02?noTJH01?l0003o_i6VoknAY_l00003okj>X`03o`000?nmSJ?o_HfS00Oo_HfS1_l00002
ol2F[003o`000?o1T:Co`I2T00ko`I2T00?o0000okn;W_noRih00_noRih00ol0003o_hJGokn6U`0;
okn6U`Ko00002?mkQm@00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z03Cooo]Z000Toook
JP03o`000?oonf[ooo]Z017ooo]Z00?o0000okG5i_neaNH00_neaNH2o`0000co]LOX00?o0000okK:
jOnfb^T01Onfb^T2o`0000Wo^<_X00?o0000ok[>j_njc^X01onjc^X2o`0000So_M3X00?o0000ol3@
i_o0d>H01Oo0d>H00ol0003o`MKYol7Fj@0;ol7Fj@03o`000?o5g>[o000000OobM_V00?o0000olgL
i?o=g>@00oo=g>@;olkXj@03o`000?oEjnCo000000Cof^oP1_l00002om_nd003o`000?oHolcooo]Z
00_ooo]Z00?o0000omR?P_oHSh803OoHSh800ol0003oeXn5omJ?Q@03o`000003omF@R?l0003odi2:
00Oodi2:00?o0000oln@T?o?T9003?o?T9001?l0003ocXn@olj?T?l00004oln@T@?o00002oo;Ti/0
0ol0003obY>LolZCW00AolZCW003o`000?o7Tiooai>O013oai>O1Ol0000?ol>GZ@05o`000?o2UZ[o
`YJZol:FZ_l000003Oo1UJT00ol0003o`9BYol2DZ@05ol2DZ@03o`000?o0TZOo`9:W00Oo`9:W00?o
0000oknAY_noTJH02?noTJH01?l0003o_i6VoknAY_l00004okj>X`03o`000?nmSJ?o_HfS00co_HfS
1_l0000=ol6@Y003o`000?noRiko_h^N00;o_h^N00?o0000okn6UonoQYL02onoQYL00ol0003oPHgF
o`000003ohFEf`Ko00000_mkQm@00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z03Cooo]Z
000ToookJP03o`000?oonf[ooo]Z01;ooo]Z00Co0000okG5i_l0003o00003oneanP00ol0003o]/[Y
okK:j@02okK:j@;o00003?nhbnP00ol0003o^/kZok[>jP04ok[>jP;o00002_nmd>P00ol0003o_m3V
o`000003ol3@iP;o00003oo1e^T2o`0000OobM_V00?o0000olgLi?o=g>@00_o=g>@;olkXj@03o`00
0?oEjnCo000000Gof^oP00?o0000on7cfOoQlmT00_oQlmT01?l0003ofok@o`000?oHol`=oookJP03
o`000?oHSh;of8n200gof8n200?o0000omJ?QOoFShD00ooFShD3o`0000Oodi2:00?o0000oln@T?o?
T9003?o?T9001?l0003ocXn@olj?T?l00007oln@T@?o00001oo;Ti/2o`0001;obY>L0_l0000ColNC
W`04o`000?o4TJ7oa96QolBAX@Go00002_o3UjT01?l0003o`YJZol:FZ_l0000>ol6EZ@03o`000?o0
U:Wo`9BY00Go`9BY00?o0000ol2BYoo0TZL02?o0TZL00ol0003o_i6VoknAYP07oknAYP03o`000?no
TJKo000000Go_XjS00?o0000okf=XonmSJ<03_nmSJ<01?l0003o^hNMok^7WOnkQid6o`0000Oo`I2T
00?o0000okn;W_noRih00_noRih00ol0003o_hJGokn6U`0;okn6U`04o`000?n1SMKoPHgFo`0000So
QIGK1?l0000PoookJP03o`000?oonf[ooo]Z03?ooo]Z000ToookJP03o`000?oonf[ooo]Z01?ooo]Z
00?o0000okG7j?neanP04?neanP01?l0003o]/[Yo`000?l0000?okS;j003o`000?njc^[o^/kZ00;o
^/kZ00?o0000okg@j?nmd>P02_nmd>P01_l0003o_m3Voko@i_l0003o`=3Vo`0000oo`MKY00Co0000
olKKj?o6fnSoa]_X0_l00005olWKiPCocMcT2_o>j>T2o`0000;oeN_T00?o0000om[_h?oJkn000_oJ
kn000ol0003ohO?Ion7cf@02on7cf@05o`000?oKo]3o0000omSoc?l000003OoonfX00ol0003of8n2
omR?PP0=omR?PP03o`000?oFShGoeXn500CoeXn500Co0000omF?Q_l0003o00001OoCT8X00ol0003o
ci2@oln@T00<oln@T003o`000?o>Si3o000000_oci2A0ol00004ol^CV`03o`000?o;U9co0000017o
bY>L0_l0000ColNCW`03o`000?o4TJ7oa96Q00Koa96Q1Ol00005ol>GZ@03o`000?o2UZ[o000000oo
`IFY00?o0000ol2DZOo0U:T01?o0U:T00ol0003o`9:Wol2BY`09ol2BY`03o`000?noTJKo_i6V00Oo
_i6V00?o0000oknAY_l000001OnnSZ<00ol0003o_HfSokf=X`0=okf=X`;o00002OnkQid6o`0000;o
`I2T00Co0000okn;W_noRiko00003_noQYL01?l0003oPHgFoh6=e_l0000:ohFEf`;o00008OoonfX0
0ol0003ooo]ZoookJP0boookJP009?oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?neanSo]LOX
00oo]LOX00?o0000okS;j?nhbnP04?nhbnP01?l0003o^/kZo`000?l0000<okg@j004o`000?nod>Ko
_m3Voko@iP;o00003_o1e^T2o`0000Koa]_X0_l00003olWKiP;ocMcT2oo>j>T00ol0003oeN_TomG[
i002omG[i005o`000?oJkn3of^oPom[_h?l000001OoQlmT2o`000003omSoc?l0003ooo]Z00gooo]Z
00?o0000omR?P_oHSh803OoHSh800ol0003oeXn5omJ?Q@04omJ?Q@04o`000?oEShKoeHn6omF?QP;o
00000_oCT8X00ol0003oci2@oln@T00=oln@T003o`000?o>Si3o000000koci2A0ol000001?o;Ti_o
0000ol^DW?l0000@olZCW004o`000?o8Tioob9>Oo`00017oai>O0_l0000=olBAX@Go000000?o`iNY
o`000?l000004?o1UJT00ol0003o`9BYol2DZ@03ol2DZ@03o`000?o0TZOo`9:W00Wo`9:W00?o0000
oknAY_noTJH01onoTJH2o`0000Ko_XjS00?o0000okf=XonmSJ<03OnmSJ<00ol0003o_8NMo`00000>
ok^7W@[o00002onoQYL01?l0003oPHgFoh6=e_l00009ohFEf`03o`000?m`Sn7o0000023ooo]Z00?o
0000oookJ_oonfX0<_oonfX002?ooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003o]LOXokG7j00;
okG7j0;o00000ongb>L00ol0003o^<_XokS;j00?okS;j003o`000?nmd>So_M3X00co_M3X1?l00003
ol;>i003o`000?o1e^Wo`MKY00So`MKY0_l0000:olKKj0?o000000?ocMcTolkXjOo>j>T02Oo>j>T0
0ol0003oeN_TomG[i002omG[i005o`000?oJkn3of^oPom[_h?l000001OoQlmT2o`000003omSoc?l0
003ooo]Z00kooo]Z0_l0000>omR?PP03o`000?oFShGoeXn500CoeXn500?o0000omF?Q_oEShH00ooE
ShH3o`00013oci2@0_l0000Aoln@T@Ko00003_o:Ti`01?l0003ob9>OolRCWol0000AolNCW`03o`00
0?o5TZ7o0000017oa96Q1Ol0000>ol6EZ@03o`000?o0U:Wo`9BY00;o`9BY00?o0000ol2BYoo0TZL0
2_o0TZL00ol0003o_i6VoknAYP07oknAYP03o`000?nnSZ?o_XjS00Go_XjS00?o0000okf=XonmSJ<0
3?nmSJ<01?l0003o_8NMokb7WOl0000@ok^7W@04o`000?noQ9Co_hBDo`0000Co^h2C2?l00003okn6
U`04o`000?n1SMKoPHgFo`0000[oQIGK0_l0000QoookJP03o`000?oonf[ooo]Z037ooo]Z000Soook
JP03o`000?oonf[ooo]Z01Sooo]Z0_l00009okG7j0;o00001_ngb>L00ol0003o^<_XokS;j00;okS;
j0;o00000onkcNL00ol0003o_M3Xokg@j00:okg@j003o`000?o2c^Co`/kT00Go`/kT0_l00007ol7F
j@03o`000?o6fnSoa]_X00coa]_X00?o0000olkXjOo>j>T02?o>j>T2o`0000GoeN_T00Co0000om[_
h?oJkn3o00001OoQlmT2o`0000;of?o<4?oonfX00ol0003of8n1o`000002o`0000[of8n200?o0000
omJ?QOoFShD01OoFShD00ol0003oeHn6omF?QP05omF?QP?o00003_o?T902o`00017oci2A00Co0000
olf@U?o=T9Co00000_o;SiD4o`0000[obY>L00Co0000olRCWoo8Tioo00004Oo7Til00ol0003oaI:Q
o`00000BolBAX@04o`000?o1Sj7o`HnQol6?X@Oo00001oo1UJT01Ol0003o`9BYol2DZOo0U:Wo0000
00ko`9:W00?o0000oknAY_noTJH01_noTJH2o`0000Oo_XjS00?o0000okf=XonmSJ<02onmSJ<01?l0
003o_8NMokb7WOl0000Aok^7W@03o`000?noQ9Co000000co^h2C1?l00003oh6=eP03o`000?n5UM_o
QIGK00OoQIGK00?o0000og2?hOl000008?oonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0
003ooo]ZoookJP0JoookJP03o`000?neanSo]LOX00Go]LOX00?o0000okO8iongb>L01ongb>L00ol0
003o^<_XokS;j008okS;j0;o00001_nkcNL00ol0003o_M3Xokg@j007okg@j003o`000?noc^Go0000
00Wo`/kT0_l00003ol7Fj@;o00003Oo6fnP01?l0003obm[UoloNi?o?g^@3o`0000Goc^SY00?o0000
omG[i?oEjn@01OoEjn@00ol0003of^oPo`000006on7cf@04o`000?oHolcof?o<o`00013ooo]Z00?o
0000omR?POoHSh400_oHSh42o`0000Sof8n200?o0000omJ?QOoFShD01OoFShD00ol0003oeHn6omF?
QP05omF?QP03o`000?oCSXSodhj800?o00002oo?T902o`00017oci2A00Co0000olf@U?o=T9Co0000
1_o;SiD3o`0000KobY>L00Go0000olRCWoo8Tioob9>Oo`00000@olNCW`04o`000?o5TZ7oaI:Qo`00
01;oa96Q00?o0000ol6?XOo1Sj402?o1Sj46o`0000;o`IFY00Co0000ol2DZOo0U:Wo00003_o0TZL0
0ol0003o_i6VoknAYP05oknAYP03o`000?nnSZ?o000000Oo_XjS00?o0000okf=XonmSJ<02_nmSJ<0
1Ol0003o_8NMokb7WOnlQigo0000017o^hNM00?o0000okn4U?l000003onkP9<01Ol0003oPHgFoh6=
e_n1SMKo000000WoQIGK00Co0000og2?hOm`Sn7o00008?oonfX00ol0003ooo]ZoookJP0`oookJP00
8ooonfX00ol0003ooo]ZoookJP0KoookJP03o`000?neanSo]LOX00;o]LOX0_l0000;okO8i`03o`00
0?nhbnSo^<_X00Go^<_X0_l00009ok_=i`;o00001Onmd>P2o`0000;o_lkU00?o0000ol;>i?o2c^@0
2Oo2c^@00ol0003o`MKYo`00000>olKKj003o`000?o;f^Gobm[U00GocmkT0ol000000oo>j>Wo0000
omG[i006omG[i003o`000?oJkn3o000000KohO?I00Co0000omSoc?oHolcob?R/4OoonfX00ol0003o
f8n1omR?P@04omR?P@?o00001OoHSh800ol0003oeXn5omJ?Q@05omJ?Q@03o`000?oEShKoeHn600Go
eHn600?o0000om>>R?oCSXP00ooCSXP4o`0000Ooci2@00?o0000oln@TOo?T9403oo?T9401Ol0003o
cI2Dolf@U?o=T9Co000000WobhnE1?l00002olZCW005o`000?o8Tioob9>OolRCWol000004?o7Til0
1?l0003oaI:QolFBXOl0000AolBAX@;o00004?o1Sj48o`0000co`9:W00?o0000oknAY_noTJH01Ono
TJH00ol0003o_XjSo`000007okj>X`03o`000?nmSJ?o_HfS00[o_HfS00Go0000okb7WOnlQigo_8NM
o`00000Aok^7W@;o00004?nkP9<01Ol0003oPHgFoh6=e_n1SMKo000000WoQIGK00Co0000og2?hOm`
Sn7o00008OoonfX00ol0003ooo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0LoookJP04
o`000?neanSo0000o`0000ko]lSW00?o0000okS;j?nhbnP00_nhbnP2o`0000go^lgW00Go0000okg@
j?nmd>So_M3Xo`000004oko>i@03o`000?o2c^Co`/kT00[o`/kT00?o0000olKKj?o6fnP02oo6fnP2
o`0000;obm[U00?o0000oloNi?o?g^@01Oo?g^@4o`0000KoeN_T0_l00006on7cf@;o000000?of?o<
olSh[?l000004OoonfX00ol0003of8n1omR?P@07omR?P@;o00000ooHSh800ol0003oeXn5omJ?Q@05
omJ?Q@03o`000?oEShKoeHn600GoeHn600?o0000om>>R?oCSXP01ooCSXP3o`0000Coci2@00?o0000
oln@TOo?T9403oo?T9400ol0003ocI2Dolf@U002olf@U003o`000?o;SiGobhnE00[obhnE1?l00003
olRCW`03o`000?o7Tiooai>O00coai>O00Go0000olFBXOo5TZ7oaI:Qo`00000AolBAX@03o`000?o2
T:3o0000017o`HnQ00?o0000ol6=Wol000000onnRil6o`0000Ko`9:W00?o0000oknAY_noTJH01?no
TJH01?l0003o_XjSokj>Xol00007okj>X`03o`000?nmSJ?o_HfS00[o_HfS00?o0000okb7WOnlQid0
0_nlQid00ol0003o^hNMok^7W@0?ok^7W@03o`000?nkP9?o^h2C00ko^h2C00?o0000oh6=e_n1SMH0
0_n1SMH00ol0003oQIGKohFEf`06ohFEf`05o`000?m`Sn7oL8oQog2?hOl000008?oonfX00ol0003o
oo]ZoookJP0_oookJP008ooonfX00ol0003ooo]ZoookJP0MoookJP03o`000?ngb>Oo]lSW00oo]lSW
00Co0000okS;j?l0003o00004?nkcNL00ol0003o_M3Xo`000005oko>i@03o`000?o2c^Co`/kT00Wo
`/kT0oo3e>L00ol0003oa]_XolKKj008olKKj003o`000?o;f^Gobm[U00;obm[U1oo?g^@00ol0003o
e]kNomKNgP02omKNgPCo00000_oEjn@00ol0003ohO?Ion7cf@04on7cf@;o000000?of?o<olSh[?l0
00004_oonfX00ol0003of8n1omR?P@09omR?P@Co00001ooFShD00ol0003oeHn6omF?QP05omF?QP03
o`000?oCSXSodhj800[odhj80ol000000oo?T93o0000oln@T@0@oln@T@03o`000?o=T9CocI2D00;o
cI2D00?o0000ol^?UOo;SiD02oo;SiD00ol0003obHjFolV>UP04o`0000koai>O00?o0000olFBXOo5
TZ400_o5TZ400ol0003oa96QolBAX@0=olBAX@04o`000?o2T:3o`Y2Po`0001;o`HnQ00?o0000okj;
WonnRil02?nnRil5o`0000;o`9:W00?o0000oknAY_noTJH00onoTJH01?l0003o_XjSokj>Xol00007
okj>X`03o`000?nmSJ?o_HfS00Wo_HfS00?o0000okb7WOnlQid00onlQid00ol0003o^hNMok^7W@0?
ok^7W@03o`000?nkP9?o^h2C00ko^h2C00?o0000oh6=e_n1SMH00_n1SMH00ol0003oQIGKohFEf`07
ohFEf`04o`000?m`Sn7oL8oQo`00027ooo]Z00?o0000oookJ_oonfX0;_oonfX002?ooo]Z00?o0000
oookJ_oonfX07ooonfX00ol0003o]lSWokO8i`0>okO8i`03o`000?nkcNOo^lgW017o^lgW0_l00005
oko>i@03o`000?o2c^Co`/kT00Oo`/kT1_o3e>L2o`0000Koa]_X0_l00005ol_Ji@KocmkT00?o0000
omKNg_oFg]h01ooFg]h;o`000003olSh[?l0003ooo]Z01;ooo]Z00?o0000omR?POoHSh403?oHSh42
o`0000KoeXn500?o0000omF?Q_oEShH01OoEShH00ol0003odhj8om>>R00=om>>R0;o00004Oo?T940
0ol0003ocI2Dolf@U002olf@U003o`000?o;SiGobhnE00_obhnE00?o0000olV>U_o9SYH00oo9SYH3
o`0000_oai>O00?o0000olFBXOo5TZ400oo5TZ400ol0003oa96QolBAX@0=olBAX@04o`000?o2T:3o
`Y2Po`0001;o`HnQ00?o0000okj;WonnRil03OnnRil<o`0000So_XjS00?o0000okf=XonmSJ<02?nm
SJ<00ol0003o_8NMokb7W@03okb7W@03o`000?nkQigo^hNM00oo^hNM00?o0000ok^0TonkP9<03_nk
P9<Do`00023ooo]Z00?o0000oookJ_oonfX0;_oonfX002;ooo]Z00?o0000oookJ_oonfX08OoonfX0
0ol0003o]lSWokO8i`0:okO8i`;o00000onjbNH00ol0003o^lgWok_=i`0<ok_=i`;o00000onoc^H2
o`0000?o_lkU00?o0000ol;>i?o2c^@01Oo2c^@00ol0003o`mCWol?Di`07ol?Di`;o00000oo6fnP0
0ol0003obm[Uol_Ji@05ol_Ji@GocmkT00?o0000omKNg_oFg]h02?oFg]h00ooHkN;o0000omocg005
omocg004o`000?oEom;o0000o`0001?ooo]Z00?o0000omR?POoHSh403OoHSh401?l0003oehj2o`00
0?l00004omJ?Q@03o`000?oEShKoeHn600GoeHn600?o0000om>>R?oCSXP03_oCSXP3o`0000koci2A
00?o0000olf@U?o=T9@00oo=T9@00ol0003obhnEol^?U@0:ol^?U@03o`000?o9SYKobHjF00CobHjF
00?o0000olR>Uoo8SYL01Ol00006olNCW`03o`000?o5TZ7oaI:Q00?oaI:Q00?o0000olBAXOo4TJ40
3?o4TJ401Ol0003o`Y2Pol:@X?o2T:3o000001;o`HnQ00?o0000okj;WonnRil03onnRil00ol0003o
_hVLokn9W002okn9W004o`000?nmR9co_HRLokf8W0Oo00000_nnSZ<00ol0003o_HfSokf=X`07okf=
X`03o`000?nlQigo_8NM00Co_8NM00?o0000ok^7WOnkQid03_nkQid2o`00013o^h2C00?o0000oh2G
h?n0Un000on0Un09ohbNg`05o`000?n1VN7oPIWQoh6IhOl000008OoonfX00ol0003ooo]ZoookJP0]
oookJP008_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?ngb>Oo]lSW00Oo]lSW0_l00006ok[9
iP;o00002_nkcNL2o`0000Oo_lkV00Co0000oko>iOnoc^Go00001?o2c^@2o`0000go`mCW00?o0000
olKKj?l000001oo;f^D01?l0003ocmkToloNi?o?g^@2o`0000Woe]kN00?o0000omS]h_l000001_oO
lm`01Ol0003oeOoBo`000?o8n:co000001?ooo]Z00?o0000omR?POoHSh403OoHSh401?l0003oehj2
omN>P_oGSX82o`0000;oeXn500?o0000omF?Q_oEShH01?oEShH00ol0003odhj8om>>R00?om>>R003
o`000?o@SH_od8f;00?o00002oo?T9400ol0003ocI2Dolf@U003olf@U003o`000?o;SiGobhnE00[o
bhnE00?o0000olV>U_o9SYH01?o9SYH00ol0003ob8jGolR>U`05olR>U`Co00000_o7Til00ol0003o
aI:QolFBX@03olFBX@03o`000?o4TJ7oa96Q00coa96Q00?o0000ol:@X?o2T:000_o2T:000ol0003o
`HnQol6?X@0>ol6?X@;o00004OnnRil01Ol0003o_hVLokn9W?noRIco000000Co_HRL00?o0000okf8
W?nmR9`01?nmR9`8o`0000Co_HfS00?o0000okb7WOnlQid01?nlQid00ol0003o^hNMok^7W@0>ok^7
W@;o00004OnkP9<00ol0003oP9OPoh2Gh003oh2Gh0SoS9kO00?o0000oh6IhOn1VN400_n1VN400ol0
003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z02?o
oo]Z00?o0000okO8iongb>L01Ongb>L00ol0003o^/WVok[9iP08ok[9iP03o`000?nkcNOo^lgW00Ko
^lgW00?o0000oko>i_noc^H02?noc^H3o`0000?o`/kT00?o0000ol?Dioo3e>L03_o3e>L00ol0003o
bm[Uol_Ji@06ol_Ji@?ocmkT00?o0000omKNg_oFg]h02?oFg]h01?l0003of>gRomS]h_l00005omoc
g005o`000?oEom;o0000olSh[?l000005?oonfX00ol0003of8n1omR?P@0=omR?P@03o`000?oGSX;o
ehj200?oehj20ol00006omF?QP03o`000?oCSXSodhj800oodhj800?o0000om2=Roo@SH/00oo@SH/3
o`0000Soci2A00?o0000olf@U?o=T9@00oo=T9@00ol0003obhnEol^?U@0:ol^?U@03o`000?o9SYKo
bHjF00GobHjF00?o0000olR>Uoo8SYL02?o8SYL4o`0000CoaI:Q00?o0000olBAXOo4TJ402oo4TJ40
0ol0003o`Y2Pol:@X003ol:@X003o`000?o1Sj7o`HnQ00ko`HnQ0_l0000Aokj;W`05o`000?noRIco
_hVLokn9W?l000001?nmR9`00ol0003o_HRLokf8W006okf8W003o`000?njPiWo^X>I00?o^X>I2Ol0
0003okb7W@03o`000?nkQigo^hNM00go^hNM00?o0000okUoTol000004?nkP9<00ol0003oP9OPoh2G
h004oh2Gh0OoS9kO00?o0000oh6IhOn1VN400on1VN400ol0003ooo]ZoookJP0NoookJP03o`000?oo
nf[ooo]Z02cooo]Z000RoookJP03o`000?oonf[ooo]Z02Cooo]Z00?o0000okO8iongb>L00_ngb>L2
o`0000co^/WV0_l00004ok_=i`;o00003Onoc^H01?l0003o`/kTo`000?l0000?ol?Di`04o`000?o8
f^Oob=[WolSJi`Oobm[U0_o?g^@00ol0003oe]kNomKNgP08omKNgP05o`000?oHkN;of>gRomS]h_l0
00001?oOlm`00ol0003oeOoBomGodP02o`0001Gooo]Z00?o0000omR?POoHSh403OoHSh400ol0003o
ehj2omN>PP05omN>PP;o00001OoEShH00ol0003odhj8om>>R00>om>>R0;o00002?o@SH/3o`0000Go
ci2A00?o0000olf@U?o=T9@00oo=T9@00ol0003obhnEol^?U@0:ol^?U@03o`000?o9SYKobHjF00Go
bHjF00?o0000olR>Uoo8SYL02Oo8SYL00ol0003oaXbGolJ<U`04o`000003olFBXOl0003oa96Q00_o
a96Q00?o0000ol:@X?o2T:000oo2T:000ol0003o`HnQol6?X@0=ol6?X@04o`000?o0S9oo`8bOo`00
013o_X^O00Co0000okn9W?noRIco00001OnmR9`00ol0003o_HRLokf8W006okf8W003o`000?njPiWo
^X>I00Ko^X>I00?o0000okV0UoniP9L00oniP9L<o`0000Ko^hNM00Co0000okUoToniOi?o00004?nk
P9<00ol0003oP9OPoh2Gh004oh2Gh003o`000?n<W]ooS9kO00CoS9kO00?o0000oh6IhOn1VN400on1
VN400ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z02_ooo]Z000RoookJP03o`000?oonf[o
oo]Z02Gooo]Z00Co0000okO8iol0003o00004?njbNH01?l0003o^lgWo`000?l0000?oko>iP;o0000
3oo3e>L2o`0000Kob=[W1Oo;f^D00oo?g^Co0000omKNgP09omKNgP05o`000?oHkN;of>gRomS]h_l0
00001?oOlm`00ol0003oeOoBomGodP03o`0001Gooo]Z00?o0000omR?POoHSh403OoHSh400ol0003o
ehj2omN>PP05omN>PP03o`000?oESH?o000000;o00000_oEShH00ol0003odhj8om>>R00>om>>R0;o
00002oo@SH/3o`000003oln@TOl0003ocI2D00KocI2D00?o0000ol^?UOo;SiD02?o;SiD00ol0003o
bHjFolV>UP06olV>UP03o`000?o8SYOob8jG00Wob8jG00?o0000olJ<Uoo6S9L01?o6S9L5o`0000So
a96Q00?o0000ol:@X?o2T:001?o2T:000ol0003o`HnQol6?X@0=ol6?X@04o`000?o0S9oo`8bOo`00
017o_X^O00?o0000okn9W?l000001OnmR9`00ol0003o_HRLokf8W006okf8W003o`000?njPiWo^X>I
00Ko^X>I00?o0000okV0UoniP9L01_niP9L00ol0003o]gjEokMnU@06okMnU@[o00004?nkP9<00ol0
003oP9OPoh2Gh005oh2Gh003o`000?n<W]ooS9kO00?oS9kO00?o0000oh6IhOn1VN401?n1VN400ol0
003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z02[ooo]Z000RoookJP03o`000?oonf[ooo]Z02Ko
oo]Z00?o0000ok[9i_njbNH04OnjbNH00ol0003o_lkVoko>iP0>oko>iP05o`000?o4cn;oa<oRolC?
h_l000003?o3e>L00ol0003ob=[WolSJi`07olSJi`03o`000?o;f^Gobm[U00;o00002_oFg]h00ol0
003of>gRomS]hP02omS]hP05o`000?oOlmcogo?Lomocg?l000000_oEom800ol0003ob?R/o`00000F
oookJP;o00003_oHSh400ol0003oehj2omN>PP05omN>PP03o`000?oESH?oeHf300;oeHf30ol0000@
om>>R0;o00003_o@SH/4o`0000GocI2D00?o0000ol^?UOo;SiD02?o;SiD00ol0003obHjFolV>UP06
olV>UP03o`000?o8SYOob8jG00Sob8jG00?o0000olJ<Uoo6S9L01_o6S9L01?l0003oa8^HolB;V?o4
RiP5o`0000?oa96Q00?o0000ol:@X?o2T:001?o2T:000ol0003o`HnQol6?X@0<ol6?X@05o`000?o0
S9oo`8bOol2<Wol000004OnnRil00ol0003o_hVLo`000005okf8W003o`000?nmR9co_HRL00Oo_HRL
00?o0000okZ3VOnjPiT01?njPiT00ol0003o^H2GokV0U`07okV0U`03o`000?ngOYGo]gjE00co]gjE
00?o0000okIiT?nfNI002_l00007ok^0T`03o`000?n0Un3oP9OP00GoP9OP00?o0000ohbNgon<W]l0
0on<W]l00ol0003oPIWQoh6Ih@04oh6Ih@03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0
:_oonfX0027ooo]Z00?o0000oookJ_oonfX0:OoonfX00ol0003o^/WVok[9iP0<ok[9iP;o00000onm
b^D00ol0003o_lkVoko>iP0:oko>iP03o`000?o2cN?o000000Coa<oR00?o0000ol?Dioo3e>L01oo3
e>L2o`0000cob=[W0_l0000:omKNgP03o`000?oHkN;of>gR00;of>gR00Go0000omocg?oOlmcogo?L
o`000003omGodP;o00005ooonfX00ol0003of8j1o`000002o`0000[of8n100?o0000omN>P_oGSX80
1_oGSX800ol0003oeHf3omF=P`04omF=P`?o00003_oCSXP00ol0003odXn;om2=R`0>om2=R`03o`00
0?o>S8gocXb=00Co000000?ocI2Do`000?o;SiD02Oo;SiD00ol0003obHjFolV>UP06olV>UP03o`00
0?o8SYOob8jG00Sob8jG00?o0000olJ<Uoo6S9L01_o6S9L00ol0003oa8^HolB;V006olB;V0So0000
0oo2T:000ol0003o`HnQol6?X@0;ol6?X@05o`000?o0S9oo`8bOol2<Wol000004OnnRil2o`0000Ko
_HRL00?o0000okf8W?nmR9`01onmR9`00ol0003o^X>IokZ3V@04okZ3V@03o`000?niP9Oo^H2G00Oo
^H2G00?o0000okMnUOngOYD03?ngOYD01?l0003o]WV@okIiT?l00009okUjS`So00002?n0Un000ol0
003oS9kOohbNg`02ohbNg`03o`000?n1VN7oPIWQ00GoPIWQ00?o0000oookJ_oonfX07ooonfX00ol0
003ooo]ZoookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0ZoookJP03o`000?njbNKo^/WV00[o
^/WV00?o0000okg:iOnmb^D01?nmb^D00ol0003o_lkVoko>iP08oko>iP04o`000?o2cN?o`/gSo`00
00Goa<oR0_l00006ol?Di`03o`000?o8f^Oob=[W00[ob=[W00?o0000olkLhoo>g><00_l00008omKN
gP03o`000?oHkN;of>gR00?of>gR00Co0000omocg?oOlmco00000ooEom82o`0001Sooo]Z00?o0000
omR>POoHSX400_oHSX42o`0000Sof8n100?o0000omN>P_oGSX801_oGSX800ol0003oeHf3omF=P`04
omF=P`03o`000?oCS8?odhb300?o00002ooCSXP00ol0003odXn;o`00000>om2=R`03o`000?o>S8go
cXb=00CocXb=1?l00008ol^?U@03o`000?o9SYKobHjF00OobHjF00?o0000olR>Uoo8SYL01oo8SYL0
0ol0003oaXbGolJ<U`06olJ<U`03o`000?o4RiSoa8^H00Soa8^H00?o0000ol:9V?o2RIP00oo2RIP7
o`0000Wo`HnQ00?o0000ol2<Woo0S9l00_o0S9l00ol0003o_X^Ookj;W`0?okj;W`;o00001_nmR9`0
0ol0003o_HRLokf8W007okf8W003o`000?njPiWo^X>I00Co^X>I00?o0000okV0UoniP9L02?niP9L0
0ol0003o]gjEokMnU@0;okMnU@04o`000?nfNI3o]WV@o`00013o^GZ?00?o0000oh2Gh?n0Un001on0
Un001Ol0003oS9kOohbNgon<W]oo000000SoPIWQ00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Z
oookJP0YoookJP008OoonfX00ol0003ooo]ZoookJP0[oookJP03o`000?njbNKo^/WV00Oo^/WV0_l0
0008okg:i@03o`000?noc^Ko_lkV00Go_lkV0_l00003ol;=h`03o`000?o4cn;oa<oR00Goa<oR00Co
0000ol?Dioo3e>Oo`mCW0_l0000<olSJi`06o`000?o>g>?oc]cSolkLhol0003odmoQ0ol00004omKN
gP03o`000?oHkN;of>gR00?of>gR00Co0000omocg?oOlmco00000_oEom83o`0001Wooo]Z00?o0000
omR>POoHSX401?oHSX43o`0000Gof8n100?o0000omN>P_oGSX801_oGSX800ol0003oeHf3omF=P`04
omF=P`03o`000?oCS8?odhb300?odhb30ol00008om>>R003o`000?oBSh_o000000kod8f;00?o0000
olj<SOo>S8d01Oo>S8d00ol0003oc8^>olb;SP03o`0000GobhnE00?o0000olV>U_o9SYH01oo9SYH0
0ol0003ob8jGolR>U`06olR>U`03o`000?o6S9OoaXbG00SoaXbG00?o0000olB;V?o4RiP01oo4RiP0
0ol0003o`XVHol:9V006ol:9V004o`000?o1R9So`HRHol68V0Ko00000oo1Sj400ol0003o`8bOol2<
W`03ol2<W`03o`000?nnRioo_X^O00ko_X^O00?o0000okf8W?nmR9`01OnmR9`00ol0003o_HRLokf8
W007okf8W003o`000?njPiWo^X>I00Co^X>I00?o0000okV0UoniP9L02?niP9L00ol0003o]gjEokMn
U@0;okMnU@04o`000?nfNI3o]WV@o`00013o^GZ?00?o0000oh2Gh?n0Un001on0Un001Ol0003oS9kO
ohbNgon<W]oo000000SoPIWQ00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0XoookJP00
8OoonfX00ol0003ooo]ZoookJP0/oookJP03o`000?njbNKo^/WV00Co^/WV0_l0000;okg:i@03o`00
0?noc^Ko_lkV00?o_lkV00?o0000ol;=hoo2cN<00oo2cN<00ol0003oa<oRolC?hP06olC?hP03o`00
0?o3e>Oo000000gob=[W00?o0000olkLhoo>g><00_o>g><00ol0003odmoQom?Oh@02om?Oh@;o0000
00?oe]kNo`000?oHkN801OoHkN800ol0003ogo?Lo`000003o`000003onClcOnllZ?o_?:S01Wooo]Z
00?o0000omR>POoHSX401ooHSX42o`0000?of8n100?o0000omN>P_oGSX801_oGSX800ol0003oeHf3
omF=P`04omF=P`03o`000?oCS8?odhb300Kodhb30ol00004om>>R004o`000?oBSh_odXn;o`0000ko
d8f;00?o0000olj<SOo>S8d01Oo>S8d00ol0003oc8^>olb;SP03olb;SP?o000000?obhnEo`000?o9
SYH02Oo9SYH00ol0003ob8jGolR>U`06olR>U`03o`000?o6S9OoaXbG00SoaXbG00?o0000olB;V?o4
RiP01_o4RiP00ol0003o`XVHol:9V007ol:9V003o`000?o1R9So`HRH00Oo`HRH1ol00002ol2<W`03
o`000?nnRioo_X^O00ko_X^O00?o0000okf8W?nmR9`01OnmR9`00ol0003o_HRLokf8W007okf8W003
o`000?njPiWo^X>I00?o^X>I00?o0000okV0UoniP9L02OniP9L00ol0003o]gjEokMnU@0;okMnU@04
o`000?nfNI3o]WV@o`00013o^GZ?6Ol0000QoookJP03o`000?oonf[ooo]Z02Oooo]Z000QoookJP03
o`000?oonf[ooo]Z02gooo]Z00?o0000ok[9i_njbNH00_njbNH00ol0003o_L[Uokg:i@0<okg:i@05
o`000?noc^Ko_lkVoko>i_l000001_o2cN<00ol0003oa<oRolC?hP06olC?hP;o00003?o8f^L2o`00
00Goc]cS00?o0000om?OhOoCgn400ooCgn46o`0000?of>gR0ol00004onClc@03okcbXooonf[ooo]Z
01Sooo]Z00?o0000omR>POoHSX402OoHSX44o`0000Soehj200?o0000omF=PooESH<01?oESH<00ol0
003odhb3om><P`09om><P`?o000000Godhj8o`000?oBSh_odXn;o`00000>om2=R`03o`000?o>S8go
cXb=00GocXb=00?o0000olb;S_o<Rhh01_o<Rhh4o`0000SobHjF00?o0000olR>Uoo8SYL01_o8SYL0
0ol0003oaXbGolJ<U`08olJ<U`03o`000?o4RiSoa8^H00Koa8^H00?o0000ol:9V?o2RIP01oo2RIP0
0ol0003o`HRHol68V009ol68V003o`000?noQYOo_hJG00;o_hJG1ol0000<okj;W`03o`000?nmR9co
_HRL00Go_HRL00?o0000okf8W?nmR9`01onmR9`00ol0003o^X>IokZ3V@03okZ3V@03o`000?niP9Oo
^H2G00Wo^H2G00?o0000okMnUOngOYD02ongOYD01?l0003o]WV@okIiT?l0000@okUjS`03o`000?nB
W]goTYkM00SoTYkM00Co0000oh^OhOn;Wn7o00002On=XN800ol0003ooo]ZoookJP0OoookJP03o`00
0?oonf[ooo]Z02Oooo]Z000QoookJP03o`000?oonf[ooo]Z02kooo]Z00Co0000ok[9i_l0003o0000
4?nmb^D00ol0003o_lkVo`000008ol;=h`03o`000?o4cn;oa<oR00Coa<oR00Go0000olS=g_o8cMko
b<gNo`000009olSJi`03o`000?o>g>?oc]cS00Goc]cS00?o0000om?OhOoCgn400_oCgn400ol0003o
fn7Jom_QfP04om_QfPCo00001OoTo<d00onllZ?ooo]ZoookJP0IoookJP03o`000?oHSX7of8j100co
f8j10_l00007omN>PP03o`000?oESH?oeHf300CoeHf300?o0000om><PooCS8<03?oCS8<5o`0000ko
d8f;00?o0000olj<SOo>S8d01Oo>S8d00ol0003oc8^>olb;SP07olb;SP03o`000?o:RHkobXV>00Co
00001?o9SYH00ol0003ob8jGolR>U`05olR>U`03o`000?o6S9OoaXbG00WoaXbG00?o0000olB;V?o4
RiP01_o4RiP00ol0003o`XVHol:9V008ol:9V003o`000?o1R9So`HRH00So`HRH00?o0000okn6Uono
QYL01?noQYL00ol0003o_HBGokf4U`02okf4U`So00000onnRil00ol0003o_HNLo`000007okf8W003
o`000?nmR9co_HRL00Ko_HRL00?o0000okZ3VOnjPiT00onjPiT00ol0003o^H2GokV0U`09okV0U`03
o`000?ngOYGo]gjE00[o]gjE00Go0000okIiT?nfNI3o]WV@o`00000@okUjS`03o`000?nBW]goTYkM
00WoTYkM00?o0000oh^OhOl000002_n=XN800ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z
02Kooo]Z000QoookJP03o`000?oonf[ooo]Z02oooo]Z00?o0000okg:iOnmb^D04Onmb^D00ol0003o
`/gSol;=h`07ol;=h`Goa<oR0_l00005olS=gP;o00001_o8f^L00ol0003oc]cSolkLh`06olkLh`05
o`000?oCgn7odmoQom?OhOl000002?oKhMX2o`0000Goi?c=00?o_?:SoookJ_oonfX06OoonfX00ol0
003of8j1omR>P@0=omR>P@04o`000?oFS83o0000o`0000Goehj200?o0000omF=PooESH<01?oESH<0
0ol0003odhb3om><P`0=om><P`03o`000?oBRhGodX^500;o00003?o@SH/00ol0003ocXb=olj<S@06
olj<S@03o`000?o<Rhkoc8^>00Ooc8^>00?o0000olZ9S_o:RHh01?o:RHh4o`000003olV>U_l0003o
b8jG00Gob8jG00?o0000olJ<Uoo6S9L02Oo6S9L00ol0003oa8^HolB;V006olB;V003o`000?o2RISo
`XVH00So`XVH00?o0000ol68V?o1R9P01oo1R9P00ol0003o_hJGokn6U`05okn6U`03o`000?nmQ9Oo
_HBG00[o_HBG1_l00007okf8W003o`000?nmR9co_HRL00Oo_HRL00?o0000okZ3VOnjPiT00_njPiT0
0ol0003o^H2GokV0U`09okV0U`03o`000?ngOYGo]gjE00[o]gjE00?o0000okIiT?nfNI000_nfNI00
0ol0003o^GZ?okUjS`0>okUjS`03o`000?nBW]goTYkM00SoTYkM0_l0000;ohfQhP03o`000?oonf[o
oo]Z01oooo]Z00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0
003o_L[Uokg:i@0<okg:i@;o00000oo0c><8ol;=h`Coa<oR00?o0000olS=g_o8cMh01oo8cMh2o`00
00?ob=[W00?o0000olkLhoo>g><01_o>g><01Ol0003odmoQom?OhOoCgn7o000000Sofn7J0_l00005
onClc@03o`000?oonf[ooo]Z01[ooo]Z00?o0000omR>POoHSX403OoHSX401?l0003oeXb0omJ<P?oF
S803o`0000;oehj200?o0000omF=PooESH<01?oESH<00ol0003odhb3om><P`0=om><P`05o`000?oB
RhGodX^5o`000?oARXD00ol00009om2=R`03o`000?o>S8gocXb=00KocXb=00?o0000olb;S_o<Rhh0
1oo<Rhh00ol0003obXV>olZ9SP08olZ9SPCo00001?o8SYL00ol0003oaXbGolJ<U`09olJ<U`03o`00
0?o4RiSoa8^H00Goa8^H00?o0000ol:9V?o2RIP02Oo2RIP00ol0003o`HRHol68V007ol68V003o`00
0?noQYOo_hJG00Go_hJG00?o0000okf4UonmQ9L03OnmQ9L00ol0003o^h6Eo`000009o`0000So_HRL
00?o0000okZ3VOnjPiT00_njPiT00ol0003o^H2GokV0U`09okV0U`03o`000?ngOYGo]gjE00[o]gjE
00?o0000okIiT?nfNI000_nfNI000ol0003o^GZ?okUjS`0>okUjS`03o`000?nBW]goTYkM00SoTYkM
0_l0000<ohfQhP03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX09OoonfX0023ooo]Z00?o
0000oookJ_oonfX0<ooonfX00ol0003o_L[Uokg:i@0:okg:i@03o`000?o0c>?o`<cS00Co`<cS00?o
0000ol;=hoo2cN<01?o2cN<2olC?hP;o00003?o8cMh00ol0003ob=[Wo`000009olkLh`04o`000?oC
gn7odmoQo`0000Sofn7J00?o0000omgdgOl000001?oTo<d00ol0003o_?:SoookJP0KoookJP03o`00
0?oHSX7of8j100gof8j100?o0000omJ<P?oFS8001?oFS803o`0000KoeHf300?o0000om><PooCS8<0
3OoCS8<01?l0003odX^5om:;QOl00004om6:Q@?o00001_o@SH/00ol0003ocXb=olj<S@07olj<S@03
o`000?o<Rhkoc8^>00Goc8^>00?o0000olZ9S_o:RHh02_o:RHh00ol0003ob8R?olR8S`04o`0000co
aXbG00?o0000olB;V?o4RiP01Oo4RiP00ol0003o`XVHol:9V009ol:9V003o`000?o1R9So`HRH00Oo
`HRH00?o0000okn6UonoQYL01_noQYL00ol0003o_HBGokf4U`0<okf4U`03o`000?nkPIGo000000Oo
^H2E00?o0000okV0UOl000002_l000000onjPiWo0000okV0U`0<okV0U`03o`000?ngOYGo]gjE00Wo
]gjE00?o0000okIiT?nfNI000_nfNI000ol0003o^GZ?okUjS`0>okUjS`03o`000?nBW]goTYkM00Wo
TYkM00?o0000ohfQh_n=XN802on=XN800ol0003ooo]ZoookJP0MoookJP?o00009_oonfX0023ooo]Z
00?o0000oookJ_oonfX0=?oonfX00ol0003o_L[Uokg:i@07okg:i@;o00002?o0c><2o`0000Co`/gS
00?oa<oRo`000?o8cMh03_o8cMh00ol0003oc]cSolkLh`08olkLh`03o`000?oCgn7o000000Sofn7J
00Co0000omgdgOoMm=go00000ooTo<d00onmljGo0000oookJP0LoookJP03o`000?oHSX7of8j100go
f8j100?o0000omJ<P?oFS8001_oFS803o`0000CoeHf300?o0000om><PooCS8<03OoCS8<01?l0003o
dX^5om:;QOl00007om6:Q@?o00000oo@SH/00ol0003ocXb=olj<S@07olj<S@03o`000?o<Rhkoc8^>
00Goc8^>00?o0000olZ9S_o:RHh02_o:RHh00ol0003ob8R?olR8S`03olR8S`?o00002oo6S9L00ol0
003oa8^HolB;V004olB;V003o`000?o2RISo`XVH00Wo`XVH00?o0000ol68V?o1R9P01oo1R9P00ol0
003o_hJGokn6U`06okn6U`03o`000?nmQ9Oo_HBG00_o_HBG00Co0000ok^1UOnkPIGo00001oniP9D0
0ol0003o^H2EokV0U@07okV0U@03o`000?njOY;o^WjB00Wo00001_niP9L00ol0003o]gjEokMnU@09
okMnU@03o`000?nfNI3o]WV@00;o]WV@00?o0000okUjSoniNXl03_niNXl00ol0003oTYkMoi:Ng@09
oi:Ng@03o`000?n=XN;oSJ7R00_oSJ7R00?o0000oookJ_oonfX06_oonfX3o`0000;ooo]Z00?o0000
oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003o_L[Uokg:i@04okg:
i@;o00003?o0c><01Ol0003o`/gSol;=hoo2cN?o000000kob<gN00Co0000ol_Ii?o;fNCobmWT0_l0
0007olkLh`;o00002?oKhMX01?l0003ogOCMomgdgOl00003onClc@;o00007_oonfX00ol0003of8j1
omR>P@0=omR>P@03o`000?oFS83oeXb000KoeXb000?o0000omF;OooERgl00ol000000ooESH?o0000
om><P`0>om><P`04o`000?oBRhGodX^5o`0000[odHZ51?l00009olj<S@03o`000?o<Rhkoc8^>00Go
c8^>00?o0000olZ9S_o:RHh02_o:RHh00ol0003ob8R?olR8S`03olR8S`03o`000?o6QhooaXN?00Go
00001_o6S9L00ol0003oa8^HolB;V004olB;V003o`000?o2RISo`XVH00Wo`XVH00?o0000ol68V?o1
R9P01_o1R9P00ol0003o_hJGokn6U`07okn6U`03o`000?nmQ9Oo_HBG00_o_HBG00Co0000ok^1UOnk
PIGo00001oniP9D00ol0003o^H2EokV0U@07okV0U@05o`000?njOY;o^WjBokYnT_l000001oniOI4F
o`000003okIiT?l0003o^GZ?00oo^GZ?00?o0000oi:NgOnBW]d02OnBW]d2o`0000goSJ7R00?o0000
oookJ_oonfX05_oonfX3o`0000Gooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oook
J_oonfX0=_oonfX00ol0003o_L[Uokg:i@02okg:i@03o`000?o0c>?o`<cS00go`<cS00Co0000ol;=
hol0003o00003?o8cMh2o`0000KobmWT0_l00005olkLh`03o`000?oKhM[ofn7J00Kofn7J00Go0000
omgdgOoMm=gogOCMo`000003onClc@03o`000?oonf[ooo]Z01gooo]Z0_l0000>omR>P@03o`000?oF
S83oeXb000KoeXb000?o0000omF;OooERgl00ooERgl3o`0000kodhb300Co0000om:;QOoBRhGo0000
3OoARXD3o`0000OocXb=00?o0000olb;S_o<Rhh01Oo<Rhh00ol0003obXV>olZ9SP0:olZ9SP03o`00
0?o8R8oob8R?00?ob8R?00?o0000olJ7Soo6Qhl01Oo6Qhl5o`000003olJ<Uol0003oa8^H00Goa8^H
00?o0000ol:9V?o2RIP02Oo2RIP00ol0003o`HRHol68V006ol68V003o`000?noQYOo_hJG00Oo_hJG
00?o0000okf4UonmQ9L02onmQ9L01Ol0003o^h6Eok^1UOnkPIGo000000Ko^H2E00?o0000okV0UOni
P9D01oniP9D01Ol0003o^WjBokYnT_njOY;o000000go^GfA00?o0000okEhSoneN8l02OneN8l01?l0
003o/gB=ok=dSOncM8dDo`0000[oTYkM00?o0000oi2RhOl000003?n=XN800ol0003ooo]ZoookJP0C
oookJP?o00002?oonfX00ol0003ooo]ZoookJP0ToookJP008?oonfX00ol0003ooo]ZoookJP0goook
JP04o`000?nmb^Go0000o`00017o`<cS0ol0000;olS=gP03o`000?o;fNCobmWT00SobmWT0_l00000
1?o>g>?o0000om?Mh?l00007om_QfP03o`000?oMm=gogOCM00;ogOCM00Go0000onClcOoTo<goc>Z7
o`00000OoookJP03o`000?oFSH3o000000;o00002ooHSX400ol0003oeXb0omJ<P006omJ<P003o`00
0?oERgooeH]o00CoeH]o00?o0000om>9Ool000000_l0000;om><P`04o`000?oBRhGodX^5o`0000go
dHZ500?o0000olj8Q_o>R8H00ol00004olj<S@03o`000?o<Rhkoc8^>00Goc8^>00?o0000olZ9S_o:
RHh02_o:RHh00ol0003ob8R?olR8S`03olR8S`03o`000?o6QhooaXN?00[oaXN?1Ol00002olB;V003
o`000?o2RISo`XVH00_o`XVH00?o0000ol68V?o1R9P01Oo1R9P00ol0003o_hJGokn6U`07okn6U`03
o`000?nmQ9Oo_HBG00_o_HBG00Go0000ok^1UOnkPIGo^h6Eo`000006okV0U@03o`000?niP9Go^H2E
00So^H2E00Co0000okYnT_njOY;o00003OniOI400ol0003o]GR?okEhS`09okEhS`03o`000?ncM8go
/gB=00;o/gB=00?o0000okAdRondM8/03_ndM8/2o`0000GoTYkM5_l0000AoookJP?o00002ooonfX0
0ol0003ooo]ZoookJP0ToookJP007ooonfX00ol0003ooo]ZoookJP0ioookJP03o`000?o0c>?o`<cS
00ko`<cS0_l00003olC=h@;o00002?o8cMh2o`0000gobmWT0ol00007om_QfP03o`000?oMm=gogOCM
00;ogOCM00?o0000onClcOoTo<d00_o<jXLPoookJP03o`000?oFSH3oeXf000;oeXf00ol00008omR>
P@03o`000?oFS83oeXb000KoeXb000?o0000omF;OooERgl01?oERgl00ol0003odhUoom>9O`02om>9
O`?o00002?oCS8<01?l0003odX^5om:;QOl0000=om6:Q@03o`000?o>R8KocXR600?ocXR60ol00000
0oo>S8go0000olb;SP06olb;SP03o`000?o:RHkobXV>00[obXV>00?o0000olR8Soo8R8l00_o8R8l0
0ol0003oaXN?olJ7S`0<olJ7S`04o`000?o4QI3oa8F@olB5T0Oo00002Oo2RIP00ol0003o`HRHol68
V005ol68V003o`000?noQYOo_hJG00Oo_hJG00?o0000okf4UonmQ9L02_nmQ9L00ol0003o^h6Eok^1
U@02ok^1U@03o`000?niP9Go^H2E00Co^H2E00?o0000okV0UOniP9D02?niP9D00ol0003o^WjBo`00
000>okUmT@03o`000?neN8oo]GR?00Wo]GR?00?o0000ok=dSOncM8d00_ncM8d00ol0003o]7B;okAd
R`0>okAdR`Oo00001OnEXmh01?l0003oT:7Ooi2Qgol0000<ohnWiP03o`000?oonf[ooo]Z00cooo]Z
0ol0000?oookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03_ooo]Z00?o
0000ol3<hoo0c><02oo0c><00ol0003oa<gQolC=h@04olC=h@03o`000?o8cMkob<gN00Gob<gN00?o
0000ol_Ii?o;fN@02oo;fN@01?l0003od]kQom;NhOoBg^42o`0000Gofn7J00?o0000omgdgOoMm=d0
0ooMm=d01?l0003oi?c=olcZQoo<jXLQoookJP03o`000?oFSH3oeXf000GoeXf00_l00006omR>P@03
o`000?oFS83oeXb000KoeXb000?o0000omF;OooERgl01?oERgl00ol0003odhUoom>9O`05om>9O`;o
00001_oCS8<01?l0003odX^5om:;QOl0000=om6:Q@03o`000?o>R8KocXR600KocXR61?l00004olb;
SP03o`000?o:RHkobXV>00cobXV>00Go0000olR8Soo8R8oob8R?o`00000>olJ7S`03o`000?o4QI3o
a8F@00?oa8F@00?o0000ol:3Soo2Phl00_o2Phl7o`0000;o`XVH00?o0000ol68V?o1R9P01Oo1R9P0
0ol0003o_hJGokn6U`07okn6U`03o`000?nmQ9Oo_HBG00[o_HBG00?o0000ok^1UOnkPID00_nkPID0
0ol0003o^H2EokV0U@04okV0U@03o`000?niP9Go^H2E00So^H2E00?o0000okYnT_l000003_niOI40
0ol0003o]GR?okEhS`09okEhS`03o`000?ncM8go/gB=00;o/gB=00?o0000okAdRondM8/03_ndM8/0
0ol0003oSj3OoiFSgP09oiFSgP05o`000?n@XMooT:7Ooi2Qgol000003?n?YnH00ol0003ooo]Zoook
JP08oookJP?o00004_oonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP0l
oookJP03o`000?o0c>?o`<cS00So`<cS0_l00007olC=h@03o`000?o7cMoo000000?ob<gN0_l0000=
ol_Ii003o`000?oBg^7od]kQ00;od]kQ00?o0000omWRg?l000000_l000000ooKhM[o0000omgdg@05
omgdg@03o`000?o<jXOoc>Z702;ooo]Z00?o0000omJ=P?oFSH001ooFSH03o`0000?of8j100?o0000
omJ<P?oFS8001OoFS8000ol0003oeH]oomF;O`05omF;O`03o`000?oCRGoodhUo00OodhUo0ol00003
om><P`04o`000?oBRhGodX^5o`0000godHZ500?o0000olj8Q_o>R8H01oo>R8H00ol0003oc8N6olb7
QP03o`000003olb;S_l0003obXV>00gobXV>00Go0000olR8Soo8R8oob8R?o`00000>olJ7S`03o`00
0?o4QI3oa8F@00?oa8F@00?o0000ol:3Soo2Phl02Oo2Phl7o`0000;o`HRH00?o0000okn6UonoQYL0
2OnoQYL00ol0003o_HBGokf4U`09okf4U`03o`000?nkPIGo^h6E00;o^h6E00?o0000okV0UOniP9D0
1?niP9D00ol0003o^H2EokV0U@08okV0U@03o`000?njOY;o000000ko^GfA00?o0000okEhSoneN8l0
2OneN8l00ol0003o/gB=ok=dS@03ok=dS@03o`000?ndM8_o]7B;00go]7B;00?o0000ohnPgon?X=l0
2?nEXmh00ol0003oT:7Ooi2Qg`02oi2Qg`03o`000?n?YnKoSjOV00_oSjOV00?o0000oookJ_oonfX0
1?oonfX3o`0001Gooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0?Ooo
nfX2o`0000Ko`<cS0_l00009olC=h@06o`000?o7cMooalgOo`000?o8cMko00003_o;fN@00ol0003o
d]kQom;Nh@03om;Nh@03o`000?oIh]cofN;L00;ofN;L2Ol00002olcZQb;ooo]Z00?o0000omJ=P?oF
SH002_oFSH04o`0000OoeXb000?o0000omF;OooERgl01OoERgl00ol0003odhUoom>9O`0:om>9O`Co
00000_oBRhD00ol0003odHZ5om6:Q@0;om6:Q@03o`000?o>R8KocXR600OocXR600?o0000olb7Q_o<
QhH00oo<QhH4o`0000cobXV>00Go0000olR8Soo8R8oob8R?o`00000?olJ7S`03o`000?o4QI3oa8F@
00;oa8F@00?o0000ol:3Soo2Phl02oo2Phl00ol0003o`8:@ol22T002ol22T0Ko00002?noQYL00ol0
003o_HBGokf4U`09okf4U`03o`000?nkPIGo^h6E00;o^h6E00?o0000okV0UOniP9D01?niP9D00ol0
003o^H2EokV0U@08okV0U@03o`000?njOY;o000000ko^GfA00?o0000okEhSoneN8l02OneN8l00ol0
003o/gB=ok=dS@03ok=dS@03o`000?ndM8_o]7B;00go]7B;00Co0000ohnPgon?X=oo00001onEXmh0
0ol0003oT:7Ooi2Qg`03oi2Qg`03o`000?n?YnKoSjOV00[oSjOV00Co0000oookJ_oonf[ooo]Z0ol0
000HoookJP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z03oooo]Z00?o0000
ol3<hoo0c><00_o0c><00ol0003oa<gQolC=h@0:olC=h@04o`000?o7cMoo0000o`0000kobmWT00?o
0000om;NhOoBg^401?oBg^401Ol0003ofN;LomWRg?oIh]co000000OoiNKB00?o0000olcZQoo<jXL0
8ooonfX00ol0003oeXf0omJ=P00=omJ=P0;o00001_oFS8000ol0003oeH]oomF;O`05omF;O`03o`00
0?oCRGoodhUo00godhUo1?l0000=om6:Q@03o`000?o>R8KocXR600OocXR600?o0000olb7Q_o<QhH0
1?o<QhH00ol0003obXF7olZ5Q`04o`0000SobXV>00Go0000olR8Soo8R8oob8R?o`00000?olJ7S`05
o`000?o4QI3oa8F@olB5T?l000003_o2Phl00ol0003o`8:@ol22T004ol22T004o`000?nnP8oo_X2?
okj0S`Ko00000_noQYL00ol0003o_HBGokf4U`09okf4U`03o`000?nkPIGo^h6E00;o^h6E00?o0000
okV0UOniP9D01?niP9D00ol0003o^H2EokV0U@08okV0U@03o`000?njOY;o000000oo^GfA00?o0000
okEhSoneN8l01oneN8l00ol0003o/gB=ok=dS@04ok=dS@03o`000?ndM8_o]7B;00go]7B;00Go0000
ohnPgon?X=ooSj3Oo`000006oiFSgP03o`000?n@XMooT:7O00?oT:7O00?o0000ohnWi_n?YnH02on?
YnH3o`0001_ooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0@?oonfX0
1?l0003o`<cSo`000?l0000=olC=h@;o00000oo<cm`00ol0003obmWTol_Ii008ol_Ii0;o00001ooB
g^401?l0003ofN;LomWRg?l00008onGVdP03o`000?o<jXOooo]Z02?ooo]Z00?o0000omJ=P?oFSH00
3OoFSH000ol0003oeHUmo`000002o`0000?oeXb000?o0000omF;OooERgl01?oERgl00ol0003odhUo
om>9O`0>om>9O`03o`000?oBQgoodXMo00;o00002ooARXD00ol0003ocXR6olj8QP08olj8QP03o`00
0?o<QhKoc8N600Coc8N600?o0000olZ5Qoo:QHL01?o:QHL3o`0000GobXV>00Go0000olR8Soo8R8oo
b8R?o`00000?olJ7S`05o`000?o4QI3oa8F@olB5T?l000003_o2Phl00ol0003o`8:@ol22T004ol22
T003o`000?nnP8oo_X2?00Oo_X2?2Ol00004okf4U`03o`000?nkPIGo^h6E00Co^h6E00?o0000okV0
UOniP9D00oniP9D00ol0003o^H2EokV0U@09okV0U@03o`000?niOI7o^GfA00ko^GfA00?o0000okEh
SoneN8l01oneN8l00ol0003o/gB=ok=dS@04ok=dS@03o`000?ndM8_o]7B;00ko]7B;00Co0000ohnP
gon?X=oo00001OnEXmh00ol0003oT:7Ooi2Qg`05oi2Qg`03o`000?n?YnKoSjOV00[oSjOV00?o0000
oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP12oook
JP03o`000?o4cN7oa<gQ00goa<gQ00?o0000olc?g?o<cm`00oo<cm`00ol0003obmWTol_Ii006ol_I
i003o`000?oBg^7od]kQ00Ood]kQ00?o0000omWRg?l000002?oUi]800ol0003oc>Z7olcZQ`0Toook
JP03o`000?oFSH3oeXf000goeXf000?o0000omF9OOoERGd00_oERGd4o`0000KoeH]o00?o0000om>9
OooCRGl03_oCRGl01Ol0003odXMoom:7Ool0003od8Io00?o00002?oARXD00ol0003ocXR6olj8QP08
olj8QP03o`000?o<QhKoc8N600Coc8N600?o0000olZ5Qoo:QHL01oo:QHL4o`000005olZ9S_l0003o
b8R?olR8Sol000004?o6Qhl01Ol0003oa8F@olB5T?o4QI3o000000ko`X>?00?o0000ol22T?o0PY00
1?o0PY000ol0003o_X2?okj0S`09okj0S`03o`000?nlOXoo_7j?00Co_7j?2Ol00002ok^1U@03o`00
0?niP9Go^H2E00?o^H2E00?o0000okV0UOniP9D02OniP9D00ol0003o^GfAokUmT@0>okUmT@03o`00
0?neN8oo]GR?00Oo]GR?00?o0000ok=dSOncM8d01?ncM8d00ol0003o]7B;okAdR`0>okAdR`05o`00
0?n?X=ooSj3OohnPgol000001?nEXmh00ol0003oT:7Ooi2Qg`05oi2Qg`03o`000?n?YnKoSjOV00_o
SjOV00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0SoookJP007_oonfX00ol0003ooo]Z
oookJP14oookJP03o`000?o4cN7oa<gQ00Woa<gQ00?o0000olO;gOl000001_o<cm`2o`0000GobmWT
00?o0000om;NhOoBg^402?oBg^42o`0000SoiNKB0_l000000oo<jXOooo]ZoookJP0SoookJP03o`00
0?oFSH3oeXf000goeXf000?o0000omF9OOoERGd01OoERGd2o`0000GoeH]o00?o0000om>9OooCRGl0
3_oCRGl01?l0003odXMoom:7Ool00004om26O`?o00001OoARXD00ol0003ocXR6olj8QP08olj8QP03
o`000?o<QhKoc8N600Coc8N600?o0000olZ5Qoo:QHL02oo:QHL5o`00013oaXN?00Go0000olB5T?o4
QI3oa8F@o`00000>ol:3S`03o`000?o0PY3o`8:@00?o`8:@00?o0000okj0SonnP8l02_nnP8l00ol0
003o_7j?okanS`08okanS`03o`000?njO8oo^Wb?00;o^Wb?3?l00008okV0U@03o`000?niOI7o^GfA
00ko^GfA00?o0000okEhSoneN8l01oneN8l00ol0003o/gB=ok=dS@05ok=dS@03o`000?ndM8_o]7B;
00go]7B;00Go0000ohnPgon?X=ooSj3Oo`000004oiFSgP03o`000?n@XMooT:7O00KoT:7O00?o0000
ohnWi_n?YnH02?n?YnH4o`0001cooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oook
J_oonfX0AOoonfX00ol0003oa<gQolC=h@07olC=h@05o`000?o7bmgoal_MolO;gOl000001oo<cm`0
1Ol0003obmWTol_Ii?o;fNCo000000_od]kQ00?o0000onGVd_oUi]801_oUi]82o`000003olcZQol0
003ooo]Z02Cooo]Z00?o0000omJ=P?oFSH003OoFSH000ol0003oeHUmomF9O@05omF9O@03o`000?oD
Qgco000000;o00000_oERgl00ol0003odhUoom>9O`0>om>9O`04o`000?oBQgoodXMoo`0000Ood8Io
0_l00003om6:Q@03o`000?o>R8KocXR600SocXR600?o0000olb7Q_o<QhH01?o<QhH00ol0003obXF7
olZ5Q`0<olZ5Q`03o`000?o8PhOob8>700Co00003Oo6Qhl01Ol0003oa8F@olB5T?o4QI3o000000ko
`X>?00?o0000ol22T?o0PY000oo0PY000ol0003o_X2?okj0S`0:okj0S`03o`000?nlOXoo_7j?00So
_7j?00?o0000okYlSonjO8l01?njO8l00ol0003o^7Z>okQjSP03okQjSP04o`000?nhNXko^7Z>okQj
SQ;o00001oniOI400ol0003o]GR?okEhS`07okEhS`03o`000?ncM8go/gB=00Go/gB=00?o0000okAd
RondM8/03OndM8/00ol0003oSj3OohnPg`02ohnPg`04o`000?nEXmkoUJ?No`0000WoT:7O00Co0000
ohnWi_n?YnKoSjOV1ol00003oiBZi@03o`000?oonf[ooo]Z01[ooo]Z00?o0000oookJ_oonfX08_oo
nfX001kooo]Z00?o0000oookJ_oonfX0A_oonfX2o`0000Goa<gQ0_l00004olO;g@03o`000?o<cmco
c<oL00Koc<oL00?o0000ol_Ii?l000002ooBg^42o`0000OoiNKB00Co0000on;lcOl0003oc>Z79_oo
nfX00ol0003oeXf0omJ=P00=omJ=P003o`000?oERGgoeHUm00GoeHUm00?o0000omB7O?oDQg`00_oD
Qg`3o`00013odhUo00Co0000om:7OooBQgoo00002Oo@QWl4o`0000[ocXR600?o0000olb7Q_o<QhH0
1?o<QhH00ol0003obXF7olZ5Q`0<olZ5Q`04o`000?o8PhOob8>7o`0000?oaX671_l00008olJ7S`04
o`000?o4QI3oa8F@o`0000oo`X>?00?o0000ol22T?o0PY000_o0PY000ol0003o_X2?okj0S`0:okj0
S`03o`000?nlOXoo_7j?00So_7j?00?o0000okYlSonjO8l01?njO8l00ol0003o^7Z>okQjSP04okQj
SP03o`000?nhNXko^7Z>00So^7Z>00?o0000okIgSOnfMhd01onfMhdRo`0000Oo]7B;00?o0000ohnP
gon?X=l00_n?X=l00ol0003oUJ?No`00000>o`0000_oU:[U00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP18oookJP05o`000?o4cN7oa<gQolC=
hOl000001oo7bmd00ol0003oc<oLolc?g005olc?g0?o00002_oBg^400ol0003ofN3Ko`000006onGV
dP03o`000?oRo<goh_c=00;o00009_oonfX2o`0000koeXf000?o0000omF9OOoERGd01OoERGd00ol0
003oe8MlomB7O004omB7O0;o00003ooCRGl01?l0003odXMoom:7Ool0000<om26O`?o00002?o>R8H0
0ol0003oc8N6olb7QP03olb7QP03o`000?o:QHOobXF700gobXF700Co0000olR3Qoo8PhOo00002Oo6
PHL6o`0000;oaXN?00?o0000olB5T?l000004?o2Phl00ol0003o`8:@ol22T002ol22T003o`000?nn
P8oo_X2?00[o_X2?00?o0000okanSonlOXl01onlOXl00ol0003o^Wb?okYlS`05okYlS`03o`000?nh
NXko^7Z>00Co^7Z>00?o0000okQjS_nhNXh02?nhNXh00ol0003o]WN=okIgS@0>okIgS@03o`000?nc
Lh_o/g>;00Oo/g>;00?o0000ok5aR_naLHX01OnaLHX00ol0003o/G29ok5`R@06ok5`R@ko000000?o
UJCOo`000?nEY=l02OnEY=l00ol0003oU:[UoiBZi@0;oiBZi@03o`000?oonf[ooo]Z01Wooo]Z00?o
0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oonfX0BOoonfX00ol0003oa<gQo`000008
olO;g@03o`000?o<cmcoc<oL00Coc<oL00Co0000omCDf?oDe=Soe=CH0_l00007om;Nh@04o`000?oI
h=_ofN3Ko`0000GoiNKB00?o0000on;lcOoRo<d00_l0000WoookJP03o`000?oDRWoo000000;o0000
2ooFSH000ol0003oeHUmomF9O@05omF9O@03o`000?oDQgcoe8Ml00Coe8Ml00?o0000om65Nol00000
0_l0000<om>9O`04o`000?oBQgoodXMoo`0000cod8Io00?o0000olj3Ooo>Pgl01?l00004olj8QP03
o`000?o<QhKoc8N600?oc8N600?o0000olZ5Qoo:QHL03Oo:QHL01?l0003ob8>7olR3Qol0000?olJ1
Q`Go00004?o2Phl00ol0003o`8:@ol22T002ol22T003o`000?nnP8oo_X2?00[o_X2?00?o0000okan
SonlOXl01onlOXl00ol0003o^Wb?okYlS`06okYlS`03o`000?nhNXko^7Z>00?o^7Z>00?o0000okQj
S_nhNXh02?nhNXh00ol0003o]WN=okIgS@0>okIgS@03o`000?ncLh_o/g>;00Oo/g>;00?o0000ok5a
R_naLHX01OnaLHX00ol0003o/G29ok5`R@0=ok5`R@03o`000?nHXmgoV:?M00?oV:?M0_l0000<oiFT
g`03o`000?nDZ^GoU:[U00_oU:[U00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP0Roook
JP007_oonfX00ol0003ooo]ZoookJP1:oookJP03o`000?o7bmgoal_M00Ooal_M00?o0000olc?g?o<
cm`00_o<cm`2o`0000Koe=CH0_l00004om;Nh@05o`000?oIh=_ofN3KomWPfol000001?oUi]801?l0
003oh_c=on;lcOoRo<d2o`0002Oooo]Z00?o0000omB:OooDRWl00_oDRWl3o`0000SoeXf000?o0000
omF9OOoERGd01OoERGd00ol0003oe8MlomB7O004omB7O003o`000?oAQG_odHEk00;odHEk0ol00009
om>9O`03o`000?oBQgoo000000god8Io00?o0000olj3Ooo>Pgl01?o>Pgl3o`000003olj8Q_l0003o
c8N600Coc8N600?o0000olZ5Qoo:QHL03Oo:QHL01?l0003ob8>7olR3Qol0000AolJ1Q`03o`000?o4
P8So000000?o00003Oo2Phl00ol0003o`8:@ol22T002ol22T003o`000?nnP8oo_X2?00_o_X2?00?o
0000okanSonlOXl01_nlOXl00ol0003o^Wb?okYlS`06okYlS`03o`000?nhNXko^7Z>00?o^7Z>00?o
0000okQjS_nhNXh02?nhNXh00ol0003o]WN=okIgS@0>okIgS@03o`000?ncLh_o/g>;00Oo/g>;00?o
0000ok5aR_naLHX01OnaLHX00ol0003o/G29ok5`R@0=ok5`R@03o`000?nHXmgoV:?M00CoV:?M00?o
0000oiFTgonEY=l02onEY=l00ol0003oU:[UoiBZi@0;oiBZi@03o`000?oonf[ooo]Z01Oooo]Z00?o
0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003oal_MolO;g@06
olO;g@04o`000?o<cmcoc<oLo`0000[oe=CH0_l000000ooBg^7o0000omWPf`03omWPf`05o`000?oU
i];oiNKBonGVd_l000000_oRo<d3o`000003oookJ_l0003ooo]Z02Gooo]Z00?o0000omB:OooDRWl0
1OoDRWl2o`0000KoeXf000?o0000omF9OOoERGd01OoERGd00ol0003oe8MlomB7O004omB7O003o`00
0?oAQG_odHEk00GodHEk0ol00006om>9O`03o`000?oBQgoo000000god8Io00?o0000olj3Ooo>Pgl0
1oo>Pgl4o`0000?oc8N600?o0000olZ5Qoo:QHL03Oo:QHL01?l0003ob8>7olR3Qol0000AolJ1Q`03
o`000?o4P8So000000?o`Wj81_l00007ol:3S`05o`000?o0PY3o`8:@ol22T?l000003_nnP8l00ol0
003o_7j?okanS`06okanS`03o`000?njO8oo^Wb?00Ko^Wb?00?o0000okQjS_nhNXh00onhNXh00ol0
003o^7Z>okQjSP08okQjSP03o`000?nfMhgo]WN=00oo]WN=00?o0000ok=cRoncLh/01_ncLh/00ol0
003o/G6:ok5aRP05ok5aRP03o`000?naL8Wo/G2900go/G2900?o0000oiRSgOnHXmd01?nHXmd00ol0
003oUJCOoiFTg`0;oiFTg`03o`000?nDZ^GoU:[U00_oU:[U00?o0000oookJ_oonfX05ooonfX00ol0
003ooo]ZoookJP0RoookJP007OoonfX00ol0003ooo]ZoookJP1>oookJP03o`000?o7bmgoal_M00Go
al_M00?o0000olc?g?l000003?oDe=P4o`0000?ofN3K00?o0000onGVd_oUi]801?l000000ooShm;o
0000oookJP02oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000omB:OooDRWl01ooDRWl3o`0000?o
eXf000?o0000omF9OOoERGd01?oERGd00ol0003oe8MlomB7O005omB7O003o`000?oAQG_odHEk00So
dHEk0ol00003om>9O`03o`000?oBQgoo000000god8Io00?o0000olj3Ooo>Pgl02?o>Pgl00ol0003o
c89oolb2O`04o`0000oobXF700Co0000olR3Qoo8PhOo00004Oo6PHL00ol0003oa828o`000009ol9n
R0Go00000_o2Phl01Ol0003o`8:@ol22T?o0PY3o000000ko_X2?00?o0000okanSonlOXl01_nlOXl0
0ol0003o^Wb?okYlS`06okYlS`03o`000?nhNXko^7Z>00?o^7Z>00?o0000okQjS_nhNXh02?nhNXh0
0ol0003o]WN=okIgS@0?okIgS@03o`000?ncLh_o/g>;00Ko/g>;00?o0000ok5aR_naLHX01OnaLHX0
0ol0003o/G29ok5`R@0>ok5`R@03o`000?nHXmgoV:?M00;oV:?M00?o0000oiNUgol000003OnEY=l0
0ol0003oU:[UoiBZi@0;oiBZi@03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX08_oonfX0
01gooo]Z00?o0000oookJ_oonfX0CooonfX00ol0003oal_MolO;g@05olO;g@03o`000?oDe=Soe=CH
00[oe=CH00?o0000om[:b_oJb/X00_oJb/X4o`000003onGVd_l0003o000000Cohn?B00?oc^^7oook
J_oonfX00_oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oDRWooe8Yo00[oe8Yo1?l00006omF9
O@03o`000?oDQgcoe8Ml00Goe8Ml00?o0000om65NooAQG/02ooAQG/4o`000003om:7Ool0003od8Io
00cod8Io00?o0000olj3Ooo>Pgl02?o>Pgl00ol0003oc89oolb2O`03olb2O`?o00003Oo:QHL01?l0
003ob8>7olR3Qol0000AolJ1Q`03o`000?o4P8So000000ko`Wj82ol0000:okj0S`03o`000?nlOXoo
_7j?00Ko_7j?00?o0000okYlSonjO8l01_njO8l00ol0003o^7Z>okQjSP03okQjSP03o`000?nhNXko
^7Z>00Oo^7Z>00?o0000okIgSOl000004?nfMhd00ol0003o/g>;ok=cR`06ok=cR`03o`000?naLH[o
/G6:00Go/G6:00?o0000ok5`ROnaL8T03_naL8T00ol0003oV:?MoiRSg@02oiRSg@04o`000?nGYMoo
UjGOo`0000coUJCO00?o0000oiBZiOnDZ^D02onDZ^D00ol0003ooo]ZoookJP0GoookJP03o`000?oo
nf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z053ooo]Z00?o0000olO;gOo7bmd00oo7bmd2
o`0000_oe=CH00?o0000om[:b_oJb/X01_oJb/X2o`0000Gohn?B00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP0QoookJP03o`000?oDRWooe8Yo00goe8Yo0_l00005omF9O@03o`000?oDQgco
e8Ml00Goe8Ml00?o0000om65NooAQG/03_oAQG/3o`0000god8Io00?o0000olj3Ooo>Pgl02?o>Pgl0
0ol0003oc89oolb2O`03olb2O`03o`000?o9OgoobGmo00Co00002Oo:QHL01?l0003ob8>7olR3Qol0
000AolJ1Q`03o`000?o4P8So0000013o`Wj800Go0000okmlR?noO8So_gb8o`000004okejR0Oo0000
0onnP8l00ol0003o_7j?okanS`05okanS`03o`000?njO8oo^Wb?00Oo^Wb?00?o0000okQjS_nhNXh0
0onhNXh00ol0003o^7Z>okQjSP07okQjSP03o`000?nfMhgo0000013o]WN=00?o0000ok=cRoncLh/0
1_ncLh/00ol0003o/G6:ok5aRP06ok5aRP03o`000?naL8Wo/G2900go/G2900?o0000oiRSgOnHXmd0
0_nHXmd01Ol0003oUjGOoiNUgonGYMoo000000coUJCO00?o0000oiBZiOnDZ^D01OnDZ^D7o`0001So
oo]Z00?o0000oookJ_oonfX08OoonfX001gooo]Z00?o0000oookJ_oonfX0DOoonfX01Ol0003oal_M
olO;gOo7bmgo000000;oc<_I00?o0000omCDf?oDe=P01ooDe=P00ol0003of/[:om[:bP07om[:bP;o
00001OoShm800oo>jhOooo]ZoookJP05oookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000omB:OooD
RWl03_oDRWl00ol0003odhEjo`000002o`0000;oeHUm00?o0000omB7O?oDQg`01_oDQg`00ol0003o
dHEkom65N`0=om65N`04o`000?oAPWSo0000o`0000cod8Io00?o0000olj3Ooo>Pgl02?o>Pgl00ol0
003oc89oolb2O`03olb2O`03o`000?o9OgoobGmo00CobGmo1?l00005olZ5Q`04o`000?o8PhOob8>7
o`00017oaX6700?o0000olB0R?l000004?o2OXP01Ol0003o_gb8okmlR?noO8So000000_o_GZ82?l0
0003okanS`03o`000?njO8oo^Wb?00So^Wb?00?o0000okQjS_nhNXh00_nhNXh00ol0003o^7Z>okQj
SP07okQjSP03o`000?nfMhgo0000013o]WN=00?o0000ok=cRoncLh/01_ncLh/00ol0003o/G6:ok5a
RP06ok5aRP03o`000?naL8Wo/G2900go/G2900Go0000oiRSgOnHXmgoV:?Mo`000004oiNUg`03o`00
0?nEY=ooUJCO00SoUJCO2_l00006oiV/i003o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0
8OoonfX001gooo]Z00?o0000oookJ_oonfX0D_oonfX00ol0003oal_Mo`000003olc;f@03o`000?oD
e=Soe=CH00Koe=CH00?o0000om[:b_oJb/X02?oJb/X00ol0003ohn?Bon?SdP03on?SdP03o`000?oo
nf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003oe8YoomB:O`0>omB:O`03o`000?oC
QG[odhEj00;odhEj0ol00008omB7O003o`000?oAQG_odHEk00godHEk00Co0000om62N?l0003och1h
0ol00009om26O`03o`000?o>PgoocX=o00SocX=o00?o0000olb2Ooo<PWl00oo<PWl00ol0003obGmo
olUoO`08olUoO`Co000000GobXF7o`000?o8PhOob8>7o`00000AolJ1Q`03o`000?o4P8So0000013o
`Wj800Go0000okmlR?noO8So_gb8o`00000>okejR003o`000?nkNHSo^gV800;o^gV82_l00004okYl
S`03o`000?nhNXko^7Z>00;o^7Z>00?o0000okQjS_nhNXh01onhNXh00ol0003o]WN=o`00000@okIg
S@03o`000?ncLh_o/g>;00Ko/g>;00?o0000ok5aR_naLHX01_naLHX00ol0003o/G29ok5`R@0=ok5`
R@05o`000?nHXmgoV:?MoiRSgOl000001OnGYMl01?l0003oUJCOoiFTgonEY=l6o`0000?oV:WR00?o
0000oiV/i?nI[>@02onI[>@00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z027ooo]Z000L
oookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000olc;fOo<bmT00oo<bmT00ol0003oe=CHomCDf004
omCDf003o`000?oJb/[of/[:00Wof/[:00?o0000on?Sd_oShm800_oShm82o`0000[ooo]Z00?o0000
oookJ_oonfX07OoonfX00ol0003oe8YoomB:O`0>omB:O`03o`000?oCQG[odhEj00CodhEj0ol00006
omB7O003o`000?oAQG_odHEk00godHEk00?o0000om62N?l000001?o?P7P3o`0000Kod8Io00?o0000
olj3Ooo>Pgl01oo>Pgl00ol0003oc89oolb2O`04olb2O`03o`000?o9OgoobGmo00cobGmo1Ol0000A
olJ1Q`;o00004Oo2OXP01Ol0003o_gb8okmlR?noO8So000000ko_GZ800?o0000ok]iR?nkNHP01Onk
NHP00ol0003o^GN8okUgR004okUgR0go00001_nhNXh00ol0003o]WN=o`00000AokIgS@03o`000?nc
Lh_o/g>;00Go/g>;00?o0000ok5aR_naLHX01_naLHX00ol0003o/G29ok5`R@0>ok5`R@04o`000?nH
XmgoV:?Mo`0000;oUjGO1ol0000:oiRYhP03o`000?nI[>CoVJcT00_oVJcT00?o0000oookJ_oonfX0
5?oonfX00ol0003ooo]ZoookJP0QoookJP007?oonfX00ol0003ooo]ZoookJP1FoookJPCoc<_I00?o
0000omCDf?oDe=P00ooDe=P00ol0003of/[:om[:bP09om[:bP;o00001?oShm800oodj;[ooo]Zoook
JP0:oookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000omB:OooDRWl03_oDRWl00ol0003odhEjom>5
NP04om>5NP03o`000?oAPgSodH=h00?o00000ooDQg`00ol0003odHEkom65N`0=om65N`03o`000?oA
PWSo000000Ooch1h0ol00003om26O`03o`000?o>PgoocX=o00OocX=o00?o0000olb2Ooo<PWl01?o<
PWl00ol0003obGmoolUoO`0=olUoO`03o`000?o7OGooageo00Co00003_o6PHL2o`00017o`Wj800Go
0000okmlR?noO8So_gb8o`00000>okejR003o`000?nkNHSo^gV800Go^gV800?o0000okUgR?niMhP0
2?niMhP00ol0003o]gF8okMeR002okMeR004o`000?ngMHSo]gF8okMeR1;o00002?nfMhd00ol0003o
/g>;ok=cR`05ok=cR`03o`000?naLH[o/G6:00Ko/G6:00?o0000ok5`ROnaL8T03_naL8T6o`0000Co
V:CM00?o0000oiRYh_nHZN802_nHZN800ol0003oVJcToiV/i00;oiV/i003o`000?oonf[ooo]Z01Co
oo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0EooonfX3olc;f@03o`00
0?oDe=Soe=CH00;oe=CH00?o0000om[:b_oJb/X02OoJb/X00ol0003oi>CAo`000003on?SdP;o0000
3OoonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oDRWooe8Yo00koe8Yo00?o0000om>5N_oCQGX0
1?oCQGX00ol0003odH=hom63N003om63N0Co00003ooAQG/00ol0003odH9ho`00000:oln0N0Co0000
2Oo>Pgl00ol0003oc89oolb2O`04olb2O`03o`000?o9OgoobGmo00gobGmo00Co0000olMmOoo7OGoo
00000oo5O7l6o`0000SoaX670_l0000Aol9nR005o`000?noO8So_gb8okmlR?l000003_nmNXP00ol0
003o^gV8ok]iR005ok]iR003o`000?niMhSo^GN800So^GN800?o0000okMeR?ngMHP00_ngMHP00ol0
003o]gF8okMeR007okMeR003o`000?neLhSo000000Wo]7:8:ol000000onHY=go0000oiRTg@07oiRT
g@03o`000?nHZN;oV:WR00[oV:WR00?o0000oiV/i?nI[>@02onI[>@00ol0003ooo]ZoookJP0Coook
JP03o`000?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z05Wooo]Z0_o<bmT01?l0003o
e=CHomCDf?l0000;om[:bP04o`000?oTi=7oi>CAo`0000?ohn?B00?om>Rjo`000?oonfX03OoonfX0
0ol0003ooo]ZoookJP0JoookJP;o00003ooDRWl00ol0003odhEjom>5NP04om>5NP03o`000?oAPgSo
dH=h00KodH=h0_l0000>om65N`03o`000?oAPWSo000000goch1h1?l00006olj3O`03o`000?o<PWoo
c89o00Goc89o00?o0000olUoOoo9Ogl03?o9Ogl01?l0003oageoolMmOol00009olElO`Ko00000_o6
PHL2o`0001;o`Wj800Co0000okmlR?noO8So00003_nmNXP00ol0003o^gV8ok]iR005ok]iR003o`00
0?niMhSo^GN800So^GN800?o0000okMeR?ngMHP00_ngMHP00ol0003o]gF8okMeR007okMeR003o`00
0?neLhSo0000017o]7:800?o0000ok9`QonbL8L01OnbL8L00ol0003o/Fn7ok5_Q`06ok5_Q`03o`00
0?n_KXOo[fj700ko[fj70_l00009oiRTg@03o`000?nHZN;oV:WR00_oV:WR00?o0000oiV/i?nI[>@0
2_nI[>@00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oo
nf[ooo]Z05[ooo]Z0_l000000ooDe=So0000om[:bP0:om[:bP05o`000?oTi=7oi>CAonCTdOl00000
0_oShm800ol0003om>RjoookJP0?oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000om25Ool00000
0_l0000<omB:O`03o`000?oCQG[odhEj00?odhEj00?o0000om63N?oAPgP01ooAPgP00ol0003ocgmf
o`000002o`0000codHEk00?o0000oln0N?o?P7P03?o?P7P01?l0003ocGegolemMoo=OGL5o`000003
olj3Ool0003oc89o00Koc89o00?o0000olUoOoo9Ogl03?o9Ogl01?l0003oageoolMmOol0000?olEl
O`Co00004_o2OXP01?l0003o_gb8okmlR?l0000>okejR003o`000?nkNHSo^gV800Go^gV800?o0000
okUgR?niMhP02?niMhP00ol0003o]gF8okMeR002okMeR003o`000?ngMHSo]gF800Oo]gF800?o0000
okEcR?l000004OndLXP00ol0003o/W27ok9`Q`05ok9`Q`03o`000?naKhOo/Fn700Ko/Fn700?o0000
ojm^Qon_KXL03_n_KXL00ol0003oV:CMoiRTg@09oiRTg@03o`000?nHZN;oV:WR00[oV:WR00?o0000
oiV/i?nI[>@02onI[>@00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z023ooo]Z000Loook
JP03o`000?oonf[ooo]Z05_ooo]Z0_l0000;om[:bP03o`000?oTi=7oi>CA00;oi>CA00Go0000on?S
d_oShm;om>Rjo`00000AoookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000om25Ooo@QGl00_o@QGl3
o`0000Woe8Yo00?o0000om>5N_oCQGX00ooCQGX00ol0003odH=hom63N007om63N003o`000?o?OgKo
cgmf00;ocgmf0ol00009om65N`03o`000?o?P7Soch1h00coch1h00?o0000olemMoo=OGL01_o=OGL3
o`0000Koc89o00?o0000olUoOoo9Ogl03?o9Ogl01?l0003oageoolMmOol0000AolElO`Go00003oo2
OXP01?l0003o_gb8okmlR?l0000?okejR003o`000?nkNHSo^gV800Co^gV800?o0000okUgR?niMhP0
2?niMhP00ol0003o]gF8okMeR002okMeR003o`000?ngMHSo]gF800Oo]gF800?o0000okEcR?l00000
4OndLXP00ol0003o/W27ok9`Q`05ok9`Q`03o`000?naKhOo/Fn700Ko/Fn700?o0000ojm^Qon_KXL0
3_n_KXL00ol0003oV:CMoiRTg@0:oiRTg@03o`000?nHZN;oV:WR00[oV:WR00?o0000oiV/i?nI[>@0
2?nI[>@4o`0001Cooo]Z00?o0000oookJ_oonfX08?oonfX001cooo]Z00?o0000oookJ_oonfX0G?oo
nfX00ol0003of/[:om[:bP09om[:bP03o`000?oTi=7oi>CA00;oi>CA00Co0000on?Sd_odj;[om>Rj
4ooonfX00ol0003ooo]ZoookJP0GoookJP03o`000?o@QGood8Eo00God8Eo0ol00006omB:O`03o`00
0?oCQG[odhEj00?odhEj00?o0000om63N?oAPgP01ooAPgP00ol0003ocgmfolmoMP05olmoMP?o0000
1_oAQG/00ol0003och1holn0N00<oln0N003o`000?o=OGOocGeg00OocGeg00?o0000ol]kM_l00000
0_l00003olb2O`03o`000?o9OgoobGmo00cobGmo00Co0000olMmOoo7OGoo00004Oo5O7l2o`0000?o
`GR01ol00008ol9nR004o`000?noO8So_gb8o`0000oo_GZ800?o0000ok]iR?nkNHP01?nkNHP00ol0
003o^GN8okUgR008okUgR003o`000?ngMHSo]gF800;o]gF800?o0000okMeR?ngMHP01ongMHP00ol0
003o]G>8o`00000AokAbR003o`000?nbL8Oo/W2700Go/W2700?o0000ok5_QonaKhL01_naKhL00ol0
003o[fj7ojm^Q`0>ojm^Q`03o`000?nHY=goV:CM00[oV:CM00?o0000oiRYh_nHZN802_nHZN801?l0
003oVJcToiV/i?nI[>@7o`0000?oW:kT00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP0P
oookJP006ooonfX00ol0003ooo]ZoookJP1NoookJP;o00002?oJb/X00ol0003oi>CAonCTd@03onCT
d@;o000000?om>Rjo`000?oonfX04_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?o@QGood8Eo
00Sod8Eo0ol00003omB:O`03o`000?oCQG[odhEj00?odhEj00?o0000om63N?oAPgP01ooAPgP00ol0
003ocgmfolmoMP08olmoMP?o00000ooAQG/00ol0003och1holn0N00=oln0N003o`000?o=OGOocGeg
00KocGeg00?o0000ol]kM_o;NgH00_o;NgH4o`0000kobGmo00Go0000olMmOoo7OGooageoo`00000@
olElO`;o00002_o1N806o`0000;o`Wj800Co0000okmlR?noO8So00003onmNXP00ol0003o^gV8ok]i
R004ok]iR003o`000?niMhSo^GN800So^GN800?o0000okMeR?ngMHP00_ngMHP00ol0003o]gF8okMe
R007okMeR003o`000?neLhSo0000017o]7:800?o0000ok9`QonbL8L01OnbL8L00ol0003o/Fn7ok5_
Q`06ok5_Q`03o`000?n_KXOo[fj700ko[fj700?o0000oiRTgOnHY=d02onHY=d00ol0003oV:WRoiRY
hP07oiRYhPKo00002onL[^@00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z023ooo]Z000K
oookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000om[:b_oJb/X01?oJb/X00ol0003oi>CAonCTd@04
onCTd@04o`000?odj;[om>Rjo`0001Cooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003od8Eoom25
O`0;om25O`Co00001OoCQGX00ol0003odH=hom63N007om63N003o`000?o?OgKocgmf00_ocgmf1?l0
000?oln0N003o`000?o=OGOocGeg00KocGeg00?o0000ol]kM_o;NgH01Oo;NgH4o`0000_obGmo00Go
0000olMmOoo7OGooageoo`00000@olElO`;o00004?o1N80:o`0000_o_GZ800?o0000ok]iR?nkNHP0
1?nkNHP00ol0003o^GN8okUgR008okUgR003o`000?ngMHSo]gF800?o]gF800?o0000okMeR?ngMHP0
1_ngMHP01?l0003o]G>8okEcR?l0000@okAbR003o`000?nbL8Oo/W2700Go/W2700?o0000ok5_Qona
KhL01_naKhL00ol0003o[fj7ojm^Q`0>ojm^Q`03o`000?nHY=goV:CM00_oV:CM00Co0000oiRYh_nH
ZN;oV:WR1_l00003oi^[hP03o`000?nL[^CoW:kT00coW:kT00?o0000oookJ_oonfX04?oonfX00ol0
003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1QoookJP;o00000ooJb/X00ol0003o
i>CAonCTd@05onCTd@03o`000?odj;[om>Rj01Kooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003o
d8Eoom25O`0>om25O`;o00000ooCQGX00ol0003odH=hom63N008om63N003o`000?o?OgKocgmf00ko
cgmf0ol0000=oln0N003o`000?o=OGOocGeg00KocGeg00?o0000ol]kM_o;NgH01Oo;NgH01?l0003o
b7UfolQiM_o8NGH5o`0000KobGmo00Go0000olMmOoo7OGooageoo`00000@olElO`;o00004_o1N800
1?l0003o_gJ0okmfP?l00004okeeP@So00000onmNXP00ol0003o^gV8ok]iR004ok]iR003o`000?ni
MhSo^GN800So^GN800?o0000okMeR?ngMHP00ongMHP00ol0003o]gF8okMeR006okMeR004o`000?ne
LhSo]G>8o`00017o]7:800?o0000ok9`QonbL8L01?nbL8L00ol0003o/Fn7ok5_Q`07ok5_Q`03o`00
0?n_KXOo[fj700ko[fj700?o0000oiRTgOnHY=d02?nHY=d6o`0000[oVj_R00?o0000oib^i?nL[^@0
2onL[^@00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03o`000?oo
nf[ooo]Z06?ooo]Z00?o0000om[:b_l000001ooTi=42o`000003ooCX^_l0003ooo]Z01Kooo]Z00?o
0000oookJ_oonfX05?oonfX00ol0003od8Eoom25O`0>om25O`03o`000?o?OgKo000000?o00002ooA
PgP00ol0003ocgmfolmoMP0=olmoMP03o`000?o<NW7oc7Ya00?o00002_o?P7P00ol0003ocGegolem
M`06olemM`03o`000?o;NgKobg]f00Gobg]f00?o0000olQiM_o8NGH01_o8NGH5o`000003olUoOol0
003oageo00;oageo00?o0000olElOoo5O7l03_o5O7l2o`0001;o`GR000Co0000okmfP?noMX3o0000
3?nmMH48o`0000;o^gV800?o0000okUgR?niMhP02?niMhP00ol0003o]gF8okMeR003okMeR003o`00
0?ngMHSo]gF800Ko]gF800Co0000okEcR?neLhSo00004OndLXP00ol0003o/W27ok9`Q`04ok9`Q`03
o`000?naKhOo/Fn700Oo/Fn700?o0000ojm^Qon_KXL03_n_KXL01?l0003oV:CMoiRTgOnHY=d7o`00
00?oVZSP00?o0000oi^[h_nKZn802_nKZn800ol0003oW:kToib^i00<oib^i003o`000?oonf[ooo]Z
013ooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000oookJ_oonfX0I?oonfX00ol0003o
i>CAonCTd@06onCTd@04o`000?ofj;So0000o`0001Sooo]Z00?o0000oookJ_oonfX04ooonfX00ol0
003od8Eoom25O`0>om25O`03o`000?o?OgKocgmf00;ocgmf0ol00009om63N003o`000?o?OgKocgmf
00gocgmf00?o0000olajLOo<NW400oo<NW44o`0000Koch1h00?o0000olemMoo=OGL01Oo=OGL00ol0
003obg]fol]kMP06ol]kMP03o`000?o8NGKob7Uf00_ob7Uf1?l000000oo7OGoo0000olElO`0?olEl
O`03o`000?o3NWoo0000017o`GR000Co0000okmfP?noMX3o00003onmMH400ol0003o^W>1okYcP@02
okYcP@Wo00001?niMhP00ol0003o]gF8okMeR003okMeR003o`000?ngMHSo]gF800Ko]gF800Co0000
okEcR?neLhSo00004OndLXP00ol0003o/W27ok9`Q`04ok9`Q`03o`000?naKhOo/Fn700Oo/Fn700?o
0000ojm^Qon_KXL03_n_KXL4o`0000_oVZSP00?o0000oi^[h_nKZn802_nKZn800ol0003oW:kToib^
i00;oib^i003o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX07ooonfX001_ooo]Z00?o0000
oookJ_oonfX0I_oonfX3o`0000?oi>CA00Co0000ooKX^?l0003o00006_oonfX00ol0003ooo]Zoook
JP0BoookJP03o`000?o@QGood8Eo00kod8Eo00?o0000olmoM_o?OgH00_o?OgH00ol0003ocGacolel
L`03o`0000KodH=h00?o0000olmoM_o?OgH03Oo?OgH00ol0003oc7YaolajL@07olajL@?o00001?o?
P7P00ol0003ocGegolemM`04olemM`03o`000?o;NgKobg]f00Oobg]f00?o0000olQiM_o8NGH02oo8
NGH00ol0003oaWMeolIgM@04o`0000koaGao00?o0000ol=jOol000004Oo1N8001?l0003o_gJ0okmf
P?l0000?okeeP@03o`000?njLh7o^W>100Co^W>100?o0000okUbP_niLX801?niLX8=o`0000Ko]gF8
00Co0000okEcR?neLhSo00004OndLXP00ol0003o/W27ok9`Q`04ok9`Q`03o`000?naKhOo/Fn700Oo
/Fn700?o0000ojm^Qon_KXL03_n_KXL2o`0000goVZSP00?o0000oi^[h_nKZn802onKZn800ol0003o
W:kToib^i00;oib^i003o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z
00?o0000oookJ_oonfX0J_oonfX2o`000003onCTdOl0003o000001gooo]Z00?o0000oookJ_oonfX0
4OoonfX00ol0003od8Eoom25O`0>om25O`03o`000?o?OgKocgmf00;ocgmf00?o0000olelLoo=O7<0
0oo=O7<3o`0000?odH=h00?o0000olmoM_o?OgH03?o?OgH2o`0000coc7Ya0ol000000oo?P7So0000
olemM`05olemM`03o`000?o;NgKobg]f00Oobg]f00?o0000olQiM_o8NGH02oo8NGH01Ol0003oaWMe
olIgMOo6MgGo000000;oa7Ef1?l0000:olElO`03o`000?o3NWoo0000017o`GR000Co0000okmfP?no
MX3o00003onmMH400ol0003o^W>1okYcP@04okYcP@03o`000?niLX;o^G:200So^G:200?o0000okI`
P_nfL8800onfL8800ol0003o]W22okI`PP0Co`0000So]7:800?o0000ok9`QonbL8L01?nbL8L00ol0
003o/Fn7ok5_Q`07ok5_Q`03o`000?n_KXOo[fj700ko[fj700?o0000oiZSfol000003OnJZ>000ol0
003oVj_Roi^[hP0:oi^[hP03o`000?nL[^CoW:kT00[oW:kT0ol0000@oookJP03o`000?oonf[ooo]Z
01oooo]Z000JoookJP03o`000?oonf[ooo]Z06cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o
oo]ZoookJP0@oookJP03o`000?o@QGood8Eo00kod8Eo00?o0000olmoM_o?OgH00_o?OgH00ol0003o
cGacolelL`06olelL`Co00003_o?OgH2o`0000ooc7Ya1?l00004olemM`03o`000?o;NgKobg]f00Oo
bg]f00?o0000olQiM_o8NGH02oo8NGH01Ol0003oaWMeolIgMOo6MgGo000000Koa7Ef1Ol00005olEl
O`03o`000?o3NWoo0000017o`GR000Co0000okmfP?noMX3o00003onmMH400ol0003o^W>1okYcP@04
okYcP@03o`000?niLX;o^G:200So^G:200?o0000okI`P_nfL8800onfL8800ol0003o]W22okI`PP06
okI`PP04o`000?ndKh?o]6n3o`0000Wo/fj3:ol00002oiZSf`03o`000?nJZ>3oVZSP00_oVZSP00?o
0000oi^[h_nKZn802_nKZn800ol0003oW:kToib^i004oib^i0Go00000_nO[n@00ol0003ooo]Zoook
JP0>oookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z08kooo]Z00?o0000
oookJ_oonfX03ooonfX00ol0003od8Eoom25O`0>om25O`05o`000?o?OgKocgmfolmoM_l000003?o=
O7<3o`0000cocgmf0_l0000@olajL@03o`000?o:MFcobWE/00?o000000?ocGego`000?o;NgH02?o;
NgH00ol0003ob7UfolQiMP0;olQiMP05o`000?o6MgGoaWMeolIgMOl000002oo4MGH4o`000004olEl
Ool0003o`gYoo`00017o`GR000Go0000okmfP?noMX3o_gJ0o`00000>okeeP@03o`000?njLh7o^W>1
00Co^W>100?o0000okUbP_niLX802?niLX800ol0003o]W22okI`PP03okI`PP03o`000?nfL8;o]W22
00Ko]W2200Co0000okA_PondKh?o00004OncKX<00ol0003o/Vj4ok9^Q004ok9^Q003o`000?n`KHCo
/6f400Oo/6f400?o0000ojm/QOn_K8D03_n_K8D01?l0003oVZ?KoiZSfol0000=oiZXh003o`000?nK
Zn;oVj_R00[oVj_R00?o0000oib^i?nL[^@01?l00008oin_i003o`000?oonf[ooo]Z00gooo]Z00?o
0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0SooonfX00ol0003ooo]ZoookJP0>
oookJP?o00003oo@QGl01?l0003ocgmfolmoM_l0000<olelL`03o`000?o;MfgobgM]00?o00002Oo?
OgH00ol0003ocW]ao`00000?olajL@03o`000?o:MFcobWE/00?obWE/1?l00007ol]kMP03o`000?o8
NGKob7Uf00_ob7Uf00?o0000olIgMOo6MgD00_o6MgD00ol0003oa7EfolAeMP0<olAeMPOo00003_o1
N8001Ol0003o_gJ0okmfP?noMX3o000000ko_GF100?o0000okYcPOnjLh401?njLh400ol0003o^G:2
okUbPP08okUbPP03o`000?nfL8;o]W2200?o]W2200?o0000okI`P_nfL8801_nfL8801?l0003o]6n3
okA_Pol0000Aok=^P`03o`000?nbKXCo/Vj400Co/Vj400?o0000ok1]Q?n`KH@01on`KH@00ol0003o
[fb5ojm/Q@0>ojm/Q@05o`000?nJXm_oVZ?KoiZSfol000003OnJZ>000ol0003oVj_Roi^[hP07oi^[
hPGo00003?nO[n@00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03
o`000?oonf[ooo]Z093ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003obGinolUnOP03o`0000co
d8Eo00Co0000olmoM_o?OgKo00003?o=O7<00ol0003obgM]ol]gK@03ol]gK@Co00001Oo?OgH00ol0
003ocW]ao`00000?olajL@03o`000?o:MFcobWE/00CobWE/00?o0000olQbJ_o8LVX01?l00004ol]k
MP03o`000?o8NGKob7Uf00Wob7Uf00?o0000olIgMOo6MgD00oo6MgD00ol0003oa7EfolAeMP0=olAe
MP03o`000?o2LgGo000000?o`75f1_l00008ol5hP005o`000?noMX3o_gJ0okmfP?l000003_nmMH40
0ol0003o^W>1okYcP@05okYcP@03o`000?niLX;o^G:200Oo^G:200?o0000okI`P_nfL8800onfL880
0ol0003o]W22okI`PP06okI`PP04o`000?ndKh?o]6n3o`00017o/fj300?o0000ok9^Q?nbKX@01?nb
KX@00ol0003o/6f4ok1]Q007ok1]Q003o`000?n_K8Go[fb500ko[fb500?o0000oiZSfonJXm/00_nJ
Xm/00ol0003oVZSPoiZXh00:oiZXh004o`000?nKZn;oVj_Roi^[hPKo00000onN[N800ol0003oWjoT
oin_i00<oin_i003o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o
0000oookJ_oonfX0TOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?o9OWkobGin00?obGin1?l0
0008om25O`04o`000?o?OgKocgmfo`0000cocGac00?o0000ol]gKOo;Mfd01oo;Mfd3o`000005olmo
M_l0003ocW]aolikLOl000004?o<NW400ol0003obWE/olYeK003olYeK003o`000?o8LV[ob79Z00Co
b79Z0ol000000oo;NgKo0000olQiMP0:olQiMP03o`000?o6MgGoaWMe00?oaWMe00?o0000olAeM_o4
MGH03Oo4MGH00ol0003o`W=eo`000009ol1aMPKo00000_o1N8001Ol0003o_gJ0okmfP?noMX3o0000
00ko_GF100?o0000okYcPOnjLh401OnjLh400ol0003o^G:2okUbPP08okUbPP03o`000?nfL8;o]W22
00;o]W2200?o0000okI`P_nfL8801_nfL8801?l0003o]6n3okA_Pol0000Aok=^P`03o`000?nbKXCo
/Vj400Go/Vj400?o0000ok1]Q?n`KH@01_n`KH@00ol0003o[fb5ojm/Q@0>ojm/Q@03o`000?nJXm_o
VZ?K00;oVZ?K00?o0000oiZXh?nJZ>002?nJZ>06o`0000[oWZgR00?o0000oin_i?nO[n@02onO[n@0
0ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z
09?ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003obGinolUnOP07olUnOPCo00001?o@QGl01?l0
003ocgmfolmoM_l0000=olelL`03o`000?o;MfgobgM]00WobgM]1Ol0000@olajL@03o`000?o:MFco
bWE/00;obWE/00?o0000olQbJ_o8LVX02?o8LVX4o`0000Wob7Uf00?o0000olIgMOo6MgD00oo6MgD0
0ol0003oa7EfolAeMP0=olAeMP04o`000?o2LgGo`W=eo`0000ko`75f1Ol000000onoMX3o0000okee
P@0=okeeP@03o`000?njLh7o^W>100Go^W>100?o0000okUbP_niLX802?niLX800ol0003o]W22okI`
PP02okI`PP03o`000?nfL8;o]W2200Oo]W2200Co0000okA_PondKh?o00004?ncKX<00ol0003o/Vj4
ok9^Q005ok9^Q003o`000?n`KHCo/6f400Ko/6f400?o0000ojm/QOn_K8D03_n_K8D00ol0003oVZ?K
oiZSf`03oiZSf`04o`000?nJZ>3oVZSPoiZXh0Ko00000onMZn000ol0003oWZgRoij]hP0;oij]hP03
o`000?nO[nCoWjoT00_oWjoT00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0NoookJP00
6OoonfX00ol0003ooo]ZoookJP2DoookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000olUnO_o9OWh0
2oo9OWh3o`000004om25Ool0003ocgmfo`0000kocGac00?o0000ol]gKOo;Mfd02_o;Mfd00ol0003o
bG5VolUaIP03o`0000koc7Ya00?o0000olYeK?o:MF`00_o:MF`00ol0003ob79ZolQbJP09olQbJP03
o`000?o6KfWoaVmY00Co00001Oo8NGH00ol0003oaWMeolIgM@03olIgM@03o`000?o4MGKoa7Ef00go
a7Ef00Co0000ol9cMOo2LgGo00004?o0LGH00ol0003o_W1goki`M`06o`0000[o_GF100?o0000okYc
POnjLh401OnjLh400ol0003o^G:2okUbPP08okUbPP03o`000?nfL8;o]W2200;o]W2200?o0000okI`
P_nfL8801onfL8801?l0003o]6n3okA_Pol0000@ok=^P`03o`000?nbKXCo/Vj400Go/Vj400?o0000
ok1]Q?n`KH@01on`KH@00ol0003o[fb5ojm/Q@0>ojm/Q@03o`000?nJXm_oVZ?K00Ko00002_nMZn00
0ol0003oWZgRoij]hP0:oij]hP03o`000?nO[nCoWjoT00_oWjoT00?o0000oookJ_oonfX03?oonfX0
0ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP2EoookJP03o`000?oonf[ooo]Z
00Wooo]Z00?o0000olUnO_o9OWh03_o9OWh4o`0000kocGac00?o0000ol]gKOo;Mfd02_o;Mfd01?l0
003obG5VolUaI_l00002olQ_I@?o00002oo<NW400ol0003obWE/olYeK002olYeK003o`000?o8LV[o
b79Z00Wob79Z00?o0000olI_JOo6KfT01?o6KfT4o`000003olQiM_l0003oaWMe00GoaWMe00?o0000
olAeM_o4MGH03?o4MGH01?l0003o`W=eol9cMOl0000@ol1aMP05o`000?nnL7Oo_W1goki`Mol00000
1?nlKgP7o`0000?o_GF100?o0000okYcPOnjLh401OnjLh400ol0003o^G:2okUbPP05okUbPPCo0000
1?nfL8800ol0003o]W22okI`PP07okI`PP04o`000?ndKh?o]6n3o`00013o/fj300?o0000ok9^Q?nb
KX@01OnbKX@00ol0003o/6f4ok1]Q007ok1]Q003o`000?n_K8Go[fb500ko[fb50ol00003oibXgP03
o`000?nMZn3oWJ_P00[oWJ_P00?o0000oij]h_nN[N802onN[N800ol0003oWjoToin_i009oin_i003
o`000?nO[nCo000000gooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0
U_oonfX00ol0003ooo]ZoookJP08oookJP03o`000?o9OWkobGin00oobGin00?o0000oliiKOl00000
0_l0000<olelL`03o`000?o;MfgobgM]00WobgM]00?o0000olUaI_o9LFH00_o9LFH00ol0003ob6mU
olQ_I@02olQ_I@Co00001oo<NW400ol0003obWE/olYeK002olYeK003o`000?o8LV[ob79Z00[ob79Z
00?o0000olI_JOo6KfT01oo6KfT6o`0000;oaWMe00?o0000olAeM_o4MGH02oo4MGH00ol0003o`W=e
ol9cM@02ol9cM@03o`000?o0LGKo`75f00go`75f00Go0000oki`MonnL7Oo_W1go`00000;oka_N1?o
00000_nFb?T2o`0000Co]W2200?o0000okI`P_nfL8801onfL8801?l0003o]6n3okA_Pol0000@ok=^
P`03o`000?nbKXCo/Vj400Go/Vj400?o0000ok1]Q?n`KH@01on`KH@00ol0003o[fb5ojm/Q@0>ojm/
Q@03o`000?nLZ=koW:SN00CoW:SN00?o0000oif[h?nMZn002_nMZn000ol0003oWZgRoij]hP0:oij]
hP03o`000?nO[nCoWjoT00GoWjoT1?l00002oj>`h@03o`000?oonf[ooo]Z00_ooo]Z00?o0000oook
J_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0UooonfX00ol0003ooo]ZoookJP07oookJP03
o`000?o9OWkobGin00oobGin00?o0000oliiKOl000000_o6LVd4o`0000SocGac00?o0000ol]gKOo;
Mfd02Oo;Mfd00ol0003obG5VolUaIP02olUaIP03o`000?o8KfGob6mU00Kob6mU1?l00004olajL@05
o`000?o:MFcobWE/olYeK?l000003?o8LVX00ol0003oaVmYolI_J@08olI_J@03o`000?o4K6Soa6aX
00;oa6aX1Ol0000;olAeMP03o`000?o2LgGo`W=e00;o`W=e00?o0000ol1aM_o0LGH03Oo0LGH00ol0
003o_W1goki`M`02oki`M`03o`000?nlKgSo_6mh00_o_6mh00?o0000okY]N?njKGP01OnjKGP00ol0
003o^6ejo`000002o`0000KoU/Si2Ol00006okI`PP04o`000?ndKh?o]6n3o`00013o/fj300?o0000
ok9^Q?nbKX@01_nbKX@00ol0003o/6f4ok1]Q006ok1]Q003o`000?n_K8Go[fb500ko[fb500?o0000
oibXg_nLZ=h01?nLZ=h00ol0003oWJ_Poif[h00;oif[h003o`000?nN[N;oWZgR00[oWZgR00?o0000
oin_i?nO[n@01?l00007oj>`h@03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX07_oonfX0
01Wooo]Z00?o0000oookJ_oonfX0V?oonfX00ol0003ooo]ZoookJP06oookJP03o`000?o9OWkobGin
00oobGin00?o0000oliiKOl000001_o6LVd4o`0000GocGac00?o0000ol]gKOo;Mfd02?o;Mfd00ol0
003obG5VolUaIP02olUaIP03o`000?o8KfGob6mU00[ob6mU0ol000001Oo<NW7o0000olYeK?o:MFco
000000gob79Z00?o0000olI_JOo6KfT02?o6KfT00ol0003oa6aXolA/J004olA/J003o`000?o2JfSo
`V]X00Go00001_o4MGH00ol0003o`W=eol9cM@02ol9cM@03o`000?o0LGKo`75f00go`75f00?o0000
oki`MonnL7L00_nnL7L00ol0003o_6mhoka_N00;oka_N003o`000?njKGSo^Veh00Co^Veh0ol0000:
oiK8n@05o`000?nfJg_o]V]kokI[Nol000000onfJg/Co`0000Oo/fj300?o0000ok9^Q?nbKX@01_nb
KX@00ol0003o/6f4ok1]Q006ok1]Q003o`000?n_K8Go[fb500ko[fb500?o0000oibXg_nLZ=h01OnL
Z=h00ol0003oWJ_Poif[h00:oif[h003o`000?nN[N;oWZgR00WoWZgR1?l0000<oj>`h@03o`000?oo
nf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX07_oonfX001Wooo]Z00?o0000oookJ_oonfX0VOoonfX0
0ol0003ooo]ZoookJP05oookJP03o`000?o9OWkobGin013obGin00?o0000olIbKOo6LVd02Oo6LVd4
o`000003olelLol0003obgM]00SobgM]00?o0000olUaI_o9LFH01?o9LFH00ol0003ob6mUolQ_I@0<
olQ_I@Go00003_o8LVX00ol0003oaVmYolI_J@06olI_J@03o`000?o4K6Soa6aX00Koa6aX00?o0000
ol9[J?o2JfP01?o2JfP5o`000003olAeM_l0003o`W=e00?o`W=e00?o0000ol1aM_o0LGH03?o0LGH0
0ol0003o_W1goki`M`03oki`M`03o`000?nlKgSo_6mh00_o_6mh00Co0000okY]N?njKGSo^Veh0ol0
000>oiK8n@05o`000?nfJg_o]V]kokI[Nol000002?nfJg/01?l0003o]6]mokA[OOl00009ok9ZOB_o
00002?nLZ=h00ol0003oWJ_Poif[h00:oif[h003o`000?nN[N;oWZgR00CoWZgR1?l00002oj6_hP03
o`000?nS/>7oXk3Q00_oXk3Q00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP0MoookJP00
6?oonfX00ol0003ooo]ZoookJP2KoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000olUnO_o9OWh0
4?o9OWh00ol0003oaW9]olIbK@0=olIbK@Co00001oo;Mfd00ol0003obG5VolUaIP04olUaIP03o`00
0?o8KfGob6mU00gob6mU00?o0000olQZG?o8JU`00ol0000<olQbJP03o`000?o6KfWoaVmY00KoaVmY
00?o0000olA/J?o4K6P01_o4K6P00ol0003o`V]Xol9[J009ol9[J0Go00000_o2LgD00ol0003o`75f
ol1aMP0;ol1aMP03o`000?nnL7Oo_W1g00Co_W1g00?o0000oka_N?nlKgP02_nlKgP4o`0001;oU/Si
00Co0000okI[NonfJg_o00002?nfJg/01?l0003o]6]mokA[OOl0000@ok9ZO@03o`000?nbK83o/Vb0
00Ko/Vb000?o0000ok5/POnaK8401_naK8400ol0003o[fZ3ojmZP`0>ojmZP`03o`000?nLZ=koW:SN
00KoW:SN00?o0000oif[h?nMZn002_nMZn000ol0003oWZgRoij]hP04o`0000OoXJoR00?o0000oj>`
hOnS/>402onS/>400ol0003ooo]ZoookJP09oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03
o`000?oonf[ooo]Z09cooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003obGinolUnOP0@olUnOP03
o`000?o6LVgoaW9]00koaW9]00?o0000olAWG_o4Ieh00ol00004ol]gK@03o`000?o9LFKobG5V00Co
bG5V00?o0000olQ_IOo8KfD03_o8KfD00ol0003ob6YLo`000002olAVG@Co00002?o8LVX00ol0003o
aVmYolI_J@06olI_J@03o`000?o4K6Soa6aX00Koa6aX00?o0000ol9[J?o2JfP02_o2JfP01?l0003o
`6QWol1XIoo0J6L5o`0000_o`75f00?o0000oki`MonnL7L01?nnL7L00ol0003o_6mhoka_N006oka_
N0Co00000onEb_X00ol0003oU/SioiK8n@0AoiK8n@03o`000?nfJg_o000000Wo]V]k00?o0000okA[
OOl000004?nbJWd00ol0003o/Vb0ok9/P006ok9/P003o`000?naK87o/Fb100Ko/Fb100?o0000ojmZ
Pon_JX<03_n_JX<00ol0003oW:SNoibXgP07oibXgP03o`000?nMZn3oWJ_P00OoWJ_P1Ol0000<oj6_
hP03o`000?nS/>7oXk3Q00[oXk3Q00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0Moook
JP006?oonfX00ol0003ooo]ZoookJP2MoookJP03o`000?oonf[ooo]Z00;ooo]Z0ol0000@olUnOP03
o`000?o6LVgoaW9]00ooaW9]00?o0000olAWG_o4Ieh00_o4Ieh4o`0000SobG5V00?o0000olQ_IOo8
KfD03Oo8KfD2o`0000Ooa6IM1?l00004olQbJP03o`000?o6KfWoaVmY00KoaVmY00?o0000olA/J?o4
K6P01oo4K6P00ol0003o`V]Xol9[J009ol9[J003o`000?o0J6Oo`6QW00?o`6QW00?o0000okiXJOnn
J6T01Ol00006ol1aMP03o`000?nnL7Oo_W1g00Co_W1g00?o0000oka_N?nlKgP00_nlKgP4o`0000So
UL[j00?o0000oiK8nOnFb?T04OnFb?T2o`0000Wo]V]k00?o0000okA[OOl000004?nbJWd00ol0003o
/Vb0ok9/P006ok9/P003o`000?naK87o/Fb100Ko/Fb100?o0000ojmZPon_JX<03_n_JX<00ol0003o
W:SNoibXgP07oibXgP04o`000?nMZn3oWJ_Poif[h0Ko00000onP[N000ol0003oXJoRoj6_hP0;oj6_
hP03o`000?nS/>7oXk3Q00_oXk3Q00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0Moook
JP006?oonfX00ol0003ooo]ZoookJP2NoookJP05o`000?oonf[ooo]ZoookJ_l000000_noLg/4o`00
00_obGin0_l0000AolIbK@03o`000?o4Iekoa6MN00Goa6MN1?l00005olUaIP03o`000?o8KfGob6mU
00kob6mU00?o0000olAVGOo4IUd02Oo4IUd4o`000003olQbJ_l0003oaVmY00KoaVmY00?o0000olA/
J?o4K6P01oo4K6P00ol0003o`V]Xol9[J008ol9[J003o`000?o0J6Oo`6QW00Go`6QW00?o0000okiX
JOnnJ6T01?nnJ6T5o`000003ol1aM_l0003o_W1g00Go_W1g1Ol0000=oiG:nP03o`000?nFb?WoU/Si
017oU/Si00?o0000okI[NonfJg/01onfJg/00ol0003o]6]mo`00000@ok9ZO@03o`000?nbK83o/Vb0
00Oo/Vb000?o0000ok5/POnaK8401OnaK8400ol0003o[fZ3ojmZP`0>ojmZP`03o`000?nLZ=koW:SN
00GoW:SN1_l0000:oj2]h003o`000?nQ[n;oXJoR00_oXJoR00?o0000oj>`hOnS/>402onS/>400ol0
003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z01gooo]Z000HoookJP03o`000?oonf[ooo]Z09oo
oo]Z00Co0000oookJ_oonf[o00001_noLg/5o`0000KobGin0_l0000AolIbK@03o`000?o4Iekoa6MN
00Goa6MN00Co0000ol5PE_o1H5Ko`F1F1_l0000@olQ_I@03o`000?o4IUgoa6IM00goa6IM1?l00004
olI_J@03o`000?o4K6Soa6aX00Soa6aX00?o0000ol9[J?o2JfP02?o2JfP00ol0003o`6QWol1XI`05
ol1XI`03o`000?nnJ6Wo_VQY00Wo_VQY2Ol0000BoiG:nP03o`000?nFb?WoU/Si013oU/Si0_l00008
okI[N`03o`000?ndJggo0000013o/VYm00?o0000ok9/P?nbK8001onbK8000ol0003o/Fb1ok5/P@05
ok5/P@03o`000?n_JX?o[fZ300ko[fZ300?o0000oibXg_l000001Ol00003oj2ZgP03o`000?nP[N3o
X:gP00_oX:gP00?o0000oj6_h_nQ[n802_nQ[n800ol0003oXk3Qoj>`h@07oj>`h@Go00002OoonfX0
0ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP2PoookJP03o`000?oonf[o0000
00_o_g=k1?l00002olUnOP03o`000?o7LVgo0000017oaW9]00?o0000olAWG_o4Ieh00oo4Ieh00ol0
003o`F1Fol5PEP07ol5PEPCo00003?o8KfD00ol0003oaFMLo`00000?olAVG@03o`000?o2HEGo`V5E
00?o000000?oaVmYo`000?o4K6P02_o4K6P00ol0003o`V]Xol9[J007ol9[J003o`000?o0J6Oo`6QW
00Go`6QW00?o0000okiXJOnnJ6T02_nnJ6T4o`0000CoU<ck00?o0000oiG:n_nEb_X04?nEb_X00ol0
003oU/SioiK8n@0:oiK8n@Co000000?oTlKio`000?l000002OnfJg/2o`00013o/VYm00?o0000ok9/
P?nbK8001onbK8000ol0003o/Fb1ok5/P@05ok5/P@03o`000?n_JX?o[fZ300ko[fZ30_l0000:oj2Z
gP03o`000?nP[N3oX:gP00[oX:gP00?o0000oj6_h_nQ[n802onQ[n801?l0003oXk3Qoj>`hOnS/>45
o`0000kooo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oonfX0X_oonfX2o`00
00oo_g=k1Ol0000AolIbK@03o`000?o4Iekoa6MN00?oa6MN00?o0000ol5PE_o1H5H02?o1H5H00ol0
003o_eY?okmJC`03o`0000Wob6mU00?o0000olEWG?l000004?o4IUd00ol0003o`V5Eol9QE@02ol9Q
E@Go00002?o4K6P00ol0003o`V]Xol9[J007ol9[J003o`000?o0J6Oo`6QW00Ko`6QW00?o0000okiX
JOnnJ6T01OnnJ6T4o`0000WoU<ck00?o0000oiG:n_nEb_X04?nEb_X00ol0003oU/SioiK8n@05oiK8
n@Co00001OnCa_T00ol0003oTlKio`000008okI[N`;o00004OnbJWd00ol0003o/Vb0ok9/P006ok9/
P003o`000?naK87o/Fb100Ko/Fb100?o0000ojmZPon_JX<03_n_JX<00ol0003oX:[Noj2ZgP08oj2Z
gP03o`000?nP[N3oX:gP00_oX:gP00?o0000oj6_h_nQ[n802OnQ[n800ol0003oXJoRo`000002o`00
01?ooo]Z00?o0000oookJ_oonfX07OoonfX001Oooo]Z00?o0000oookJ_oonfX0XooonfX00ol0003o
_g=kokmcN`0>okmcN`03o`000?nkHV?o^f9S00?o00003oo6LVd00ol0003oa6MNolAWGP02olAWGP03
o`000?o1H5Ko`F1F00[o`F1F00?o0000okmJConoFTl00_noFTl4o`0000Gob6mU00Co0000olEWG?o5
Ieco00003oo4IUd00ol0003o`V5Eol9QE@03ol9QE@04o`000?noGeOo_emGokmOE`Oo000000?oa6aX
o`000?o2JfP02?o2JfP00ol0003o`6QWol1XI`06ol1XI`04o`000?nnJ6Wo_VQYokiXJ@Co00003_nD
c?/00ol0003oUL[joiG:nP0@oiG:nP03o`000?nFb?WoU/Si00Co00002OnCa_T01?l0003oTlKioi?6
nOl00007okI[N`;o00004OnbJWd00ol0003o/Vb0ok9/P006ok9/P003o`000?naK87o/Fb100Ko/Fb1
00?o0000ojmZPon_JX<03_n_JX<00ol0003oX:[Noj2ZgP09oj2ZgP03o`000?nP[N3oX:gP00[oX:gP
00?o0000oj6_h_nQ[n801OnQ[n84o`0001Wooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o
0000oookJ_oonfX0XooonfX00ol0003o_g=kokmcN`0>okmcN`04o`000?nkHV?o^f9So`0000;o^emO
1?l0000<olIbK@05o`000?o4Iekoa6MNolAWG_l000003?o1H5H00ol0003o_eY?okmJC`06okmJC`?o
000000?ob6mUo`000?o5Ie`00_o5Ie`00ol0003oa6IMolAVG@0>olAVG@05o`000?o2HEGo`V5Eol9Q
EOl000002onoGeL5o`0000Go`V]X00?o0000ol1XIoo0J6L01_o0J6L5o`0001?oU<ck00?o0000oiG:
n_nEb_X03OnEb_X00ol0003oUL[joiG:nP02o`0000goTlKi00Go0000oi?6nOnCa_WoTlKio`000006
okI[N`;o00004OnbJWd00ol0003o/Vb0ok9/P006ok9/P003o`000?naK87o/Fb100Ko/Fb100?o0000
ojmZPon_JX<03_n_JX<00ol0003oX:[Noj2ZgP0:oj2ZgP03o`000?nP[N3oX:gP00[oX:gP00?o0000
oj6_h_nQ[n801?l0000MoookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z
0:?ooo]Z00?o0000okmcNonoLg/03OnoLg/00ol0003o^f9Sok]RH`02ok]RH`03o`000?nkGeoo^emO
00?o^emO1?l00008olIbK@05o`000?o4Iekoa6MNolAWG_l000003Oo1H5H00ol0003o_eY?okmJC`08
okmJC`Ko00004?o4IUd01Ol0003o`V5Eol9QEOo2HEGo000000go_emG00?o0000okeKD_nmFe801?l0
00000oo2JfSo0000ol1XI`02ol1XI`Go00001OnBc_`00ol0003oU<ckoiC<n`0AoiC<n`03o`000?nE
b_[oUL[j00OoUL[j1Ol00003oi78nP03o`000?nCa_WoTlKi00coTlKi00?o0000oi?6nOnCa_T00_nC
a_T4o`0000?o]V]k00?o0000ok9ZOOnbJWd03onbJWd00ol0003o/Vb0ok9/P007ok9/P003o`000?na
K87o/Fb100Go/Fb100?o0000ojmZPon_JX<03_n_JX<00ol0003oX:[Noj2ZgP0:oj2ZgP03o`000?nP
[N3oX:gP00WoX:gP1?l0000QoookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[o
oo]Z0:?ooo]Z00?o0000okmcNonoLg/03OnoLg/00ol0003o^f9Sok]RH`02ok]RH`03o`000?nkGeoo
^emO00Oo^emO1?l00004olIbK@04o`000?o4Iekoa6MNo`0000ko`F1F00?o0000okmJConoFTl02Ono
FTl01?l0003o^e94ok]BA?nkDT@4o`0000koa6IM00?o0000ol9QEOl000003onoGeL00ol0003o_E]B
okeKDP03okeKDPGo00002onBc_`00ol0003oU<ckoiC<n`0AoiC<n`04o`000?nEb_[oUL[joiG:nPGo
00002OnAb?X00ol0003oTlKioi?6n@0;oi?6n@03o`000?nCa_WoTlKi00?oTlKi00?o0000okASL?nd
Hg003Ol00008ok9ZO@03o`000?nbK83o/Vb000Oo/Vb000?o0000ok5/POnaK8401OnaK8400ol0003o
[fZ3ojmZP`0>ojmZP`;o00003?nPZ]h00ol0003oX:gPoj2]h004oj2]h0Co00009OoonfX00ol0003o
oo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP2SoookJP03o`000?noLg_o_g=k00go_g=k
00?o0000ok]RHonkHV<00onkHV<00ol0003o^emOok]OG`0:ok]OG`Co000000CoaW9]o`000?o4Ieko
00003oo1H5H00ol0003o_eY?okmJC`07okmJC`03o`000?nkDTCo^e9400?o^e9400?o0000okY?@_nj
Cd801?l0000:olAVG@03o`000?o2HEGo000000oo_emG1_l0000Aoi;>o003o`000?nDc?_oU<ck017o
U<ck0ol0000?oi78nP03o`000?nCa_WoTlKi00[oTlKi00?o0000oi?6nOnCa_T01?nCa_T00ol0003o
]6=`okASL002okASL003o`000?neIgKo]FMf00Oo]FMf;Ol0000<oj2ZgP03o`000?nP[N3oX:gP00Co
0000:OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003ooo]ZoookJP2SoookJP03o`00
0?noLg_o_g=k00co_g=k00?o0000ok]RHonkHV<01?nkHV<00ol0003o^emOok]OG`0>ok]OG`Ko0000
3_o1H5H00ol0003o_eY?okmJC`05okmJC`03o`000?nkDTCo^e9400Go^e9400?o0000okY?@_njCd80
0onjCd85o`0000Koa6IM00?o0000okmOEonoGeL02onoGeL4o`0000CoT=3m00?o0000oi;>o?nBc_`0
4?nBc_`00ol0003oU<ckoiC<n`0:oiC<n`Co00000_n?b_`00ol0003oTLSjoi78nP0@oi78nP03o`00
0?nCa_WoTlKi00WoTlKi00?o0000oi?6nOnCa_T01OnCa_T01Ol0003o]6=`okASL?ndHg3o0000017o
]FMf00?o0000ok=YNoncJG/01oncJG/00ol0003o/fYmok=ZO@05ok=ZO@03o`000?n_JGoo[fUo00ko
[fUo00?o0000oinWg?l000002OnPZ]h5o`0002gooo]Z00?o0000oookJ_oonfX07?oonfX001Kooo]Z
00?o0000oookJ_oonfX0OOoonfX3o`0002Cooo]Z00?o0000okmcNonoLg/03?noLg/00ol0003o^f9S
ok]RH`05ok]RH`03o`000?nkGeoo^emO00oo^emO00Co0000ok=8@?ncB43o/dQ01Ol00009ol5PEP03
o`000?noFToo_eY?00Go_eY?00?o0000ok]BA?nkDT@01_nkDT@00ol0003o^Tm2okY?@P07okY?@PCo
00000_o4IUd00ol0003o_emGokmOE`08okmOE`?o00002On@d?d00ol0003oT/kloi;>o00@oi;>o003
o`000?nDc?_oU<ck00GoU<ck1?l00007oho:o003o`000?nAb?[oTLSj013oTLSj00?o0000oi?6nOnC
a_T02?nCa_T00ol0003oTlKio`000003o`0000;oSlGj00Co0000okASL?ndHg3o]6=`0_l0000@okEW
MP03o`000?ncJG_o/fUk00Oo/fUk00?o0000ok=ZOOncJWd01OncJWd00ol0003o[fUoojmYO`0>ojmY
O`03o`000?nOYmco000000?oX:[N1_l0000boookJP03o`000?oonf[ooo]Z01cooo]Z000FoookJP03
o`000?oonf[ooo]Z07cooo]Z00Co0000olm/D_l0003oW`h00ol0000QoookJP03o`000?noLg_o_g=k
00co_g=k00?o0000ok]RHonkHV<01OnkHV<00ol0003o^emOok]OG`0>ok]OG`03o`000?ncB43o0000
00Oo/dQ01Ol00005ol5PEP03o`000?noFToo_eY?00?o_eY?00?o0000ok]BA?nkDT@01onkDT@00ol0
003o^Tm2okY?@P0;okY?@PCo00001OnoGeL4o`0000goT=3m00?o0000oi;>o?nBc_`04?nBc_`00ol0
003oU<ckoiC<n`04o`0000coSl[l00?o0000oi78n_nAb?X04?nAb?X00ol0003oTlKioi?6n@05oi?6
n@Co00001on?aOX00ol0003o]6=`okASL002o`00013o]FMf00?o0000ok=YNoncJG/02?ncJG/00ol0
003o/fYmok=ZO@04ok=ZO@03o`000?n_JGoo[fUo00ko[fUo1_l0000ioookJP03o`000?oonf[ooo]Z
01_ooo]Z000FoookJP03o`000?oonf[ooo]Z07_ooo]Z0_l000000oo?K5;o0000oil>0003oil>00;o
00007ooonfX5o`0000[o_g=k00?o0000ok]RHonkHV<01OnkHV<00ol0003o^emOok]OG`0=ok]OG`05
o`000?ncB43o/dQ0ok=8@?l000002oncB406o`0000Go_eY?00?o0000ok]BA?nkDT@02?nkDT@00ol0
003o^Tm2okY?@P0;okY?@P03o`000?nfAcSo]TLh00Go00004_n@d?d00ol0003oT/kloi;>o00=oi;>
o003o`000?nBc_coT/kl00;o00004On?b_`00ol0003oTLSjoi78nP0@oi78nP03o`000?nCa_WoTlKi
00Co00000_n?aOX00ol0003oSlGjoho5nP07oho5nP04o`000?ndHg3o0000o`00013o]FMf00?o0000
ok=YNoncJG/02?ncJG/00ol0003o/fYmok=ZO@04ok=ZO@03o`000?n_JGoo[fUo00ko[fUo00?o0000
oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1koook
JP03o`000?o4N7_o000000;o00001OnO3P02o`0001gooo]Z00?o0000ojUKLOnYFg400_nYFg47o`00
00;o_g=k00?o0000ok]RHonkHV<01onkHV<00ol0003o^emOok]OG`0<ok]OG`05o`000?ncB43o/dQ0
ok=8@?l000004?ncB404o`000003okmJCol0003o^e9400_o^e9400?o0000okY?@_njCd802OnjCd85
o`0000CoS=?o00?o0000oi3@oOn@d?d04?n@d?d00ol0003oT/kloi;>o007oi;>o0Go00001On<c?d0
0ol0003oSl[loho:o00?oho:o003o`000?nAb?[oTLSj00goTLSj0_l000000onAb?[o0000o`000007
oho5nP03o`000?n?aO[oSlGj00OoSlGj0_l000000onfJ7Ko0000okEWMP0>okEWMP03o`000?ncJG_o
/fUk00So/fUk00?o0000ok=ZOOncJWd01?ncJWd00ol0003o[fUoojmYO`0>ojmYO`03o`000?oonf[o
oo]Z03cooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o0000oookJ_oonfX0N_oonfX00ol0
003oa7QkolAhN`02olAhN`?o00001OnO3P02o`0001cooo]Z00?o0000ojUKLOnYFg402?nYFg49o`00
00?o^f9S00?o0000ok]OGonkGel02onkGel00ol0003o/dQ0ok=8@003ok=8@003o`000?ncB43o/dQ0
00oo/dQ000?o0000ok<l9_l000000ol0000;ok]BA003o`000?njCd;o^Tm200Ko^Tm20ol00009ohcC
o`03o`000?n@d?goT=3m013oT=3m00Co0000oi;>o?nBc_coT/kl1Ol0000;ohc<o@03o`000?n?b_co
Sl[l00ooSl[l00?o0000oi78n_nAb?X01onAb?X5o`0000CoSLOk00?o0000oho5n_n?aOX01On?aOX0
0ol0003oSlGjoho5nP08oho5nP03o`000?nfJ7Ko000000oo]FMf00?o0000ok=YNoncJG/02OncJG/0
0ol0003o/fYmok=ZO@03ok=ZO@03o`000?n_JGoo[fUo00ko[fUo00?o0000oookJ_oonfX0??oonfX0
0ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]ZoookJP1joookJP03o`000?o4N7_oa7Qk
00;oa7Qk00?o0000ol9^Koo2KVl00ol00003oil>00;o00006ooonfX00ol0003oZE]aojUKL@0:ojUK
L@03o`000?niFUWo^EYI00Co^EYI2?l00009ok]OG`03o`000?ncB43o/dQ000Co/dQ000?o0000ok=8
@?ncB4003oncB402o`0000?oZ2hL1_l00005ok]BA003o`000?njCd;o^Tm200;o^Tm21?l0000=ohcC
o`;o00004On@d?d3o`00017oS<cm00?o0000oho:o?n?b_`03on?b_`01?l0003oTLSjoi78n_nAb?X5
o`0000[oSLOk00?o0000oho5n_n?aOX01?n?aOX00ol0003oSlGjoho5nP09oho5nP03o`000?nfJ7Ko
000000ko]FMf00?o0000ok=YNoncJG/02OncJG/00ol0003o/fYmok=ZO@03ok=ZO@03o`000?n_JGoo
[fUo00oo[fUo00?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP0KoookJP005OoonfX00ol0
003ooo]ZoookJP1koookJP03o`000?o4N7_oa7Qk00?oa7Qk00?o0000ol9^Koo2KVl00_o2KVl3o`00
00;oW`h00_l0000IoookJP03o`000?nYFg7oZE]a00WoZE]a00?o0000okUJFOniFUT02oniFUT00ol0
003oZ34So`000004o`0000?o^emO00?o0000ok=8@?ncB4001_ncB4000ol0003o/dQ0ok=8@00=ok=8
@004o`000?nX;QgoZ2hMo`0000SoZ2hL1Ol000000onkDTCo0000o`000002o`0001?oS=?o00?o0000
oi3@oOn@d?d01on@d?d5o`0000CoN/co00?o0000ohc<oOn<c?d04?n<c?d00ol0003oSl[loho:o00?
oho:o0?o00004?n=ao/00ol0003oSlGjoho5nP03oho5nP03o`000?n?aO[oSlGj00[oSlGj0_l0000>
okEWMP03o`000?ncJG_o/fUk00Wo/fUk00?o0000ok=ZOOncJWd00oncJWd00ol0003o[fUoojmYO`0?
ojmYO`03o`000?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oook
J_oonfX0N_oonfX00ol0003oa7QkolAhN`04olAhN`03o`000?o2KVoo`Vi_00Go`Vi_1?l000000on/
903o0000o`00000GoookJP03o`000?nYFg7oZE]a00SoZE]a00?o0000okUJFOniFUT03?niFUT00ol0
003oZ34SojPa8`03ojPa8`Ko00001_ncB4000ol0003o/dQ0ok=8@00<ok=8@003o`000?nX;QgoZ2hM
00;oZ2hM00?o0000ojP^7?nX;Q`01onX;Q`4o`0000CoKm7m00?o0000ohcCoon<dol04On<dol01?l0
003oT=3moi3@oOn@d?d5o`0000[oN/co00?o0000ohc<oOn<c?d04?n<c?d00ol0003oSl[loho:o007
oho:o0Go00001?n9b?d00ol0003oSLOkohg7n`0?ohg7n`03o`000?n?aO[oSlGj00;oSlGj00?o0000
oho5n_n?aOX02?n?aOX01?l0003oSlGjoho5n_l0000>okEWMP03o`000?ncJG_o/fUk00Wo/fUk00?o
0000ok=ZOOncJWd00oncJWd00ol0003o[fUoojmYO`0?ojmYO`03o`000?oonf[ooo]Z03_ooo]Z00?o
0000oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0N_oonfX00ol0003oa7QkolAhN`05
olAhN`03o`000?o2KVoo`Vi_00Oo`Vi_1_l0000EoookJP03o`000?nYFg7oZE]a00OoZE]a00?o0000
okUJFOniFUT03_niFUT00ol0003oZ34SojPa8`03ojPa8`03o`000?n>4@coSQ4<00;oSQ4<1_l00000
0oncB43o0000ok=8@00;ok=8@003o`000?nX;QgoZ2hM00CoZ2hM0_l00004ojP^70?o00002Om_dOd2
o`0001;oS=?o0ol0000@og[<o`;o00004On<c?d01?l0003oSl[loho:o?n?b_`5o`0000[oRLSm00?o
0000ohg7non=ao/03on=ao/01Ol0003oSlGjoho5n_n?aO[o000000GoSlGj1Ol00003oh_3nPWo0000
1_neIgH00ol0003o/fUkok=YN`0:ok=YN`03o`000?ncJWgo/fYm00;o/fYm00?o0000ojmYOon_JGl0
3on_JGl00ol0003ooo]ZoookJP0koookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oo
nf[ooo]Z07[ooo]Z00?o0000olAhNoo4N7/01Oo4N7/00ol0003o`Vi_ol9^K`09ol9^K`03o`000?no
BBOo000000Co00004_oonfX00ol0003oZE]aojUKL@07ojUKL@03o`000?niFUWo^EYI00oo^EYI00Go
0000ojPa8onX<B?oZ34So`00000;ohhA30So00001OncB4000ol0003oZ2hMojP^7@07ojP^7@Co0000
3_m_dOd2o`0000WoS=?o1Ol00004ogC>o`03o`000?mjc?ooN/co013oN/co00?o0000ohc<oOn<c?d0
2on<c?d2o`0000;oS<cm0ol0000@ohW8o@03o`000?n=ao_oSLOk00ooSLOk00?o0000oho5n_n?aOX0
1_l00009oh_3nP03o`000?nfHVco]V9/00Go]V9/5ol000000oncJWgo0000ojmYO`0@ojmYO`03o`00
0?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0NOoo
nfX4o`0000Koa7Qk00?o0000ol9^Koo2KVl02Oo2KVl00ol0003o_dTWokm99`05o`00017ooo]Z00?o
0000ojUKLOnYFg401_nYFg400ol0003o^EYIokUJF@0@okUJF@03o`000?nX<B?o0000013oSQ4<0_l0
0002oi0600Wo00000_nX;Qd4o`0001CoKm7m00Co0000ohcCoon<doooS=?o1Ol0000:ogC>o`;o0000
4Omjc?l00ol0003oS<cmohc<o@02ohc<o@So00001_mjbOl00ol0003oRLSmohW8o@0?ohW8o@03o`00
0?n=ao_oSLOk00ooSLOk0ol0000?oh_3nP03o`000?nfHVco]V9/00[o]V9/00?o0000okIVL_nfIW80
2_nfIW801?l0003o]VUhokIYN?nfJGPDo`0003kooo]Z00?o0000oookJ_oonfX06_oonfX001Gooo]Z
00?o0000oookJ_oonfX0NOoonfX01?l0003o_7V8okaiR?nlNHP5o`000003olAhNol0003o`Vi_00[o
`Vi_0ol00003okQ>@PCo00003ooonfX00ol0003oZE]aojUKL@05ojUKL@03o`000?niFUWo^EYI01;o
^EYI0_l0000BohhA30;o000000?oT0H0o`000?l000000om^0005o`0000CoH<of0_l0000CofoAo@?o
00004Omdc_l00ol0003oN/coog[<o`0?og[<o`Co00003omjbOl00ol0003oRLSmohW8o@0?ohW8o@03
o`000?n=ao_oSLOk00OoSLOk1Ol00002ohO5o003o`000?n;`o[o0000013oRl?j00?o0000okIRK?nf
HV`02OnfHV`00ol0003o]VIbokIVLP0:okIVLP03o`000?nfJGSo]VUh00;o]VUh00?o0000ok5WNona
Ig/03onaIg/00ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z01[ooo]Z000EoookJP03o`00
0?oonf[ooo]Z07Wooo]Z00?o0000okaiR?nlNHP01_nlNHP5o`0000Oo`Vi_00?o0000okQ>@Ol00000
1onhCT84o`0000cooo]Z00?o0000ojUKLOnYFg401OnYFg400ol0003o^EYIokUJF@0AokUJF@03o`00
0?n>4a;oSQ<B00;o00004On>4@`7o`0000_oH<of0_l00005ofoAo@;o00000om_dOdDo`0000SoM<ko
00?o0000og[<oomjc?l01Omjc?l6o`0000GoO/_o00?o0000og[9oomjbOl03omjbOl00ol0003oRLSm
ohW8o@0?ohW8o@04o`000?n=ao_oSLOkohg7n`Go00002?n7aO`2o`00017oRl?j00?o0000okIRK?nf
HV`02?nfHV`00ol0003o]VIbokIVLP0;okIVLP05o`000?nfJGSo]VUhokIYN?l000004OnaIg/00ol0
003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z07Wo
oo]Z00?o0000okaiR?nlNHP02OnlNHP00ol0003o^fmjok]_NP04o`0000;o`Vi_00Go0000okQ>@Onh
CT7o^4i1o`000009okQ>@P?o00002ooonfXAo`0000Wo^EYI00?o0000ohhC4_n>4a800on>4a800ol0
003oSQ4<ohhA300;ohhA30Go00004_mPcoH6o`0000ooG/_h0_l00007oeg8nQ;o00002_mnbol00ol0
003oN/Woog[9o`0?og[9o`03o`000?n9b?goRLSm00_oRLSm0_l00002ohW8o@?o00003_n7aO`00ol0
003oRl?joh_3nP0@oh_3nP03o`000?nfHVco]V9/00Oo]V9/00?o0000okIVL_nfIW802onfIW801Ol0
003o]VUhokIYN?nfJGSo0000017o/FMk00?o0000oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0J
oookJP005?oonfX00ol0003ooo]ZoookJP1ioookJP03o`000?nlNHSo_7V800Wo_7V800?o0000ok]_
N_nkKgX01?nkKgX4o`0000?o^4i100?o0000okQ>@_nhCT802?nhCT85o`0000Sooo]Z00?o0000oiTb
?onI<Sl00_nI<Sl00ol0003oWSM2oihg@P08oihg@Qgo00001Om0`]/9o`000003ocNkg_l0003o0000
00Co00001_m;a?03o`00013oG/_h0_l00008oeg8nP?o00001?mMb?X2o`0000KoK<Wn2Ol00002ogk;
o`03o`000?mjbOooN/Wo00ooN/Wo00?o0000ohW8oOn9b?d00_n9b?d8o`0000KoNLKo00?o0000ohO5
o?n7aO`03?n7aO`2o`0001;oRl?j00?o0000okIRK?nfHV`01_nfHV`00ol0003o]VIbokIVLP0;okIV
LP05o`000?nfJGSo]VUhokIYN?l000004OnaIg/00ol0003ooo]ZoookJP0loookJP03o`000?oonf[o
oo]Z01[ooo]Z000DoookJP03o`000?oonf[ooo]Z07Wooo]Z00?o0000okaiR?nlNHP02_nlNHP00ol0
003o^fmjok]_NP04ok]_NP03o`000?o2LW?o`W9c00Go00002onhCT82o`000003oid@0?l0003o0000
00;o00001OoonfX01?l0003oVC8ooiTb?ol0000Aoihg@P03o`000?lN003o7P0000[o7P001Ol00006
od32f`So3`001Ol0000@od_4l0?o00002?mNboP?o`0000WoILSm0_l0000=ofc9oPWo00002?mjbOl2
o`0000;oN/Wo1?l0000?ogW6o`03o`000?n7aOcoQlGl00_oQlGl00?o0000ohO5o?l000003on;`oX2
o`000003oh_3n_l0003o]V9/00Ko]V9/00?o0000okIVL_nfIW802onfIW801Ol0003o]VUhokIYN?nf
JGSo0000017o/FMk00?o0000oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0JoookJP005?oonfX0
0ol0003ooo]ZoookJP1ioookJP03o`000?nlNHSo_7V800[o_7V800?o0000ok]_N_nkKgX00onkKgX0
0ol0003o`W9col9bL`05ol9bL`Go00002?nhCT89o`0000?ooo]Z00?o0000oiTb?ol000003onN=d82
o`0000Wo7P001?l00002od32f`Oo3`002OoonfX8od8000Oo00002_m;a?08o`0000Wo49gC0_l0000?
ofG8o@;o00004?m/bOh01?l0003oJ<KnofS6o_mXa_h8o`0000GoOLSo00?o0000ogW6oomia_l04?mi
a_l00ol0003oQlGlohO5o00:ohO5o004o`000?n7aOcoQlGlo`0000WoRl?j1Ol00003ohG1n`03o`00
0?nfHVco]V9/00Go]V9/00?o0000okIVL_nfIW803?nfIW801Ol0003o]VUhokIYN?nfJGSo0000013o
/FMk00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0003ooo]Z
oookJP1ioookJP03o`000?nlNHSo_7V800[o_7V800?o0000ok]_N_nkKgX00onkKgX00ol0003o`W9c
ol9bL`06ol9bL`04o`000?nnH5_o_V1KokiPF`Go00000_nhCT801Ol0003oYBH>ojDV3_nU9Pko0000
00GoYBL@0ol000000ooonf[o0000oihg@P02oihg@PGo00001onN=d800ol0003o7P00oah00002oah0
00Oo00005_oonfX3o`0000kooo]Z2olF0002o`0000ko49gC0_l0000?ofG8o@;o00002?m/bOh:o`00
00KoK<Gn1Ol00003ogg8o`03o`000?mia_ooNLKo013oNLKo00?o0000ohO5o?n7aO`02On7aO`01Ol0
003oQlGlohO5o?n7aOco000000?oRl?j1Ol00009ohG1n`03o`000?nfHVco]V9/00Co]V9/00?o0000
okIVL_nfIW803?nfIW801Ol0003o]VUhokIYN?nfJGSo0000017o/FMk00?o0000oookJ_oonfX0??oo
nfX00ol0003ooo]ZoookJP0IoookJP005?oonfX00ol0003ooo]ZoookJP1hoookJP03o`000?nlNHSo
_7V800_o_7V800?o0000ok]_N_nkKgX00_nkKgX00ol0003o`W9col9bL`08ol9bL`03o`000?nnH5_o
_V1K00Go_V1K1_l000000onU9Pko0000ojDW4005ojDW40Co00001ooonfX<o`0001[ooo]Z0ol0000L
oookJP?o5P000ol00002oa2Md`;o00002?l@WM<2o`0000SoILSm1?l00003ofG8o@03o`000?m/bOko
000000Go00002OmRa?d00ol0003oK<Gnofc5oP09ofc5oPGo00004_mia_l00ol0003oQlGlohO5o006
ohO5o0Ko000000CoQlGlo`000?l0003o00003on5`O/00ol0003o]V9/okIRK003okIRK003o`000?nf
IW;o]VIb00co]VIb00Go0000okIYN?nfJGSo]VUho`00000Aok5WN`03o`000?oonf[ooo]Z03cooo]Z
00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0NOoonfX00ol0003o_7V8okai
R00;okaiR003o`000?nkKg[o^fmj00;o^fmj00?o0000ol9bLoo2LW<02Oo2LW<00ol0003o_V1KokiP
F`05okiPF`03o`000?nhGV7o^5iQ00;o^5iQ1_l00004ojDW40Oo00002_oonfX00ol0003ooo]Zoook
JP0HoookJP?o0000:_oonfX2obT000Co00000ol@WM<8o`0000Wo8JKQ0_l0000>of;4o@;o00003Om/
aOh4o`00013oNLKo2?l00002ogK2oP03o`000?mf`_koM/;n00?oM/;n00?o0000ohG1non5`O/03on5
`O/2o`0000?o]V9/00?o0000okIVL_nfIW803?nfIW801Ol0003o]VUhokIYN?nfJGSo0000017o/FMk
00?o0000oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]Zoook
JP1ioookJPWo00001_nlNHP01?l0003o^fmjok]_N_l0000<ol9bL`03o`000?nnH5_o_V1K00Co_V1K
00?o0000okQNHOnhGV401_nhGV400ol0003o]TTnokI9?P05o`0000;oYBL@0_l000000omd003o0000
o`000003o`0000Oooo]Z00?o0000oookJ_oonfX05?oonfX3o`0003Oooo]Z00Co:@00o`000?l0003o
00003_lQY^400ol0003oH/Cmof;4o@0=of;4o@03o`000?m/aOkoK<Gn00goK<Gn1_l00004ogW6o`Go
00000_mja?h00ol0003oM/;nogK2oP08ogK2oP03o`000?mf`_koM/;n00?oM/;n00?o0000ohG1non5
`O/03on5`O/=o`0000Oo]VIb00Co0000okIYN?nfJGSo00004OnaIg/00ol0003ooo]ZoookJP0loook
JP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z07Wooo]Z00?o0000okalRonl
O8/01_nlO8/8o`000003ok]_N_l0003o`W9c00co`W9c00?o0000okiPFonnH5/00_nnH5/00ol0003o
^5iQokQNH@08okQNH@03o`000?nfBCko]TTn00Co]TTn3ol00003oookJP03o`000?oonf[ooo]Z013o
oo]Z0ol0000ooookJP?o00002olQY^42o`0000koH/Cm00?o0000ofc5o_m/aOh01_m/aOh@o`0000So
N/Cn00?o0000ogK2o_mf`_h01omf`_h00ol0003oM/;nogK2oP04ogK2oP03o`000?n5`O_oQL7k00oo
QL7k00Co0000okQIF_nhFE[o00002?naF60Do`0000So/FMk00?o0000oookJ_oonfX0??oonfX00ol0
003ooo]ZoookJP0IoookJP004ooonfX00ol0003ooo]ZoookJP1ioookJP03o`000?nlO8_o_7b;00co
_7b;00?o0000okacOol000001?l0000:ol9bL`05o`000?nnH5_o_V1KokiPFol000003?nhGV400ol0
003o]TTnokI9?P03okI9?P03o`000?ncC4So/da800?o/da81Ol00003ohh100Ko00003_oonfX3o`00
04Oooo]Z1Ol0O;D3o`0000?o8JKQ3Ol00002of;4o@03o`000?m/aOko000000Go00002OmP`?d00ol0
003oJ/3nof[0oP04of[0oPCo00001Omja?h00ol0003oM/;nogK2oP06ogK2oP03o`000?mf`_koM/;n
00GoM/;n00?o0000ohG1non5`O/03on5`O/00ol0003o^5UJo`00000?ok5HH004o`000?neIG?o]FEc
o`0000Wo^fU`2Ol0000noookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z
07Wooo]Z00?o0000okalRonlO8/03?nlO8/00ol0003o_7=oo`000004okM_P0Wo00000_o2LW<00ol0
003o_V1Ko`00000>okQNH@05o`000?nfBCko]TTnokI9?_l000002_ncC4P5o`0000?oSP401_l00007
oookJP?o0000DOoonfX3o`1l]@Go00003OlWZNL2o`0000koH<3m0_l00008of[0oP?o00000omja?h0
0ol0003oM/;nogK2oP05ogK2oP03o`000?mf`_koM/;n00KoM/;n00?o0000ohG1non5`O/02on5`O/3
o`000003ohG1nol0003o0000013o/EQP00?o0000okEULol000004OnkJG000ol0003ooo]ZoookJP0l
oookJP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z07Wooo]Z00?o0000okal
RonlO8/03OnlO8/2o`0000go]fn02Ol0000;okQNH@03o`000?nfBCko000000co/da80_l00002ojdf
90Co00000_n>0@0:o`0005_ooo]Z00?o07beo`000?l000000ol0000:obNYi`03o`000?mP`?goH<3m
00goH<3m00?o0000of[0o_mZ`?h02?mZ`?h5o`0000KoM/;n00?o0000ogK2o_mf`_h01omf`_h00ol0
003oQL7kohG1n`02ohG1n`So00001?mn_O/2o`00017o/EQP0_l0000Aok]YL003o`000?oonf[ooo]Z
03gooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0N_oonfX00ol0003o
_7b;okalR`0=okalR`03o`000?ngKh3o]fn000oo]fn00_l00003okMVL@03okQNHOl0003o000000Ko
00001?nhGV400ol0003o/da8ok=<B00=ok=<B003o`000?n]=RCo[CHT00?o[CHT3ol0001OoookJPGo
00001OlWZNL2o`0000koH<3m00?o0000of[0o_mZ`?h02omZ`?h4o`0000?oM/;n00?o0000ogK2o_mf
`_h00_mf`_h5o`000003ogK2o_l0003o000000;o00003Omn_O/00ol0003o/EQPok5HH00?ok5HH0;o
00004OnkJG000ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`00
0?oonf[ooo]Z07Wooo]Z00?o0000okalRonlO8/03_nlO8/00ol0003o]fn0okM_P00>okM_P004o`00
0?nfIW;o]VIbo`0000_o]fIa1_l0000?ok=<B003o`000?n]=RCo000000;o00002?n^?C<<o`00063o
oo]Z1?l00002obNYi`go00000_mP`?d00ol0003oJ/3nof[0oP04of[0oQ;o00002?mf`?d00ol0003o
O[gkogjmn`0=ogjmn`03o`000?naF63o/EQP00oo/EQP00?o0000ok]YL?nkJG003onkJG000ol0003o
oo]ZoookJP0moookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z07Wooo]Z
00?o0000okalRonlO8/03_nlO8/00ol0003o]fn0okM_P00>okM_P004o`000?nfIW;o]VIbo`0000ko
]fIa00?o0000okIOI_nfGfH01Ol0000;ok=<B003o`000?n^?C?o[Sdc00[o[Sdc0_l00002ojDX4`Ko
00000_lS0006o`0005kooo]Z1Ol0000=obNWj003o`000?mN^ogoG[_m00goG[_m00?o0000oe>enol0
00000ol0000:ogK0o@03o`000?mn_O_oO[gk00goO[gk00?o0000ok5HH?naF6003_naF6000ol0003o
^fU`ok]YL00?ok]YL003o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z
00?o0000oookJ_oonfX0NOoonfX00ol0003o_7b;okalR`0>okalR`03o`000?ngKh3o]fn000ko]fn0
00Go0000okIVL_nfIW;o]VIbo`00000<okMVL@05o`000?nfGfKo]UmVokIOI_l000001?nfGV@7o`00
00?o/da800?o0000ojdm=?l000003On^?C<00ol0003oYBPCojDX4`03ojDX4a3o0000FooonfX7o`00
00[o9jOX00?o0000oejkoOmN^od02omN^od3o`0000?oDkGk0ol00008ogK0o@03o`000?mn_O_oO[gk
00goO[gk00?o0000ok5HH?naF6003OnaF602o`00013o^fU`00?o0000oookJ_oonfX0?OoonfX00ol0
003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1ioookJP03o`000?nlO8_o_7b;00go
_7b;00?o0000okI_P?l000003_ngKh000ol0003o]VIbokIVLP02okIVLP03o`000?ngIW7o]fIa00[o
]fIa00?o0000okIOI_nfGfH00_nfGfH00ol0003o]UiTokINI008okINI0[o00002_n^?C<00ol0003o
YBPCo`000002o`0000GoZC<S1Ol00002ofh000Wo0000F_oonfX9o`0000Go9jOX0_l00008oejko@?o
00000_mN^od2o`0000GoDkGk0ol00006ogK0o@03o`000?mn_O_oO[gk00goO[gk00?o0000ok5HH?na
F6003?naF602o`00017o^fU`00?o0000oookJ_oonfX0??oonfX00ol0003ooo]ZoookJP0HoookJP00
4_oonfX00ol0003ooo]ZoookJP1ioookJPWo00001onlO8/00ol0003o]Vn0o`00000>okM_P003o`00
0?nfIW;o]VIb00;o]VIb00?o0000okMVLOngIW402_ngIW400ol0003o]UmVokIOIP03okIOIP03o`00
0?nfGVCo]UiT00Wo]UiT00Go0000okIIG?nfFEco]UULo`000003okIHF@Oo00000on^?C<3o`0000[o
ZC<S2ol00002o`1k/`Go0000F_oonfX4o`1i_0Go00000_lWYnP9o`0000GoG[_m0_l00007oe>en`?o
00001?mf`?d00ol0003oO[gkogjmn`0=ogjmn`Go00002OnaF602o`00017o^fU`00?o0000oookJ_oo
nfX0??oonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1ioookJP03o`00
0?ngN8co]gR<00Ko]gR<4Ol00007okM_P003o`000?nfIW;o]VIb00?o]VIb00?o0000okMVLOngIW40
2?ngIW400ol0003o]UmVokIOIP05okIOIP03o`000?nfGVCo]UiT00Oo]UiT00?o0000okIIG?nfFE`0
0onfFE`00ol0003o]UQIokIHF@07okIHF@Oo00002onY<b<2o`0000CoXR<>5?l0001EoookJP?o07Vl
1?l000001?lTY>So0000o`000?l00004oajPiRGo000000?oO[gko`000?njCC`00_njCC`7o`0000;o
/EQP00?o0000ok]YL?l000004?nkJG000ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z01Oo
oo]Z000AoookJP03o`000?oonf[ooo]Z07[ooo]Z00?o0000okMhS?ngN8`03OngN8`00ol0003o]725
o`000007okA`Q0_o00000_nfIW800ol0003o]fIaokMVL@08okMVL@03o`000?nfGfKo]UmV00Go]UmV
00?o0000okINI?nfGV@01_nfGV@00ol0003o]UULokIIG005okIIG003o`000?nfF5Wo]UQI00So]UQI
00Co0000okMFEOngEUGo]eIE1Ol00009ojTc8`;o000000?oXR<>o`000?l000002?nY;ad:o`000003
ob400?l0003o000000Ko0000;?oonfX;o`0001[ooo]Z2?l0000:oajPiP03o`000?lNX>Ko000000[o
F[Cl1?l0000>ofRho003o`000?njCCco^Tdl00So^Tdl2Ol0000<ok]YL003o`000?oonf[ooo]Z03go
oo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o0000oookJ_oonfX0N_oonfX00ol0003o]gR<
okMhS00=okMhS003o`000?ndL8Go000000go]72400?o0000okE^OoneKWl00_neKWl9o`0000Co]fIa
00?o0000okIOI_nfGfH01_nfGfH00ol0003o]UiTokINI005okINI003o`000?nfFEco]UUL00Ko]UUL
00?o0000okIHFOnfF5T01_nfF5T00ol0003o]eIEokMFE@04okMFE@03o`000?ngEE7o]eEA00Oo0000
0onY<b<3o`0000[oZBlM0_l000000onT9aCoK@00o`000003o`000003ofd00?l0003o0000013o0000
7_oonfX5o`0000?oF00000?o0000og<00?mc00001Omc0006o`00017ooo]Z0ol00006oookJP03o`1i
_?l0003o000000[o7Z3V00?o0000oajPi_l000003?mJ]?`2o`0000koJ;Sl00?o0000okY=??njCC`0
2OnjCC`00ol0003o`VEMo`000004olAXH0Wo00000onkJG000ol0003ooo]ZoookJP0moookJP03o`00
0?oonf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z07[ooo]Z00?o0000okMhS?ngN8`03Ong
N8`00ol0003o]725o`00000=okA`Q003o`000?neKWoo]Fio00Go]Fio00?o0000okI/O?nfK7`00onf
K7`:o`0000Co]UmV00?o0000okINI?nfGV@00onfGV@00ol0003o]UULokIIG008okIIG003o`000?nf
F5Wo]UQI00Go]UQI00?o0000okMFEOngEUD01OngEUD00ol0003o]eEAokMED@06okMED@Oo00002onY
;ad2o`0000CoY2LD2_l00002ogP000Co00000olf000@o`0000Kooo]Z2?l00007oeP00003o`000?mc
003oL`0000[oL`0000?o0000ojE=H?l000003OoonfX3o`0000gooo]Z00?o7Z3Vo`000?l000000_l0
0004oajPiP04o`000?lNX>Ko7Z3Vo`0000goF[Cl0_l0000=ofRho003o`000?njCCco^Tdl00So^Tdl
00Co0000ol9UGOo2IEgo00003?o4J604o`0003oooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z
00?o0000oookJ_oonfX0N_oonfX00ol0003o]gR<okMhS00=okMhS003o`000?ndL8Go000000co]724
00?o0000okE^OoneKWl01oneKWl00ol0003o]ValokI/O005okI/O003o`000?niKW[o^Fij00Co^Fij
3_l00008okIIG003o`000?nfF5Wo]UQI00?o]UQI00?o0000okMFEOngEUD01ongEUD00ol0003o]eEA
okMED@07okMED@04o`000?nhEU7o^5IAokQFD@Go00002OnY;ad01?l0003oY2LDo`000?l00008oj`d
8P03o`000?nY=2Ko000000So00000_lf0003o`0000KoR`000ol000000on70`3o7P00o`00000:o`00
00WoF00000?o0000og<00?mc00002_mc00001Ol0003oYDePojE=H?nUCF3o000000Wooo]Z0ol0000D
oookJPOo00000_lNX>H00ol0003oF[CloeZdo00<oeZdo0;o00003?mX^?`00ol0003o^TdlokY=?006
okY=?005o`000?o2IEgo`VEMol9UGOl000003oo4J6000ol0003ooo]ZoookJP0moookJP03o`000?oo
nf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z07Wooo]Z00?o0000okMhS?ngN8`03_ngN8`0
0ol0003o]725o`00000<okA`Q003o`000?neKWoo]Fio00Oo]Fio00?o0000okI/O?nfK7`01?nfK7`0
0ol0003o^FijokU^NP0:okU^NP05o`000?niJG?o^FUcokUYLol000001?nhJ7<7o`0000;o]UUL00Go
0000okIHFOnfF5Wo]UQIo`00000;okMFE@03o`000?ngEE7o]eEA00Go]eEA00?o0000okQFDOnhEU40
0onhEU401?l0003o^EE?okUEConiEDl6o`0000?oZBlM0ol0000:oj`d8P;o00001OnY=2H7o`0000[o
R`000ol00002ohL30003o`000?nQ91CoXB@D00CoXB@D7Ol00004oookJPCo00006ooonfX5o`000004
oajPi_l0003oF[CloeZdo0Ko00001_mJ]?`3o`0000_oJ;Sl00?o0000okY=??njCC`01OnjCC`00ol0
003o`VEMol9UG@02ol9UG@03o`000?o4J63oa6QP00coa6QP00?o0000oookJ_oonfX0?OoonfX00ol0
003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1ioookJP03o`000?ngN8co]gR<00go
]gR<00Go0000okA`QOndL8Go]725o`00000;okA`Q003o`000?neKWoo]Fio00Oo]Fio00?o0000okI/
O?nfK7`01?nfK7`00ol0003o^FijokU^NP0;okU^NP03o`000?niJG?o000000co^6Qc1Ol000000onf
F5Wo0000okMFE@0;okMFE@03o`000?ngEE7o]eEA00?o]eEA00?o0000okQFDOnhEU401OnhEU400ol0
003o^EE?okUEC`06okUEC`Oo00002on/=282o`0000?oZC@V00?o0000ok90<?nb@3000onb@306o`00
00SoR`000ol0000;oj4T50?o000000?oWS<jo`000?naBDD03?naBDD00ol0003o^fU`ok]YL002ok]Y
L003o`000?oonf[o000000;o00008ooonfX3o`000003oa:Hh?l0003o?ZWf00Go?ZWf2ol0000:ofRh
o003o`000?njCCco^Tdl00Co^Tdl00?o0000ol9UGOo2IEd00_o2IEd00ol0003oa6QPolAXH00<olAX
H003o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX05ooonfX0013ooo]Z00?o0000oookJ_oo
nfX0N_oonfX00ol0003o]gR<okMhS00=okMhS005o`000?ndL8Go]725okA`QOl000002ondL8@00ol0
003o]FiookE^O`08okE^O`03o`000?nfK7co]Val00?o]Val00?o0000okU^N_niKWX02oniKWX00ol0
003o^FUco`00000?okQXL`03o`000?nkIfgo000000Co00002_ngEUD01Ol0003o]eEAokMEDOngEE7o
000000Wo^5IA00?o0000okUEConiEDl01oniEDl01?l0003o^eUBok]ID_nkFE84o`0000[o[3@R00?o
0000ojTd9_l000002_nb@3000ol0003o/DM0o`000004o`0000;oR`0000Go0000oj0S4_nP8a;oX2<B
o`00000=oj4T50;o00003OnaBDD01?l0003o^fU`ok]YL?nkJG03o`0002Oooo]Z00?o0000oookJ_l0
00001Ol0000;ocjYmP03obNIk_l0003o000000Wo000000?oJ;Slo`000?njCC`01?njCC`00ol0003o
`VEMol9UG@03ol9UG@03o`000?o4J63oa6QP00_oa6QP00?o0000oookJ_oonfX0?OoonfX00ol0003o
oo]ZoookJP0GoookJP004?oonfX00ol0003ooo]ZoookJP1joookJP03o`000?ngN8co]gR<00go]gR<
00Go0000okA`QOndL8Go]725o`00000;okA`Q003o`000?neKWoo]Fio00So]Fio00?o0000okI/O?nf
K7`00_nfK7`00ol0003o^FijokU^NP0<okU^NP03o`000?niJG?o0000013o^6Qc0_l00004ok]WK@Wo
00000_ngEUD00ol0003o]eEAo`00000;okQFD@03o`000?niEDoo^EE?00Go^EE?00?o0000ok]ID_nk
FE800onkFE800ol0003o_5UAokaID@04o`0000Oo[3@R00?o0000ok90<?nb@3002_nb@3000ol0003o
/DM0ok57@003ok57@0Ko000000?oX2<Bo`000?nQ91@02onQ91@00ol0003o/DU5o`00000<ok59A@Co
00000_nkJG000ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z00?ooo]Z1Ol00009ocjYmP03
o`000?lWVNko9iW^00;o00002?mT]?`00ol0003o^TdlokY=?002okY=?003o`000?o2IEgo`VEM00?o
`VEM00?o0000olAXH?o4J6002oo4J6000ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z01Ko
oo]Z000@oookJP03o`000?oonf[ooo]Z07[ooo]Z2Ol00007okMhS005o`000?ndL8Go]725okA`QOl0
00002_ndL8@00ol0003o]FiookE^O`09okE^O`03o`000?nfK7co]Val00;o]Val00?o0000okU^N_ni
KWX03OniKWX00ol0003o^6QcokQXL`0?okQXL`03o`000?nkIfgo^fM]00co^fM]1ol0000:okQFD@03
o`000?niEDoo^EE?00?o^EE?00?o0000ok]ID_nkFE801OnkFE800ol0003o_5UAokaID@03okaID@Co
00000_n/=2800ol0003o/T4ao`00000<ok90<003o`000?naAd3o/DM000?o/DM000?o0000okYAAOnj
DDD00_njDDD8o`0000GoXB@D00Co0000ok59AOnaBDGo/DU50_l00007ok59A@Co00001_nkJG000ol0
003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z00Kooo]Z0_l0Ml@3o`0000Ko?ZWf00Co0000obNI
k_lWVNko9iW^0_l00007ofBdo004o`000?njCCco^Tdlo`0000Oo`VEM00?o0000olAXH?o4J6002_o4
J6000ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[o
oo]Z07[ooo]Z00?o0000okAeSOndMHd01_ndMHdNo`0000Go]Fio00Go0000okI/O?nfK7co]Valo`00
000?okU^NP03o`000?nhJ7?o^6Qc00oo^6Qc00?o0000ok]WKOnkIfd03onkIfd01?l0003o_FMXokeW
J?nmIfP6o`0000Go^5IA00?o0000okUEConiEDl00_niEDl00ol0003o^eUBok]IDP06ok]IDP03o`00
0?nlFE7o_5UA00Ko_5UA2?l0000:ok90<005o`000?naAd3o/DM0ok57@?l000002?njDDD00ol0003o
^5]MokQKG@02okQKG@Wo00000_naBDD01?l0003o/DU5ok59AOnaBDD3o`0000;o/DU500?o0000ok]Y
L?nkJG001OnkJG000ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z00Sooo]Z1?l0Ml@2o`00
00?o?ZWf00?o0000obNIk_lWVNh00_lWVNh2o`0000KoI;Cl00?o0000okY=??l000001oo2IEd00ol0
003oa6QPolAXH00;olAXH003o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX05_oonfX0013o
oo]Z00?o0000oookJ_oonfX0N_oonfX00ol0003o]7F=okAeS@03okAeS@Go00000omaP=<00ol0003o
OW[4ogija005ogija0Oo00000_ncLHP00ol0003o]W>6okIcQP05okIcQPgo00003?niKWX00ol0003o
^6QcokQXL`0>okQXL`03o`000?niIVko0000013o^fM]00?o0000okeWJ?nmIfP01onmIfP5o`000005
okQFDOl0003o^EE?okUECol000002_nkFE800ol0003o_5UAokaID@06okaID@05o`000?noGeOo_emG
okmOEol000000_o1H5L5o`0000Ko/T0`00?o0000ok57@?l000002_njDDD00ol0003o^5]MokQKG@05
okQKG@03o`000?o1IEoo`FEO00;o`FEO2?l00003ok59A@03o`000?nkJG3o^fU`00Go^fU`00?o0000
oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP0:oookJPKo07O400?o?ZWfo`000?l000000_l00002
obNIkP;o00001OmT]?`5o`0000Go`VEM00?o0000olAXH?o4J6002_o4J6000ol0003ooo]ZoookJP0m
oookJP03o`000?oonf[ooo]Z01Kooo]Z000@oookJP03o`000?oonf[ooo]Z07Sooo]Z2?l00008og60
d`03o`000?mnN/CoOW[400[oOW[400Go0000oeA9Z?l0003o/g68o`00000<okIcQP04o`000?ngLH;o
]g62o`0000Co]W222?l00003okU^NP03o`000?ngJ7Co000000oo^6Qc00Co0000okUVK_niIVko0000
3_nkIfd00ol0003o_6MZo`00000=okeWJ0Oo00002OnkFE800ol0003o_5UAokaID@04okaID@03o`00
0?noGeOo_emG00?o_emG00?o0000ol5PEoo1H5L01?o1H5L5o`0000;o/T0`00?o0000okYAAOnjDDD0
2_njDDD00ol0003o^5]MokQKG@03okQKG@03o`000?o1IEoo`FEO00?o`FEO1?l00004olA_K@Oo0000
1OnkJG000ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00cooo]Z1_l0Ml@2o`1^b@Ko0000
1?mT]?`01?l0003o[B<0ojdS0?n]8`06o`0000coa6QP00?o0000oookJ_oonfX0?OoonfX00ol0003o
oo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1coookJPGo000000CoTi[Go`000?l0003o
00003OmaP=<00ol0003oOW[4ogija009ogija003o`000?mDBJSoE4VX00;o00003?nfLhH01?l0003o
]g62okMaP_l0000<okI`PP_o00002_nhJ7<01?l0003o^FI^okUVK_l0000>ok]WK@04o`000?nlIf[o
_6MZo`0000oo_FMX00Co0000ol5YJ?o1JFSo`FUX1Ol00005ok]IDP03o`000?nlFE7o_5UA00?o_5UA
00?o0000okmOEonoGeL01?noGeL00ol0003o`F1Gol5PE`08ol5PE`Co00003?njDDD00ol0003o^5]M
okQKG@02okQKG@03o`000?o1IEoo000000?o00001?o1IEl00ol0003oa6m]olA_K@04olA_K@04o`00
0?o5N7WoaGQiolEhN@Ko0000:_oonfX00ol0003ooo]ZoookJP0>oookJPCo07O40_l00004o`1^b@Go
000000?oI;Clo`000?n]8`001_n]8`05o`0000Soa6QP00?o0000oookJ_oonfX0?OoonfX00ol0003o
oo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP1_oookJPGo00001OnCV]L00ol0003oTi_H
o`00000>og60d`03o`000?mnN/CoOW[400[oOW[400Go0000oeA9Z?mDBJSoE4VXo`00000<okIcQP03
o`000?ngLH;o000000oo]W2200Co0000okQ_O_nhKgko00001?niL7d7o`0000;o^6Qc00?o0000okUV
K_niIVh00_niIVh00ol0003o^fM]ok]WK@0:ok]WK@05o`000?nlIf[o_6MZokaWJ_l000003onmIfP0
0ol0003o`FUXol5YJ006ol5YJ0Go000000?o^eUBo`000?nlFE400_nlFE400ol0003o_emGokmOE`06
okmOE`03o`000?o1H5Oo`F1G00So`F1G00?o0000ol=XHOo3J6401?l00009okYAA@03o`000?nhFego
^5]M00?o00002?o1IEl00ol0003oa6m]olA_K@04olA_K@03o`000?o5N7WoaGQi00KoaGQi0_l0000Y
oookJP03o`000?oonf[ooo]Z01;ooo]Z0_l0Ml@00ol0003o06k9o`1^b@04o`1^b@03o`000?mBZOWo
000000;o00001on]8`001?l0003od64dom1Q=?o@HC@6o`0000;oa6QP00?o0000oookJ_oonfX0?Ooo
nfX00ol0003ooo]ZoookJP0FoookJP003ooonfX00ol0003ooo]ZoookJP1[oookJPCo00002OnCV]L0
1Ol0003oTi_Hoi>Kf?nCVmSo000000goLH3C00?o0000ogija?mnN/@02_mnN/@00ol0003oE4VXoeA9
Z002oeA9Z003o`000?nfLhKo]W>600Wo]W>600?o0000okMaP_l000003onfL8801?l0003o^6mnokQ_
O_l0000;okU`O@co00002?nkIfd00ol0003o_6MZokaWJP02okaWJP03o`000?nmIfSo_FMX00_o_FMX
00?o0000okmYJOl000003?o1JFP4o`000003okaIDOl0003o_emG00So_emG00?o0000ol5PEoo1H5L0
1_o1H5L01Ol0003o`fQQol=XHOo3J67o000000?oaFUQ1Ol00004okYAA@Co00002oo1IEl00ol0003o
a6m]olA_K@02olA_K@03o`000?o5N7WoaGQi00SoaGQi00?o0000oookJ_oonfX0:?oonfX00ol0003o
oo]ZoookJP0DoookJP?o00001?l0K/T2o`0000;oDZWi00?o0000ojdS0?n]8`001On]8`000ol0003o
d64dom1Q=006om1Q=0?o0000@?oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]Z
oookJP1VoookJPGo00000_nFXM`00ol0003oTi[Goi>Je`06oi>Je`03o`000?nCVmSoTi_H00?oTi_H
00?o0000og60domaP=<03?maP=<00ol0003oOW[4ogija009ogija004o`000?mDBJSoE4VXoeA9Z0;o
00002onfLhH2o`00013o]W2200Go0000okQ_O_nhKgko^6mno`00000<okU`O@03o`000?nkL7co^g1l
00?o^g1l00Co0000okaaN_nlLG[o_75j1Ol00003ok]WK@03o`000?nlIf[o_6MZ00;o_6MZ00?o0000
okeWJ?nmIfP02onmIfP00ol0003o_fUYo`00000>ol5YJ003o`000?o2K6_o000000;o00002?noGeL0
0ol0003o`F1Gol5PE`06ol5PE`03o`000?o3J67o`fQQ00;o`fQQ00?o0000olEYHOo5JF401Oo5JF45
o`000003okYAAOl0003o`FEO00_o`FEO00?o0000olA_KOo4Kfd00_o4Kfd00ol0003oaGQiolEhN@08
olEhN@03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX05OoonfX01?l?O^Co0000o`000?l0
0003o`1^b@;o000000?oDZWio`000?n]8`001_n]8`000ol0003od64dom1Q=007om1Q=003o`000?oo
nf[ooo]Z03kooo]Z00?o0000oookJ_oonfX05OoonfX000oooo]Z00?o0000oookJ_oonfX0H_oonfX4
o`0000SoUZ7L00?o0000oi>JeonCV]L01?nCV]L8oi>Kf003o`000?maP=?oLH3C00_oLH3C00?o0000
ogija?mnN/@02OmnN/@01_l0003oE4VXoeA9Z?l0003o001/o`0000_o]W>60_l0000@okI`PP05o`00
0?nhKgko^6mnokQ_O_l000003?niL7d00ol0003o^g1lok]`O003ok]`O003o`000?nlLG[o_75j00Ko
_75j1ol00002okaWJP03o`000?nmIfSo_FMX00Wo_FMX00Go0000okmYJOnoJFWo_fUYo`00000>ol5Y
J0;o00000_o5KVX5o`0000Co_emG00?o0000ol5PEoo1H5L01?o1H5L00ol0003o`fQQol=XH@04ol=X
H@04o`000?o5JF7oaFUQolEYH@Co00001?o5JF45o`0000Wo`FEO00?o0000olA_KOo4Kfd00_o4Kfd0
0ol0003oaGQiolEhN@08olEhN@03o`000?oonf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX05ooonfX0
0ol?O^Co0000o`000003o`1^b@03o`000?mBZOWo000000Ko[B<000?o0000om1Q=?o@HC@01oo@HC@0
0ol0003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z01Gooo]Z000?oookJP03o`000?oonf[ooo]Z
05kooo]Z1?l0000=oiJQg005o`000?nCV]OoTi[Goi>Jeol000002OnCVmP00ol0003oLH3Cog60d`0;
og60d`03o`000?mnN/CoOW[400[oOW[40_l00003o`00K003o`000?nfLhKo]W>600So]W>60_l0000?
okI`PP03o`000?nhKgko^6mn00;o^6mn00?o0000okU`OOniL7d02OniL7d00ol0003o^g1lok]`O005
ok]`O003o`000?nlLG[o_75j00Oo_75j00?o0000okibN_nnLWX00_nnLWX7o`0000Oo_FMX00Go0000
okmYJOnoJFWo_fUYo`00000>ol5YJ003o`000?o5KV[oaFiZ00KoaFiZ1_l00005ol5PE`03o`000?o3
J67o`fQQ00Co`fQQ1?l00009olEYH@04o`000?o9M6gobGA]olUdK@Go00001Oo1IEl01Ol0003oa6m]
olA_KOo4Kfgo000000[oaGQi00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0HoookJP;o
3gkT00?o0000o`1^bOl0K/T00ol00006ojdS0003o`000?o@HCCod64d00Kod64d00?o0000oookJ_oo
nfX0?_oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP1IoookJPGo0000
0_n@Xn800ol0003oUZ7LoiJQg00<oiJQg003o`000?nCV]OoTi[G00coTi_H00?o0000og60domaP=<0
2omaP=<00ol0003oOW[4ogija009ogija003o`000?l006co001/00;o001/00?o0000okIcQ_nfLhH0
2OnfLhH00ol0003o]W22okI`PP0=okI`PP03o`000?nhKgko^6mn00;o^6mn00?o0000okU`OOniL7d0
2OniL7d00ol0003o^g1lok]`O005ok]`O003o`000?nlLG[o_75j00Oo_75j00?o0000okibN_nnLWX0
1OnnLWX01?l0003o`7=iol1cNOo0LgT5o`0000;o_FMX00?o0000okmYJOnoJFT00_noJFT00ol0003o
`FUXol5YJ00;ol5YJ003o`000?o5KV[oaFiZ00_oaFiZ1?l00002ol5PE`03o`000?o3J67o`fQQ00;o
`fQQ1?l0000:olEYH@03o`000?o8Lfko000000OobGA]1_l00003olA_K@03o`000?o5N7WoaGQi00So
aGQi00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0KoookJP;o3gkT00Co0000o`1^bOl0
003o00001_n]8`000ol0003od64dom1Q=005om1Q=003o`000?oonf[ooo]Z03kooo]Z00?o0000oook
J_oonfX05OoonfX000kooo]Z00?o0000oookJ_oonfX0E_oonfX4o`0000SoT:?R00?o0000oiJQg?nF
XM`02onFXM`2o`0000goTi_H00?o0000og60domaP=<02omaP=<00ol0003oOW[4ogija009ogija003
o`000?l006co001/00;o001/1Ol00007okIcQP03o`000?nfL8;o]W2200go]W2200?o0000okQ_O_nh
Kgh00_nhKgh00ol0003o^G1mokU`O@09okU`O@03o`000?nkL7co^g1l00Go^g1l00?o0000okaaN_nl
LGX01_nlLGX00ol0003o_W9jokibNP06okibNP03o`000?o0LgWo`7=i00Ko`7=i1_l000000onoJFWo
0000ol5YJ00;ol5YJ003o`000?o3KVco000000goaFiZ00?o0000olEbLOo5LW401ol00003ol=XH@03
o`000?o5JF7oaFUQ00SoaFUQ00?o0000olQcK_l000003?o9M6d4o`0000coaGQi00?o0000oookJ_oo
nfX0:ooonfX00ol0003ooo]ZoookJP0LoookJP?o3gkT0_l00005ojdS0003o`000?o@HCCod64d00Go
d64d00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP0EoookJP003_oonfX00ol0003ooo]Z
oookJP1BoookJPCo00003On@Xn800ol0003oUZ7LoiJQg009oiJQg003o`000?nCXMko000000koTi_H
00?o0000og60domaP=<02_maP=<00ol0003oOW[4ogija008ogija0;o00001?l006`00ol0003o]GB:
okEdRP02okEdRQ3o00001onfL8800ol0003o^6mnokQ_OP03okQ_OP03o`000?niL7go^G1m00So^G1m
00?o0000ok]`O?nkL7`01_nkL7`00ol0003o_75jokaaNP05okaaNP03o`000?nnLW[o_W9j00Oo_W9j
00?o0000ol1cNOo0LgT01_o0LgT00ol0003o`WEiol9eN@02ol9eN@Ko00002?o1JFP00ol0003o`fi/
o`00000>olE^JP03o`000?o5LW7o000000?o000000?ob7E`o`000?l000000ol000000oo3J67o0000
olEYH@07olEYH@05o`000?o8Lfkob7=^olQcK_l000003?o9M6d00ol0003oaG]no`000002o`0000[o
aGQi00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0MoookJP;o3gkT1?l00003ojdS0003
o`000?o@HCCod64d00?od64d00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP0EoookJP00
3_oonfX00ol0003ooo]ZoookJP1=oookJPGo00000_nHY^000ol0003oT:?Roi2ShP0<oi2ShP03o`00
0?nFXMcoUZ7L00SoUZ7L00Go0000oi>Qg_nCXMkoTj7No`00000=oi>Kf003o`000?maP=?oLH3C00_o
LH3C00?o0000ogija?mnN/@01_mnN/@01?l0003o;dVlobm9_?l00004o`00K003o`000?neM8[o]GB:
00Oo]GB:0_l00008okIcQ`_o00000_nhKgh00ol0003o^G1mokU`O@08okU`O@03o`000?nkL7co^g1l
00Ko^g1l00?o0000okaaN_nlLGX01OnlLGX00ol0003o_W9jokibNP07okibNP03o`000?o0LgWo`7=i
00Ko`7=i00?o0000ol9eNOo2MGT01?o2MGT01?l0003oa7IholAfN?o4MWP5o`0000?o`FUX00Co0000
ol=^K?o3KVco00003?o5KVX4o`0000Wob7E`1Ol00005olEYH@05o`000?o8Lfkob7=^olQcK_l00000
3Oo9M6d2o`0000;oc81m1Ol00005olEhN@03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oonfX0
7_oonfX6o`000003ojdS0?l0003od64d00Cod64d00?o0000oookJ_oonfX0@?oonfX00ol0003ooo]Z
oookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP19oookJPCo00002?nHY^000ol0003oT:?Roi2S
hP0<oi2ShP03o`000?nFXMcoUZ7L00KoUZ7L00?o0000oi>Qg_nCXMh00onCXMh00ol0003oTi_Hoi>K
f00:oi>Kf003o`000?maP=?oLH3C00_oLH3C00?o0000ogija?mnN/@01OmnN/@01Ol0003o;dVlobm9
_?l_BKco000000Co001/00?o0000okEdR_neM8X01oneM8X2o`0000oo]W>700Co0000okQdQ_nhM8Ko
^7B62?l00004okU`O@03o`000?nkL7co^g1l00Oo^g1l00?o0000okaaN_nlLGX01OnlLGX00ol0003o
_W9jokibNP07okibNP03o`000?o0LgWo`7=i00Go`7=i00?o0000ol9eNOo2MGT01Oo2MGT00ol0003o
a7IholAfN006olAfN0Oo00002Oo5KVX3o`000004olE^J_l0003oaG9ao`0000_ob7E`00?o0000olYj
MOo:NWD00ol00002olEYH@05o`000?o8Lfkob7=^olQcK_l000003Oo9M6d2o`0000Ooc81m1?l00000
0oo5N7Wo0000oookJP0_oookJP03o`000?oonf[ooo]Z01oooo]Z0_l00002ohd000?o00001?o@HC@0
0ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z01Cooo]Z000>oookJP03o`000?oonf[ooo]Z
04Gooo]Z1?l0000=oiRVh003o`000?n@Xn;oT:?R00coT:?R00?o0000oiJQg?nFXM`01?nFXM`00ol0
003oTj7Noi>QgP04oi>QgP03o`000?nCVmSoTi_H00_oTi_H00?o0000og60domaP=<02_maP=<00ol0
003oOW[4ogija004ogija003o`000?l_BKco;dVl00;o;dVl00?o0000o`00K?l006`00_l006`00ol0
003o]GB:okEdRP07okEdRP;o00003onfLhL00ol0003o^7B6okQdQP03okQdQP03o`000?njMHGo^WF5
00?o^WF52ol00004ok]`O003o`000?nlLG[o_75j00Co_75j00?o0000okibN_nnLWX02?nnLWX00ol0
003o`7=iol1cN@04ol1cN@03o`000?o2MGWo`WEi00Ko`WEi00?o0000olAfN?o4MWP01oo4MWP01?l0
003oaGQjolEhN_o5N7X4o`0000?oaFiZ0ol00005olE^JP;o00002oo8MG000ol0003obWYeolYjM@03
olYjM@Co00000oo8Lfh00ol0003obGA]olUdK@0:olUdK@;o00002oo<P7d2o`00033ooo]Z00?o0000
oookJ_oonfX08?oonfX2o`0000CoS@000_l00002om1Q=003o`000?oonf[ooo]Z043ooo]Z00?o0000
oookJ_oonfX05?oonfX000kooo]Z00?o0000oookJ_oonfX0@?oonfX5o`0000;oV:_T00?o0000oiRV
h?nHY^003OnHY^000ol0003oT:?Roi2ShP0<oi2ShP03o`000?nFXMcoUZ7L00;oUZ7L00?o0000oi>Q
g_nCXMh01_nCXMh00ol0003oTi_Hoi>Kf00:oi>Kf003o`000?maP=?oLH3C00_oLH3C00?o0000ogij
a?mnN/@00_mnN/@00ol0003o;dVlobm9_003obm9_003o`000?l006co001/00;o001/00?o0000okEd
R_neM8X01oneM8X2o`0000ko]W>700?o0000okQdQ_nhM8H01?nhM8H00ol0003o^WF5okYeQ@07okYe
Q@03o`000?nlMhGo_7N500Co_7N52?l00002okaaNP03o`000?nnLW[o_W9j00Wo_W9j00?o0000ol1c
NOo0LgT01?o0LgT00ol0003o`WEiol9eN@06ol9eN@03o`000?o4MWSoa7Ih00Ooa7Ih00?o0000olEh
N_o5N7X00_o5N7X00ol0003oagYio`000003o`0000SoaFiZ00?o0000olQeL?o8MG002oo8MG000ol0
003obWYeolYjM@03olYjM@03o`000?o<OGWoc7ei00Co00003Oo9M6d00ol0003oc81molb0O@0:olb0
O@03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX08OoonfX01_l0003oS@00ohd00?n=003o
0000olYC8@?o0000@_oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0m
oookJPCo00002?nHZn@00ol0003oV:KPoiRVh00<oiRVh003o`000?n@Xn;oT:?R00coT:?R00Go0000
oiJQg?nFXMcoUZ7Lo`000009oi>QgP03o`000?nCVmSoTi_H00_oTi_H00?o0000og60domaP=<02_ma
P=<01Ol0003oOW[4ogija?mnN/Co000000Ko;dVl00?o0000o`00K?l006`00_l006`00ol0003o]GB:
okEdRP07okEdRP;o00003_nfLhL00ol0003o^7B6okQdQP05okQdQP03o`000?njMHGo^WF500Ko^WF5
00?o0000okagQOnlMhD02?nlMhD01?l0003o_GN4okegQ?nmMh@6o`0000So_W9j00?o0000ol1cNOo0
LgT01?o0LgT00ol0003o`WEiol9eN@06ol9eN@03o`000?o4MWSoa7Ih00Koa7Ih00?o0000olEhN_o5
N7X00_o5N7X3o`0000CoagYi0ol00005olE^JP03o`000?o8MG3ob7E`00_ob7E`00?o0000olYjMOo:
NWD00oo:NWD00ol0003oc7eiolamN@03olamN@Co00002_o9M6d00ol0003oc81molb0O@0:olb0O@03
o`000?oonf[ooo]Z033ooo]Z00?o0000oookJ_oonfX08OoonfX3o`000005ohd00?l0003obU<QolYC
8Ol00000@_oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0ioookJPCo
00003OnHZn@00ol0003oV:KPoiRVh00<oiRVh003o`000?n@Xn;oT:?R00coT:?R00?o0000oiJQg?l0
00002onCXMh00ol0003oTi_Hoi>Kf00:oi>Kf003o`000?maP=?oLH3C00[oLH3C00Co0000ogija?mn
N/Co00002?l_BK`00ol0003o001/o`00K002o`00K003o`000?neM8[o]GB:00Go]GB:00Co0000okEb
QoneLXOo00003OnfLhL00ol0003o^7B6okQdQP05okQdQP03o`000?njMHGo^WF500Ko^WF500?o0000
okagQOnlMhD02?nlMhD00ol0003o_GN4okegQ003okegQ004o`000?noNHCo_gV4okmiQ0Oo00000_nn
LWX00ol0003o`7=iol1cN@03ol1cN@03o`000?o2MGWo`WEi00Oo`WEi00?o0000olAfN?o4MWP01Oo4
MWP00ol0003oaGQjo`000002o`0000;oaGQj00?o0000olMjNOo7NWT01Oo7NWT3o`000004olE^J_l0
003oagA`o`0000cob7E`00?o0000olYjMOo:NWD00oo:NWD00ol0003oc7eiolamN@04olamN@03o`00
0?o>PG_ocX5k00Co00001_o9M6d00ol0003oc81molb0O@0:olb0O@03o`000?oonf[ooo]Z037ooo]Z
00?o0000oookJ_oonfX08ooonfX3o`000003olYC8Ol0003ooo]Z047ooo]Z00?o0000oookJ_oonfX0
5?oonfX000gooo]Z00?o0000oookJ_oonfX0=?oonfX5o`0000;oV:oW00?o0000oiR[i?nHZn@03OnH
Zn@00ol0003oV:KPoiRVh00<oiRVh003o`000?n@Xn;oT:?R00_oT:?R0_l0000=oi>QgP03o`000?nC
VmSoTi_H00[oTi_H00?o0000og60domaP=<02_maP=<2o`0000Wo;dVl00?o0000o`00K?l006`00_l0
06`00ol0003o]GB:okEdRP05okEdRP04o`000?neLXOo]G:7o`0000go]W>700?o0000okQdQ_nhM8H0
1OnhM8H00ol0003o^WF5okYeQ@06okYeQ@03o`000?nlMhGo_7N500So_7N500?o0000okegQ?nmMh@0
0onmMh@00ol0003o_gV4okmiQ008okmiQ0Ko000000?o`7=io`000?o2MGT02Oo2MGT00ol0003oa7Ih
olAfN004olAfN0?o00001Oo5N7X00ol0003oagYiolMjN@08olMjN@Oo00002_o8MG000ol0003obWYe
olYjM@02olYjM@03o`000?o<OGWoc7ei00Coc7ei00?o0000olj1Noo>PG/01?o>PG/4o`000004olUd
KOl0003obh1mo`0000_oc81m00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP0UoookJP03
o`000?oonf[ooo]Z047ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX0
<?oonfX4o`0000SoV:oW00?o0000oiR[i?nHZn@03OnHZn@00ol0003oV:KPoiRVh00<oiRVh003o`00
0?n@Xn;oT:?R00WoT:?R00?o0000ohnOg_l000003OnCXMh00ol0003oTi_Hoi>Kf00:oi>Kf003o`00
0?maP=?oLH3C00[oLH3C00?o0000obm9_?l_BK`02?l_BK`00ol0003o001/o`00K002o`00K003o`00
0?neM8[o]GB:00Go]GB:00Co0000okEbQoneLXOo00003OnfLhL00ol0003o^7B6okQdQP05okQdQP03
o`000?njMHGo^WF500Ko^WF500?o0000okagQOnlMhD02?nlMhD00ol0003o_GN4okegQ003okegQ003
o`000?noNHCo_gV400[o_gV400Co0000ol5jPoo1NX?o`GZ31Ol00007ol9eN@03o`000?o4MWSoa7Ih
00Co000000?oa7Iho`000?o5N7X01Oo5N7X00ol0003oagYiolMjN@09olMjN@04o`000?o9OG_obGek
o`0000;obgik0ol00007olQeL005o`000?o:NWGobWYeolYjMOl000002?o<OGT00ol0003ocX5kolj1
N`07olj1N`Co00002oo<P7d00ol0003ooo]ZoookJP0boookJP03o`000?oonf[ooo]Z06Wooo]Z00?o
0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX0;?oonfX4o`0000goV:oW00?o0000
oiR[i?nHZn@03OnHZn@00ol0003oV:KPoiRVh00;oiRVh003o`000?n@Xn;oT:?R00SoT:?R00Go0000
ohnOg_n?WmkoSioNo`000007oi>QgQ[o00001OmaP=<00ol0003o;dVlobm9_008obm9_003o`000?l0
06co001/00;o001/00?o0000okEdR_neM8X01OneM8X01?l0003o]G:7okEbQol0000<okIcQ`03o`00
0?nhM8Ko^7B600Ko^7B600?o0000okYeQOnjMHD01OnjMHD00ol0003o_7N5okagQ@09okagQ@03o`00
0?nmMhCo_GN400?o_GN400?o0000okmiQ?noNH@02_noNH@00ol0003o`GZ3ol5jP`02ol5jP`04o`00
0?o3O8?o`gb3ol=lP`Ko000000Co`WEio`000?l0003o00001Oo4MWP00ol0003oaGQjolEhNP05olEh
NP03o`000?o7NWWoagYi00SoagYi00Co0000olUmNoo9OG_o00001Oo;OW/4o`0000?ob7E`00Go0000
olYjMOo:NWGobWYeo`000008olamN@03o`000?o>PG_ocX5k00SocX5k00?o0000oln6POl000000_l0
000:olb0O@03o`000?oonf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003ooo]Zoook
JP0CoookJP003OoonfX00ol0003ooo]ZoookJP0XoookJPCo00000_nH/^T00ol0003oV:oWoiR_i`0=
oiR_i`03o`000?nHZnCoV:_T00coV:_T00?o0000oiRVh?nHY^003?nHY^000ol0003oT:?Roi2ShP06
oi2ShP03o`000?n?WmkoSioN00[o00001_n<U]P=ogF:fP03o`000?mbOm7oLWoA00CoLWoA1ol00009
obm9_004o`000?l006co001/o`00K1Co00001OnfLhL00ol0003o^7B6okQdQP07okQdQP03o`000?nj
MHGo^WF500Co^WF500?o0000okagQOnlMhD02_nlMhD00ol0003o_GN4okegQ002okegQ003o`000?no
NHCo_gV400[o_gV400?o0000ol5jPoo1NX<00_o1NX<00ol0003o`gb3ol=lP`05ol=lP`So00000_o4
MWP00ol0003oaGQjolEhNP06olEhNP03o`000?o7NWWoagYi00SoagYi00Go0000olUmNoo9OG_obGek
o`000008ol]nN`?o000000Gob7E`o`000?o:NWGobWYeo`000008olamN@03o`000?o>PG_ocX5k00So
cX5k00?o0000oln6POl000000_o@Qh83o`0000Ooc81m00?o0000oookJ_oonfX0<ooonfX00ol0003o
oo]ZoookJP1XoookJP03o`000?oonf[ooo]Z01?ooo]Z000=oookJP03o`000?oonf[ooo]Z02Cooo]Z
1?l00007oiRbj@03o`000?nH[nOoV:oW00goV:oW00?o0000oiR[i?nHZn@03?nHZn@00ol0003oV:KP
oiRVh00<oiRVh004o`000?n@Xn;oT:?Roi2ShPOo00000on@Y>800ol0003oS9KHohbFf00;ohbFf0go
MH[J00?o0000og9odOmbOm401ombOm43odMVcP;o00002?l_BK`00ol0003o001/o`00K002o`0000Oo
]7J=00Co0000okEfS?neMXco00001ongMh`;o`0000Co^7B600?o0000okYeQOnjMHD01?njMHD00ol0
003o_7N5okagQ@0:okagQ@05o`000?nmMhCo_GN4okegQ?l000003OnoNH@01Ol0003o`GZ3ol5jPoo1
NX?o000000Go`gb30ol00004ol=lP`04o`000?o5OH?oaGf3olEmP`Ko00001Oo5N7X00ol0003oagYi
olMjN@08olMjN@05o`000?o9OG_obGekolUmNol000002oo;OW/5o`0000Woc7ei00?o0000olj1Noo>
PG/01oo>PG/00ol0003ochJ1o`000005om27PP?o00001?o<P7d00ol0003ooo]ZoookJP0doookJP03
o`000?oonf[ooo]Z06Oooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX0
8OoonfX4o`0000coV;;Y00?o0000oiR_ionH[nL03OnH[nL00ol0003oV:_ToiR[i00<oiR[i003o`00
0?nHY^3oV:KP00WoV:KP1_l00002oi2ShP03o`000?n@Y>;oT:CR00KoT:CR00?o0000ohbFf?n<U]P0
2_n<U]P00ol0003oMH[JogF:fP0:ogF:fP03o`000?mbOm7oLWoA00KoLWoA00Oo0000odMVc_m7I/ko
AfK>o`000?l`BKco000000Oo;dVl00?o0000o`00K?l006`00_l00007okAfS@04o`000?neMXco]GJ<
o`0000co]gN<00?o0000okUiS?niNH`00oniNH`9o`0000;o^WF500?o0000okagQOnlMhD02_nlMhD0
1Ol0003o_GN4okegQ?nmMhCo000000go_gV400Ko0000ol5jPoo1NX?o`GZ3o`000?o3O8<4o`0000Oo
`gb300?o0000olEmPoo5OH<00oo5OH<01?l0003oagn3olMoPoo7Oh<5o`000003olEhN_l0003oagYi
00OoagYi00?o0000olUmNoo9OG/00_o9OG/00ol0003obgikol]nN`0:ol]nN`03o`000?o;PH3obh60
00?o00001oo<OGT00ol0003ocX5kolj1N`07olj1N`04o`000?o?QX7ochJ1o`0000Ood8N20ol00000
0oo<P7go0000oookJP0foookJP03o`000?oonf[ooo]Z06Kooo]Z00?o0000oookJ_oonfX04ooonfX0
00cooo]Z00?o0000oookJ_oonfX07?oonfX5o`0000?oV;C[00?o0000oiRbjOnH/^T02onH/^T00ol0
003oV:oWoiR_i`0<oiR_i`03o`000?nHZnCoV:_T00goV:_T00Co0000oiRVh?nHY^3oV:KP1ol00003
oi2Vi005o`000?n@Xn;oT:?Roi2Sh_l000002On@Y>800ol0003oS9KHohbFf00;ohbFf003o`000?me
R][oMH[J00[oMH[J00?o0000og9odOmbOm401?mbOm400ol0003oAfK>odMVcP03odMVcP03o`000?l`
BKco000000Ko;dVl00Go0000o`00K?l0003o001So`000007okAfS@04o`000?neMXco]GJ<o`0000co
]gN<00?o0000okUiS?niNH`01oniNH`00ol0003o^WZ;okYjR`02okYjR`[o00001OnlMhD01Ol0003o
_GN4okegQ?nmMhCo000000ko_gV400?o0000ol5jPol000000_l0000<ol=lP`03o`000?o5OH?oaGf3
00;oaGf300?o0000olMoPoo7Oh<01_o7Oh<4o`0000KoagYi00?o0000olUmNoo9OG/00_o9OG/00ol0
003obgikol]nN`0:ol]nN`04o`000?o;PH3obh60o`0000;ocX=o1?l00003olamN@03o`000?o>PG_o
cX5k00OocX5k00Co0000oln6POo?QX7o00002_o@Qh82o`0003Oooo]Z00?o0000oookJ_oonfX0I_oo
nfX00ol0003ooo]ZoookJP0CoookJP003?oonfX00ol0003ooo]ZoookJP0HoookJPCo00002OnH]>/0
0ol0003oV;;YoiRbj@0;oiRbj@03o`000?nH[nOoV:oW00coV:oW00?o0000oiR[i?nHZn@02onHZn@5
o`0000_oT:KT00?o0000oi2Sh_l000002on@Y>800ol0003oS9KHohbFf00:ohbFf003o`000?meR][o
MH[J00_oMH[J00?o0000og9odOmbOm400_mbOm400ol0003oAfK>odMVcP04odMVcP04o`000?l`BKco
<4Vlo`0000Go;dVl00?o0000o`00K?l000000_l006<00ol0003o]7J=okAfS@04okAfS@04o`000?ne
MXco]GJ<o`0000co]gN<00?o0000okUiS?niNH`01oniNH`00ol0003o^WZ;okYjR`04okYjR`03o`00
0?nlNh_o_7^;00Go_7^;2?l000000onmMhCo0000okmiQ00<okmiQ0?o000000?o`GZ3o`000?o3O8<0
3?o3O8<00ol0003oaGf3olEmP`02olEmP`03o`000?o7Oh?oagn300Ooagn300?o0000olV1Poo9PH<0
1Ol000000oo7NWWo0000olUmN`03olUmN`03o`000?o;OW_obgik00_obgik00?o0000ol^1P?l00000
1_o>Pgl3o`000003olamNOl0003ocX5k00OocX5k00Co0000oln6POo?QX7o00002oo@Qh800ol0003o
oo]ZoookJP0foookJP03o`000?oonf[ooo]Z06Gooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z
00?o0000oookJ_oonfX04ooonfX5o`0000koV;C[00?o0000oiRbjOnH/^T02onH/^T00ol0003oV:oW
oiR_i`0<oiR_i`03o`000?nHZnCoV:_T00GoV:_T1Ol00002ohbXj003o`000?n@Y^CoT:KT00coT:KT
00?o0000oi2Th_n@Y>802on@Y>800ol0003oS9KHohbFf00:ohbFf003o`000?meR][oMH[J00[oMH[J
00?o0000og9odOmbOm400_mbOm400ol0003oAfK>odMVcP04odMVcP05o`000?l`BKco<4Vloc19_?l0
00001?l_BK`00ol0003o001/o`000002o`00H`03o`000?ndMXgo]7J=00Co]7J=00Co0000okEfS?ne
MXco00003?ngMh`00ol0003o^GV<okUiS007okUiS003o`000?njNX_o^WZ;00Co^WZ;00?o0000okak
RonlNh/02_nlNh/00ol0003o_Wb;okilR`06o`0000Ko_gV40ol000001OnoNHCo0000ol5jPoo1NX?o
000000go`gb300?o0000olEmPoo5OH<00_o5OH<00ol0003oagn3olMoP`07olMoP`03o`000?o9PH?o
bH6300GobH631?l00003olUmN`03o`000?o;OW_obgik00[obgik00?o0000ol^1P?l000002Oo>Pgl4
o`0000KocX5k00Co0000oln6POo?QX7o00002oo@Qh800ol0003ooo]ZoookJP0goookJP03o`000?oo
nf[ooo]Z06Cooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX03_oonfX5
o`0000GoV;W^00?o0000oiRdjonH]>/03?nH]>/00ol0003oV;;YoiRbj@0;oiRbj@03o`000?nH[nOo
V:oW00coV:oW00?o0000oiR[i?nHZn@01?l00008ohbXj003o`000?n@Y^CoT:KT00_oT:KT00?o0000
oi2Th_n@Y>802on@Y>800ol0003oS9KHohbFf00:ohbFf003o`000?meR][oMH[J00_oMH[J00Co0000
og9odOmbOm7o00002?m7I/h00ol0003o<4Vloc19_002oc19_0Co;dVl00Go0000o`00Hol006?o001S
o`000005okAfS@05o`000?neMXco]GJ<okEfS?l000003?ngMh`00ol0003o^GV<okUiS007okUiS003
o`000?njNX_o^WZ;00Co^WZ;00?o0000okakRonlNh/02_nlNh/01Ol0003o_Wb;okilRonnO8_o0000
00Co`7j;1ol00003okmiQ003o`000?o1NX?o000000ko`gb300?o0000olEmPoo5OH<00_o5OH<00ol0
003oagn3olMoP`07olMoP`03o`000?o9PH?obH6300KobH6300?o0000olZ3Q?o:Ph@01?l0000<ol]n
N`03o`000?o;PH3o000000[ocX=o00?o0000om27P_o@Qh800ol00003olj1N`04o`000?o?QX7ochJ1
o`0000_od8N200?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP1ToookJP03o`000?oonf[o
oo]Z01;ooo]Z000<oookJP03o`000?oonf[ooo]Z00_ooo]Z0ol0000;oiRikP03o`000?nH]>_oV;C[
00coV;C[00?o0000oiRbjOnH/^T02onH/^T00ol0003oV:oWoiR_i`09oiR_i`Go00003On<Z>P00ol0
003oT:KToi2Vi009oi2Vi003o`000?n@YnGo000000goT:CR00?o0000ohbFf?n<U]P02_n<U]P00ol0
003oMH[JogF:fP0:ogF:fP03o`000?mbOm7o000000WoAfK>00?o0000oc19_?l`BK`00ol`BK`3obm9
_005o`000?l006?o001So`00Hol000001OndMXd01Ol0003o]GJ<okEfS?neMXco000000co]gN<00?o
0000okUiS?niNH`01oniNH`00ol0003o^WZ;okYjR`04okYjR`03o`000?nlNh_o_7^;00[o_7^;00Go
0000okilRonnO8_o_Wb;o`000003ol1nR`?o00001Oo0OX/9o`0000_o`gb300Go0000olEmPoo5OH?o
aGf3o`00000;olMoP`03o`000?o9PH?obH6300GobH6300?o0000olZ3Q?o:Ph@00oo:Ph@3o`0000[o
bgik0_l0000;olj3O`03o`000?o@Qh;od8N200?od8N21?l00003oln6P@03o`000?o@Qh;od8N200So
d8N200?o0000oookJ_oonfX0>OoonfX00ol0003ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z01;o
oo]Z000;oookJP03o`000?oonf[ooo]Z00_ooo]Z0_l0000>oiRikP03o`000?nH]>_oV;C[00coV;C[
00?o0000oiRbjOnH/^T02onH/^T01?l0003oV:oWoiR_ionH[nL7o`0000?oU:cW00?o0000ohbXj?n<
Z>P03?n<Z>P00ol0003oT:KToi2Vi008oi2Vi005o`000?n@YnGoT:OUoi2WiOl000003?n@Y>800ol0
003oS9KHohbFf00;ohbFf003o`000?meR][oMH[J00[oMH[J00?o0000odMVc_m7I/h02?m7I/h00ol0
003o<4Vloc19_004oc19_0;o;dVl00Go0000o`00Hol006?o001So`000005okAfS@05o`000?neMXco
]GJ<okEfS?l000003?ngMh`00ol0003o^GV<okUiS007okUiS003o`000?njNX_o^WZ;00Co^WZ;00?o
0000okakRonlNh/02_nlNh/01?l0003o_Wb;okilRonnO8/4o`0000_o`7j;00?o0000ol9oRol00000
0oo3PH/5o`0000Oo`gb300Co0000olEmPoo5OH?o00002oo7Oh<00ol0003obH63olV1P`05olV1P`03
o`000?o:PhCobX>400?obX>400?o0000olf5Poo=QH<00ol00007ol]nN`;o00002oo>Pgl00ol0003o
d8N2om27PP06om27PP?o000000?ochJ1o`000?o@Qh802Oo@Qh800ol0003ooo]ZoookJP0joookJP03
o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX0
3?oonfX00ol0003oV;W^oiRikP0=oiRikP03o`000?nH]>_oV;C[00coV;C[00?o0000oiRbjOnH/^T0
2?nH/^T6o`0000_oU:cW00?o0000ohbXj?n<Z>P03?n<Z>P00ol0003oT:KToi2Vi006oi2Vi003o`00
0?n@YnGoT:OU00;oT:OU00?o0000oi2Th_n@Y>802on@Y>800ol0003oS9KHohbFf00:ohbFf003o`00
0?meR][oMH[J00[oMH[J00?o0000odMVc_m7I/h02Om7I/h00ol0003o<4Vloc19_004oc19_003o`00
0?l006?o000000;o001S00?o0000okAfSOndMXd00ondMXd01Ol0003o]GJ<okEfS?neMXco000000co
]gN<00?o0000okUiS?niNH`01oniNH`00ol0003o^WZ;okYjR`03okYjR`03o`000?nlNh_o_7^;00_o
_7^;00?o0000okilRol000000_l0000>ol1nR`03o`000?o2Oh_o000000So`h6;1Ol00002ol=lP`04
o`000?o5OH?oaGf3o`0000_oagn300?o0000olV1Poo9PH<01Oo9PH<00ol0003obX>4olZ3Q003olZ3
Q003o`000?o=QH?ocHF300?ocHF31?l00004ol]nN`03o`000?o>PgoocX=o00WocX=o00?o0000om27
P_o@Qh801_o@Qh800ol0003odHZ5om6:Q@04o`0000Wod8N200?o0000oookJ_oonfX0>OoonfX00ol0
003ooo]ZoookJP1RoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z00go
oo]Z00?o0000oiRik_nH^Nh03OnH^Nh00ol0003oV;C[oiRdj`0<oiRdj`04o`000?nH/^WoV;;YoiRb
j@Ko00000onD[nT00ol0003oU:cWoiB/i`0<oiB/i`03o`000?n<Z>SoS:SX00coS:SX00?o0000oi2V
i?n@Y^@01?n@Y^@00ol0003oT:OUoi2Wi@04oi2Wi@03o`000?n@Y>;oT:CR00[oT:CR00?o0000ohbF
f?n<U]P02on<U]P00ol0003oMH[JogF:fP08ogF:fP03o`000?m_O];o000000[oAfK>00?o0000oc19
_?l`BK`01?l`BK`00ol0003o00nCo`000002o`00H`03o`000?ndMXgo]7J=00?o]7J=00Go0000okEf
S?neMXco]GJ<o`00000<okMgS003o`000?niNHco^GV<00Oo^GV<00?o0000okYjRonjNX/00onjNX/0
0ol0003o_7^;okakR`09okakR`Co00000_nnO8/00ol0003o`7j;ol1nR`0<ol1nR`03o`000?o2Oh_o
000000go`h6;1_l0000;olMoP`03o`000?o9PH?obH6300GobH6300?o0000olZ3Q?o:Ph@00oo:Ph@0
0ol0003ocHF3olf5P`07olf5P`?o000000?obgiko`000?o>Pgl02_o>Pgl00ol0003od8N2om27PP06
om27PP05o`000?oARXGodHZ5om6:QOl000000_oBS8D3o`0000Kod8N200?o0000oookJ_oonfX0>_oo
nfX00ol0003ooo]ZoookJP1QoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[o
oo]Z00kooo]Z00?o0000oiRik_nH^Nh03OnH^Nh00ol0003oV;C[oiRdj`0:oiRdj`03o`000?nH]>_o
000000;o00002_nD[nT00ol0003oU:cWoiB/i`0<oiB/i`03o`000?n<Z>SoS:SX00coS:SX00?o0000
oi2Vi?n@Y^@00_n@Y^@00ol0003oT:OUoi2Wi@06oi2Wi@03o`000?n@Y>;oT:CR00[oT:CR00?o0000
ohbFf?n<U]P02_n<U]P00ol0003oMH[JogF:fP07ogF:fP04o`000?m_O];oKgkBo`0000_oAfK>00?o
0000oc19_?l`BK`00ol`BK`00ol07:Ko0000o`000002o`00Ha;o00001OngMh`00ol0003o^GV<okUi
S007okUiS003o`000?njNX_o^WZ;00?o^WZ;00?o0000okakRonlNh/01_nlNh/3o`0000?o_7^;00?o
0000okilRol000003oo0OX/00ol0003o`Wn;o`00000?ol>1R`03o`000?o5Ph[oaH>:00?o00002Oo7
Oh<00ol0003obH63olV1P`04olV1P`03o`000?o:PhCobX>400CobX>400?o0000olf5Poo=QH<02_o=
QH<4o`0000[ocX=o00?o0000om27P_o@Qh801Oo@Qh801Ol0003odHZ5om6:QOoARXGo000000GodXb5
0ol00003om27PP03o`000?oonf[ooo]Z03_ooo]Z00?o0000oookJ_oonfX0H?oonfX00ol0003ooo]Z
oookJP0BoookJP002ooonfX00ol0003ooo]ZoookJP0?oookJP03o`000?nH^NkoV;W^00goV;W^00?o
0000oiRdjonH]>/01OnH]>/4o`0000;oUK;/00?o0000oiB_jOnD[nT02onD[nT00ol0003oU:cWoiB/
i`0<oiB/i`03o`000?n<Z>SoS:SX00_oS:SX00Go0000oi2Vi?n@Y^CoT:KTo`000009oi2Wi@03o`00
0?n@Y>;oT:CR00_oT:CR00?o0000ohbFf?n<U]P02_n<U]P00ol0003oMH[JogF:fP05ogF:fP03o`00
0?m_O];oKgkB00;oKgkB00?o0000odMVc_m7I/h02?m7I/h00ol0003o<4Vloc19_002oc19_007o`00
0?l07:Ko01bVo`00Hol0003o001So`000005okAhS`05o`000?nfNI3o]WV@okIiT?l000001ongNY0;
o`0000Co^GV<00?o0000okYjRonjNX/00onjNX/00ol0003o_7^;okakR`03okakR`?o00001_nlNh/0
0ol0003o_Wb;o`00000?ol1nR`03o`000?o2Oh_o000000oo`h6;00Co0000olF3R_o5Ph[o00000_o7
Q8X5o`0000Goagn300?o0000olV1Poo9PH<00oo9PH<00ol0003obX>4olZ3Q004olZ3Q003o`000?o=
QH?ocHF300_ocHF300?o0000oln8QOo?R8D00ol00007olj3O`03o`000?o@Qh;od8N200God8N200Go
0000om6:QOoARXGodHZ5o`000008om:<Q@Co0000?_oonfX00ol0003ooo]ZoookJP1OoookJP03o`00
0?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oiRik_nH^Nh03OnH
^Nh00ol0003oV;C[oiRdj`04o`0000OoUK;/00?o0000oiB_jOnD[nT02onD[nT00ol0003oU:cWoiB/
i`0<oiB/i`03o`000?n<Z>SoS:SX00_oS:SX00?o0000oi2Vi?l000002on@YnD00ol0003oT:CRoi2T
hP0:oi2ThP03o`000?n<U]SoS9KH00[oS9KH00?o0000ogF:f_meR]X01?meR]X00ol0003oKgkBofmn
dP03ofmndP03o`000?m7I/koAfK>00SoAfK>00?o0000oc19_?l`BK`00_l`BK`01ol0003o01bVo`0L
Y_l07:Ko0000o`00Hol000001OndN8l01Ol0003o]WV@okIiT?nfNI3o000000co]gZ@00?o0000okUl
T?niO9000oniO90@o`0000Wo_7^;00?o0000okilRol000004?o0OX/2o`0000oo`h6;00Co0000olF3
R_o5Ph[o00001oo7Q8X4o`000003olMoPol0003obH6300CobH6300?o0000olZ3Q?o:Ph@01Oo:Ph@0
0ol0003ocHF3olf5P`0:olf5P`03o`000?o?R8GochR500?ochR50ol00004olj3O`03o`000?o@Qh;o
d8N200Cod8N200?o0000om6:QOoARXD00_oARXD00ol0003odXb5om:<Q@09om:<Q@03o`000?oonf[o
oo]Z03gooo]Z00?o0000oookJ_oonfX0G_oonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0
003ooo]ZoookJP0AoookJP03o`000?nH^NkoV;W^00_oV;W^1?l0000<oiFbk003o`000?nD[nWoU:oY
00_oU:oY00?o0000oiB/ionD[>L03?nD[>L00ol0003oS:SXohbXj00;ohbXj003o`000?n@YnGoT:OU
00SoT:OU9Ol00005ofmndP03o`000?m7I/koAfK>00SoAfK>00Go0000oc19_?l`BKco<4Vlo`000003
o`0LYP03o`000?l006?o000000Go]7R?00Go0000okIiT?nfNI3o]WV@o`00000<okMjT003o`000?ni
O93o^Gb@00Oo^Gb@00?o0000ok]nTOnkOY400_nkOY44o`0000;o_GnA1ol00003okakR`03o`000?nn
O8_o0000013o`7j;0_l0000?ol>1R`04o`000?o5Ph[oaH>:o`0000_oahB:1Ol00002olV1P`03o`00
0?o:PhCobX>400GobX>400?o0000olf5Poo=QH<02_o=QH<00ol0003ochR5oln8Q@06oln8Q@?o0000
00?ocX=oo`000?o@Qh801Oo@Qh800ol0003odHZ5om6:Q@02om6:Q@03o`000?oBS8GodXb500WodXb5
00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP1OoookJP03o`000?oonf[ooo]Z017ooo]Z
000:oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oiRik_nH^Nh01OnH^Nh5o`0000?oUKG^00?o
0000oiFbk?nE/^`02onE/^`00ol0003oU:oYoiB_j@0;oiB_j@03o`000?nD[>OoU:cW00coU:cW00?o
0000ohbXj?n<Z>P02_n<Z>P2o`0000?oT:OU1_l00003ohbPh@03o`000?n7V=coQiSL00[oQiSL3Omg
Smh00ol0003oMXWHogJ9f002ogJ9f0?oE7KG1_l0000:odMVcP04o`000?l`BKco<4Vlo`0000Co01bV
00?o0000o`00Hol000001OndN8l01Ol0003o]WV@okIiT?nfNI3o000000co]gZ@00?o0000okUlT?ni
O9001oniO9000ol0003o^gjAo`000002o`000003ok]nTOl0003o_GnA00[o_GnA2Ol0000=ol1nR`;o
00003oo3PH/01?l0003oaH>:olF3R_l0000<olN4RP04o`000?o9QX[obHJ:olV6RPGo00001Oo:Ph@0
0ol0003ocHF3olf5P`0:olf5P`03o`000?o?R8GochR500WochR51?l00004om27PP03o`000?oARXGo
dHZ500?odHZ500?o0000om:<QOoBS8D02?oBS8D00ol0003ooo]ZoookJP0noookJP03o`000?oonf[o
oo]Z05kooo]Z00?o0000oookJ_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX05?oonfX00ol0
003oV;W^oiRikP04o`0000WoUKG^00?o0000oiFbk?nE/^`02onE/^`00ol0003oU:oYoiB_j@0;oiB_
j@03o`000?nD[>OoU:cW00coU:cW00?o0000ohbXj?n<Z>P00on<Z>P;o`0000[oS:3Q00?o0000ohNH
g?n7V=`02_n7V=`=ogN?gP04o`000?mfRMSoMXWHo`0000SoE7KG0ol00008odMVcP04o`000?l`BKco
<4Vlo`0000Co01bV0ol00005okAhS`05o`000?nfNI3o]WV@okIiT?l000003?ngNY000ol0003o^Gb@
okUlT006okUlT0?o00001?nkOY400ol0003o_GnAokeoT@0<okeoT@03o`000?nnPI7o000000?o`8>A
1_l00007ol1nR`;o00003oo3PH/01?l0003oaH>:olF3R_l0000<olN4RP03o`000?o9QX[obHJ:00?o
bHJ:00?o0000ol^7R_o;QhX01?l000000oo:PhCo0000olf5P`0;olf5P`03o`000?o?R8GochR500[o
chR500?o0000om6;Q_oARhH00ol000000oo@Qh;o0000om6:Q@04om6:Q@03o`000?oBS8GodXb500So
dXb500?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oonf[ooo]Z017o
oo]Z000:oookJP03o`000?oonf[ooo]Z01Gooo]Z0_l0000>oiFekP03o`000?nE/^coUK;/00_oUK;/
00?o0000oiB_jOnD[nT02onD[nT00ol0003oU:cWoiB/i`09oiB/i`So00001On<YnL01?l0003oS:SX
ohbXj?l0000=ohbPh@03o`000?n7V=coQiSL00[oQiSL3OmgSmh00ol0003oMXWHo`000009oeAfe`04
o`000?m:I/go0000o`0000OoAfK>00?o0000oc19_?l000001Ol07:H2o`0000Go]7R?00Go0000okIi
T?nfNI3o]WV@o`00000<okMjT003o`000?niO93o^Gb@00?o^Gb@0ol000000oniO93o0000ok]nT@04
ok]nT@03o`000?nmOi7o_GnA00co_GnA00?o0000okj1TOl000002Oo0Pi45o`0000;o`7j;0_l0000?
ol>1R`03o`000?o5Ph[o000000goahB:00?o0000olV6R_o9QXX00oo9QXX00ol0003obhN:ol^7RP04
ol^7RPCo00002Oo=QH<00ol0003ocXN5o`00000;oln8Q@03o`000?oARhKodH^600?odH^61?l00003
om6:Q@03o`000?oBS8GodXb500SodXb500?o0000oookJ_oonfX0@?oonfX00ol0003ooo]ZoookJP1L
oookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oiFe
k_nE]Nh03?nE]Nh00ol0003oUK;/oiFbk00;oiFbk003o`000?nD[nWoU:oY00_oU:oY00Co0000oiB/
ionD[>OoU:cW1ol00003ohRYj`03o`000?n<YnOoS:OW00KoS:OW00?o0000ohbXj?n<Z>P00_n<Z>P0
0ol0003oS:3QohbPh@0:ohbPh@03o`000?n7V=coQiSL00[oQiSL00?o0000ogN?g_mgSmh02omgSmh0
0ol0003oE7KGoeAfe`09oeAfe`03o`000?m:I/goBVK=00?o00001?m7I/h00ol0003o<4Vlo`000005
o`0LYP;o00001OndN8l01?l0003o]WV@okIiT?l0000<okMjT003o`000?niO93o^Gb@00Co00001?ni
O9000ol0003o^gjAok]nT@03ok]nT@03o`000?nmOi7o_GnA00co_GnA00?o0000okj1TOl000003_o0
Pi47o`0000co`h6;00?o0000olF3R_l000003Oo7Q8X00ol0003obHJ:olV6RP03olV6RP03o`000?o;
Qh[obhN:00GobhN:00?o0000olf9R_o=RHX00ol00006olf5P`03o`000?o>QhGo000000_ochR500?o
0000om6;Q_oARhH01?oARhH00ol0003odXf7om:=Q`04o`0000[odXb500?o0000oookJ_oonfX0@Ooo
nfX00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[o
oo]Z01Sooo]Z00?o0000oiFek_nE]Nh03?nE]Nh00ol0003oUK;/oiFbk00;oiFbk003o`000?nD[nWo
U:oY00SoU:oY1_l0000;ohRYj`03o`000?n<YnOoS:OW00GoS:OW00?o0000ohbXj?n<Z>P00on<Z>P0
0ol0003oS:3QohbPh@0:ohbPh@03o`000?n7V=coQiSL00[oQiSL3OmgSmh00ol0003oE7KGoeAfe`09
oeAfe`03o`000?m:I/goBVK=00?oBVK=0_l00002odMVcP;o00001_l07:H2o`0000Go]7R?00Co0000
okIiT?nfNI3o00003?ngNY03o`0000Oo^Gb@00?o0000ok]nTOnkOY401?nkOY400ol0003o_GnAokeo
T@0<okeoT@03o`000?nnPI7o0000013o`8>A0_l00003olB5T@Go00001oo3PH/00ol0003oaH>:o`00
000=olN4RP03o`000?o9QX[obHJ:00?obHJ:00?o0000ol^7R_o;QhX01Oo;QhX00ol0003ocHV:olf9
RP03olf9RP?o00000oo=QH<00ol0003ocXN5o`00000;oln8Q@03o`000?oARhKodH^600CodH^600?o
0000om:=QooBSHL00ooBSHL2o`0000[odXb500?o0000oookJ_oonfX0@?oonfX00ol0003ooo]Zoook
JP1KoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000
oiFek_nE]Nh03?nE]Nh00ol0003oUK;/oiFbk00;oiFbk004o`000?nD[nWoU:oYoiB_j@Ko00000on@
[>T00ol0003oR:W[ohRYj`0<ohRYj`03o`000?n<YnOoS:OW00?oS:OW00?o0000ohbXj?n<Z>P01On<
Z>P00ol0003oS:3QohbPh@0:ohbPh@03o`000?n7V=coQiSL00[oQiSL2omgSmh00ol0003oLhOIo`00
000:oeAfe`03o`000?m:I/goBVK=00GoBVK=00Co0000odMVc_m7I/ko00001_l07:H2o`0000Go]7R?
00Co0000okIiT?nfNI3o00002OngNY04o`0000Wo^Gb@00?o0000ok]nTOnkOY401?nkOY400ol0003o
_GnAokeoT@0<okeoT@03o`000?nnPI7o0000013o`8>A0_l00008olB5T@Go00000_o3PH/00ol0003o
aH>:o`00000=olN4RP03o`000?o9QX[obHJ:00?obHJ:00?o0000ol^7R_o;QhX01Oo;QhX00ol0003o
cHV:olf9RP06olf9RPCo000000?ocXN5o`000?o?R8D02_o?R8D00ol0003odH^6om6;QP04om6;QP03
o`000?oBSHOodXf700?odXf700?o0000om>?R?l000000_l00007om:<Q@03o`000?oonf[ooo]Z047o
oo]Z00?o0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP0AoookJP002OoonfX00ol0003ooo]Z
oookJP0KoookJP;o00003OnE]Nh00ol0003oUK;/oiFbk008oiFbk0Ko00002_n@[>T00ol0003oR:W[
ohRYj`0<ohRYj`03o`000?n<YnOoS:OW00;oS:OW00?o0000ohbXj?n<Z>P01On<Z>P00ol0003oS:3Q
ohbPh@0;ohbPh@03o`000?n7V=coQiSL00[oQiSL2OmgSmh01?l0003oLhOIog>7fOl0000;oeAfe`03
o`000?m:I/goBVK=00KoBVK=00?o0000o`0LY_l07:H01Ol07:H2o`0000Go]7R?00Co0000okIiT?nf
NI3o00001_ngNY03o`0000?o]gZ@00?o0000okUlT?niO9001oniO9000ol0003o^gjAok]nT@04ok]n
T@03o`000?nmOi7o_GnA00_o_GnA00Co0000okj1TOnnPI7o00004?o0Pi42o`0000goa8FA1ol0000;
olN4RP03o`000?o9QX[obHJ:00?obHJ:00?o0000ol^7R_o;QhX01Oo;QhX00ol0003ocHV:olf9RP09
olf9RPCo00002oo?R8D00ol0003odH^6om6;QP03om6;QP03o`000?oBSHOodXf700?odXf700?o0000
om>?R?oCShP00_oCShP2o`0000GodXb500?o0000oookJ_oonfX0@_oonfX00ol0003ooo]ZoookJP1J
oookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oiFe
k_nE]Nh02onE]Nh01?l0003oUK;/oiFbk?nE/^`6o`0000?oT;3/00?o0000oi2/jOn@[>T02on@[>T0
0ol0003oR:W[ohRYj`0<ohRYj`04o`000?n<YnOoS:OWo`0000WoS:SX00?o0000ohbPhOn<X>402_n<
X>400ol0003oQiSLohNHg00:ohNHg0WoMhoN00Go0000og>7fOmcQmWoLhOIo`00000:oeAfe`03o`00
0?m:I/goBVK=00KoBVK=0_lLB<86o`0LYP;o00001OndN8l01?l0003o]WV@okIiT?l00002okMjT0Co
00001_ngNY000ol0003o^Gb@okUlT007okUlT003o`000?nkOY7o^gjA00Co^gjA00?o0000okeoTOnm
Oi402onmOi401?l0003o_X6Aokj1TOl0000@ol23T@;o00003oo4QI400ol0003oaHN@o`000002olN8
T0Go00001_o7Q8X00ol0003obHJ:olV6RP03olV6RP03o`000?o;Qh[obhN:00GobhN:00?o0000olf9
R_o=RHX02Oo=RHX01?l0003ocX^:o`000?o?S8X3o`0000SochR500?o0000om6;Q_oARhH00ooARhH0
0ol0003odXf7om:=Q`03om:=Q`03o`000?oCShSodhn800Codhn80_l00003om:<Q@03o`000?oonf[o
oo]Z04?ooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0
003ooo]ZoookJP0NoookJP03o`000?nE]NkoUKG^00SoUKG^0_l000001?nE]Nko0000o`000?l0000:
oi2`k003o`000?n@[>WoT:cY00_oT:cY00?o0000ohRYjon8ZN/03?n8ZN/00ol0003oS:OWo`00000:
ohbXj003o`000?n<X>7oS:3Q00[oS:3Q00?o0000ohNHg?n7V=`02_n7V=`7ogN?gP03o`000?mcQmWo
LhOI00;oLhOI00?o0000oeAfeomDM]L02OmDM]L00ol0003oBVK=odYVc@04odYVc@04o`000?lLB<;o
74S2o`0000Ko01bV00?o0000onR`<?l000006Ol00004okUlT003o`000?nkOY7o^gjA00Co^gjA00?o
0000okeoTOnmOi402onmOi401?l0003o_X6Aokj1TOl0000@ol23T@;o00003oo4QI400ol0003oaHN@
o`000007olN8T0Go000000?oahB:o`000?o9QXX01?o9QXX00ol0003obhN:ol^7RP06ol^7RP03o`00
0?o=RH[ocHV:00SocHV:00?o0000olj;R_l000001?o?S8X3o`0000GochR500?o0000om6;Q_oARhH0
0ooARhH00ol0003odXf7om:=Q`03om:=Q`03o`000?oCShSodhn800Kodhn81?l00016oookJP03o`00
0?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX07ooo
nfX01?l0003oUKG^oiFek_nE]Nh6o`0000CoTK?^00?o0000oi2`k?n@/>`02_n@/>`00ol0003oT:cY
oi2/j@0;oi2/j@03o`000?n8ZN_oR:W[00coR:W[00?o0000ohbXj?n<Z>P02On<Z>P00ol0003oS:3Q
ohbPh@0;ohbPh@03o`000?n7V=coQiSL00[oQiSL1_mgSmh00ol0003oLhOIog>7f@03og>7f@03o`00
0?mDM]OoE7KG00SoE7KG00?o0000odYVcOm:I/d01?m:I/d01?l0003o74S2oaa8`_lLB<86o`0LYP03
o`000?oX/33o]GZB00?o]GZB1?l0000<okQnU003o`000?njP9Go^X2E00?o^X2E2Ol00002ok]nT@03
o`000?nmOi7o_GnA00_o_GnA00Co0000okj1TOnnPI7o00003oo0Pi400ol0003o`XBAo`00000?olB5
T@03o`000?o5Qi3o000000coahR@1?l00003olV6RP03o`000?o;Qh[obhN:00KobhN:00?o0000olf9
R_o=RHX02?o=RHX00ol0003ocX^:o`000007oln<RP;o00000oo?R8D00ol0003odH^6om6;QP03om6;
QP03o`000?oBSHOodXf700?odXf700?o0000om>?R?oCShP02OoCShP00ol0003ooo]ZoookJP14oook
JP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oookJ_oo
nfX08?oonfX3o`0000_oTK?^00?o0000oi2`k?n@/>`02_n@/>`00ol0003oT:cYoi2/j@0;oi2/j@03
o`000?n8ZN_oR:W[00_oR:W[00?o0000ohbXj?n<Z>P02_n<Z>P00ol0003oS:3QohbPh@0:ohbPh@03
o`000?n7V=coQiSL00[oQiSL00?o0000ogN?g_mgSmh00_mgSmh00ol0003oLhOIog>7f@05og>7f@03
o`000?mDM]OoE7KG00SoE7KG00?o0000odYVcOm:I/d00om:I/d01Ol0003o74S2oaa8`_lLB<;o0000
00Go01bV00?o0000onR`<?l000001?l00002okMmT`03o`000?nhOYCo^7jD00[o^7jD00?o0000okZ0
UOnjP9D01onjP9D00ol0003o_8:Fokb2UP02okb2UP[o00001_nmOi401?l0003o_X6Aokj1TOl0000?
ol23T@03o`000?o2Q97o000000ooa8FA00?o0000olF7T?l000003Oo7R9000ol0003obHZ@olV:T004
o`0000SobhN:00?o0000olf9R_o=RHX02?o=RHX00ol0003ocX^:o`000009oln<RPCo00001OoARhH0
0ol0003odXf7om:=Q`03om:=Q`03o`000?oCShSodhn800Wodhn800?o0000oookJ_oonfX0AOoonfX0
0ol0003ooo]ZoookJP1GoookJP03o`000?oonf[ooo]Z013ooo]Z0009oookJP03o`000?oonf[ooo]Z
027ooo]Z00?o0000oi6ck_nA/nh02onA/nh00ol0003oT;3/oi2`k00:oi2`k003o`000?n@[>WoT:cY
00_oT:cY00?o0000ohRYjon8ZN/02On8ZN/00ol0003oRJKXo`00000<ohbXj003o`000?n<X>7oS:3Q
00[oS:3Q00?o0000ohNHg?n7V=`02_n7V=`3ogN?gP03o`000?mcQmWoLhOI00KoLhOI00?o0000oeAf
eomDM]L02?mDM]L00ol0003oBVK=odYVc@02odYVc@03o`000?lLB<;o74S200;o74S20_l00003o`0L
YP?o00001?neNY800ol0003o]gfCo`00000=okQnU003o`000?njP9Go^X2E00Oo^X2E00?o0000okb2
U_nlPYH01?nlPYH00ol0003o_HBFokf4UP05okf4UP[o00003oo0Pi400ol0003o`XBAo`00000?olB5
T@03o`000?o5Qi3o000000goahR@00?o0000olV:T?o9RY000oo9RY03o`0000KobhN:00?o0000olf9
R_o=RHX02?o=RHX00ol0003ocX^:o`00000<oln<RPCo00000_oARhH00ol0003odXf7om:=Q`03om:=
Q`03o`000?oCShSodhn800Wodhn800?o0000oookJ_oonfX0A_oonfX00ol0003ooo]ZoookJP1Foook
JP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oi6ck_nA
/nh02onA/nh00ol0003oT;3/oi2`k00:oi2`k003o`000?n@[>WoT:cY00_oT:cY00?o0000ohRYjon8
ZN/02?n8ZN/01?l0003oRJKXohVVj?l00006ohbXj23o00000_mgSmh00ol0003oLhOIog>7f@07og>7
f@03o`000?mDM]OoE7KG00OoE7KG00?o0000odYVcOm:I/d00_m:I/d00ol0003o74S2oaa8`P03oaa8
`PCo000000?o01bVo`000?l000001?neNY800ol0003o]gfCo`00000=okQnU003o`000?njP9Go^X2E
00Oo^X2E00?o0000okb2U_nlPYH01?nlPYH00ol0003o_HBFokf4UP0;okf4UP03o`000?noQIOo_hFG
00Go00002oo0Pi400ol0003o`XBAo`00000?olB5T@03o`000?o5Qi3o000000goahR@00?o0000olV:
T?o9RY000oo9RY000ol0003obh^@ol^;T005o`000003ol^7R_l0003ocHV:00WocHV:00Co0000olj;
R_o>Rh[o00002oo?S8X01?l0003odHj:om6>R_oASXX4o`0000CodXf700?o0000om>?R?oCShP02OoC
ShP00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z05Gooo]Z00?o0000oookJ_oonfX04?oo
nfX000Sooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003oTK?^oi6ckP0;oi6ckP03o`000?n@/>co
T;3/00[oT;3/00?o0000oi2/jOn@[>T02on@[>T00ol0003oR:W[ohRYj`07ohRYj`03o`000?n9Y^So
000000Oo00001_n8X>@00ol0003oMYSUogJHi@0:ogJHi@03o`000?mjU>3oNYCP00[oNYCP2?l00004
og>7f@03o`000?mDM]OoE7KG00SoE7KG00Go0000odYVcOm:I/goBVK=o`000003oaa8`P?o000000Co
01fVo`0LY_l07:Ko01bV0_l00004okEjTP03o`000?ngOI?o000000go^7jD00?o0000okZ0UOnjP9D0
1_njP9D00ol0003o_8:Fokb2UP05okb2UP03o`000?nmQ9Ko_HBF00_o_HBF00Co0000okn5UonoQIOo
00001?o1QiH8o`0000?o`8>A00?o0000ol:4TOl000003oo4QI401?l0003oaHN@olF7T?l0000<olN8
T003o`000?o9RY3obHZ@00?obHZ@00?o0000ol^;T?o;Ri001Oo;Ri04o`0000SocHV:00Co0000olj;
R_o>Rh[o00002oo?S8X00ol0003odHj:om6>RP03om6>RP04o`000?oBSh[o0000o`0000;odXf700?o
0000om>?R?oCShP02OoCShP00ol0003ooo]ZoookJP18oookJP03o`000?oonf[ooo]Z01Wooo]Z0_l0
000ioookJP03o`000?oonf[ooo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z02Gooo]Z00?o0000
oi6ck_nA/nh02onA/nh00ol0003oT;3/oi2`k00:oi2`k003o`000?n@[>WoT:cY00SoT:cY3_l00002
ohRXjP03o`000?n8X>CoR:3T00[oR:3T00?o0000ogJHiOmfV>D02_mfV>D00ol0003oNYCPogZDh00:
ogZDh003o`000?mgS]goMhkM00CoMhkM2?l00007oeAfe`03o`000?m:I/goBVK=00Go00000_lLB<80
0ol0003o01fVo`0MYP02o`0LYP?o00000oneNY82o`0000ko^7jD00?o0000okZ0UOnjP9D01_njP9D0
0ol0003o_8:Fokb2UP05okb2UP03o`000?nmQ9Ko_HBF00_o_HBF00Co0000okn5UonoQIOo00003?o1
QiH9o`0000coa8FA00Co0000olF7T?o5Qi3o00003?o7R9000ol0003obHZ@olV:T003olV:T003o`00
0?o;Ri3obh^@00Kobh^@00?o0000olf=Soo=SHl01?l00004olf9RP04o`000?o>Rh[ocX^:o`0000_o
chb:00?o0000om6>R_oASXX00ooASXX01?l0003odXn:om:?R_oBShX3o`0000_odhn800?o0000oook
J_oonfX0B?oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oZmLgo000000;o0000=ooonfX00ol0
003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?nA/nkoTK?^00_o
TK?^00?o0000oi2`k?n@/>`02_n@/>`01?l0003oT:cYoi2/jOn@[>T6o`0000?oPZW]00?o0000ohRX
j_n8Z>X01On8Z>X00ol0003oR:SZohRXjP03ohRXjP03o`000?n8X>CoR:3T00[oR:3T00?o0000ogJH
iOmfV>D02_mfV>D00ol0003oNYCPogZDh009ogZDh003o`000?mgS]goMhkM00WoMhkM00?o0000oeQd
e?mHM=@00ol00005oeAfe`?o00001olLB<801?l0003o01fVo`0LY_l07:H3o`0000?o]GZB0_l0000?
okQnU003o`000?njP9Go^X2E00Go^X2E00?o0000okb2U_nlPYH01OnlPYH00ol0003o_HBFokf4UP0:
okf4UP05o`000?noQIOo_hFGokn5Uol000003oo1QiH00ol0003o`XRGo`000003olB9UPGo00001oo4
QI401?l0003oaHN@olF7T?l0000<olN8T003o`000?o9RY3obHZ@00?obHZ@00?o0000ol^;T?o;Ri00
1_o;Ri000ol0003ocHf?olf=S`04olf=S`?o000000GocHV:o`000?o>Rh[ocX^:o`00000;oln<RP03
o`000?oASX[odHj:00?odHj:00?o0000om:?R_oBShX00ooBShX3o`0000Wodhn800?o0000oookJ_oo
nfX0BOoonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oZmLgoj_G=00?oj_G=0_l0000eoookJP03
o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oi6ck_nA/nh0
2onA/nh00ol0003oT;3/oi2`k004oi2`k0Wo00002_n2ZNd00ol0003oR:SZohRXjP03ohRXjP03o`00
0?n8Z>[oR:SZ00GoR:SZ00?o0000ohRPi?n8X>@02_n8X>@00ol0003oMYSUogJHi@09ogJHi@03o`00
0?mjU>3oNYCP00SoNYCP00?o0000ogVCh?l000002omgS]d00ol0003oF7CDoeQde002oeQde0Ko0000
00?oBVK=o`000?lLB<801_lLB<801?l0003o01fVo`0MY_l07:H3o`0000?o]GZB0_l0000?okQnU003
o`000?njP9Go^X2E00Go^X2E00?o0000okb2U_nlPYH01OnlPYH00ol0003o_HBFokf4UP0:okf4UP05
o`000?noQIOo_hFGokn5Uol000003oo1QiH00ol0003o`XRGo`000008olB9UPGo00000_o4QI401?l0
003oaHN@olF7T?l0000<olN8T003o`000?o9RY3obHZ@00?obHZ@00?o0000ol^;T?o;Ri001_o;Ri00
0ol0003ocHf?olf=S`07olf=S`Go00002oo?S8X00ol0003odHj:om6>RP03om6>RP03o`000?oBSh[o
dXn:00?odXn:00?o0000omB@R_oDT8X00ol00006om>?R003o`000?oonf[ooo]Z04[ooo]Z00?o0000
oookJ_oonfX05OoonfX2o`0000Goj_G=00?o0000om?nf_l00000=?oonfX00ol0003ooo]ZoookJP0?
oookJP002?oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?nA/nkoTK?^00SoTK?^2Ol00007oh^]
k003o`000?n2ZNgoPZW]00[oPZW]00?o0000ohRXj_n8Z>X00_n8Z>X00ol0003oR:SZohRXjP06ohRX
jP03o`000?n8X>CoR:3T00WoR:3T00?o0000ogJHiOmfV>D02_mfV>D00ol0003oNYCPogZDh006ogZD
h004o`000?miTn3oNI?Po`0000_oMhkM00Co0000oeQde?mHM=CoF7CD0ol000000omHM=Co0000o`00
0002o`0000So74S200Oo0000o`0MY_l07JKo01fVo`000?l003Go000000?o]GZB0_l0000?okQnU003
o`000?njP9Go^X2E00Go^X2E00?o0000okb2U_nlPYH01OnlPYH00ol0003o_HBFokf4UP0:okf4UP05
o`000?noQIOo_hFGokn5Uol000003oo1QiH00ol0003o`XRGo`00000=olB9UPKo00003?o7R9000ol0
003obHZ@olV:T003olV:T003o`000?o;Ri3obh^@00Kobh^@00?o0000olf=Soo=SHl02?o=SHl00ol0
003ocXj>olj>SP03o`0000[ochb:00?o0000om6>R_oASXX00_oASXX00ol0003odXn:om:?RP03om:?
RP03o`000?oDT8[oe92:00?oe92:0ol00003om>?R003o`000?oonf[ooo]Z04_ooo]Z00?o0000oook
J_oonfX05?oonfX00ol0003oj_G=on[ec@03on[ec@05o`000?oCo][odokJom?nf_l00000<ooonfX0
0ol0003ooo]ZoookJP0?oookJP002?oonfX00ol0003ooo]ZoookJP0YoookJP04o`000?nA/nkoTK?^
oi6ckPKo00001?n</Nl00ol0003oRjg/oh^]k00:oh^]k003o`000?n2ZNgoPZW]00[oPZW]00Co0000
ohRXj_n8Z>[o00002On8Z>X00ol0003oR:3TohRPi00:ohRPi003o`000?mfV>GoMYSU00[oMYSU00?o
0000ogZDh?mjU>001OmjU>001Ol0003oNI?PogVCh?miTn3o000000[oMhkM1?l00007oeQde003o`00
0?lLB<;o74S200Oo74S200Ko0000o`0MY_l07JKo0000o`00=Ol00003okEjTP03o`000?nhOYCo^7jD
00ko^7jD00?o0000okZ0UOnjP9D01OnjP9D00ol0003o_8:Fokb2UP05okb2UP03o`000?nmQ9Ko_HBF
00[o_HBF00Go0000okn5UonoQIOo_hFGo`00000>ol67UP04o`000?o2R9Oo`XRGo`0000ooa8VF00?o
0000olF;U_o5RiH00ol0000:olN8T003o`000?o9RY3obHZ@00?obHZ@00?o0000ol^;T?o;Ri001_o;
Ri000ol0003ocHf?olf=S`08olf=S`04o`000?o>SXkocXj>o`0000;ochj>0ol00007oln<RP03o`00
0?oASX[odHj:00;odHj:00?o0000om:?R_oBShX00ooBShX00ol0003oe92:omB@RP06omB@RPCo0000
C_oonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oZmLgoj_G=00;oj_G=00?o0000om?nf_oCo]X0
0ooCo]X00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z00oooo]Z0007oookJP03o`000?oo
nf[ooo]Z02_ooo]Z0ol0000;ohbak`03o`000?n;[NcoRjg/00[oRjg/00?o0000oh:YkOn2ZNd02On2
ZNd01?l0003oR:SZohRXj_l0000:ohRXjP03o`000?n8X>CoR:3T00[oR:3T00?o0000ogJHiOmfV>D0
2OmfV>D00ol0003oNYCPogZDh004ogZDh003o`000?miTn3oNI?P00?oNI?P00?o0000ogN>gOmgS]d0
1?mgS]d3o`000003ogN>gOl0003oF7CD00SoF7CD0_l00008oaa8`P04o`000?l07JKo01fVo`00Q`oo
00001onhOY@00ol0003o^X2EokZ0U@04okZ0U@03o`000?nlPYKo_8:F00Ko_8:F00?o0000okf4U_nm
Q9H02_nmQ9H00ol0003o_hFGokn5U`02okn5U`03o`000?o1QiKo`HNF00_o`HNF00Co0000ol:8Uoo2
R9Oo00003oo4RIH01?l0003oaH^FolF;U_l00002olN<UPGo00001Oo7R9000ol0003obHZ@olV:T003
olV:T003o`000?o;Ri3obh^@00Kobh^@00?o0000olf=Soo=SHl02?o=SHl01?l0003ocXj>olj>S_l0
0005oln>SP?o00001?o?S8X00ol0003odHj:om6>RP02om6>RP03o`000?oBSh[odXn:00?odXn:00?o
0000omB@R_oDT8X02OoDT8X00ol0003ooo]ZoookJP1<oookJP03o`000?oonf[ooo]Z01;ooo]Z00?o
0014o`000?oZmLd00_oZmLd00ol0003odokJom?nfP05om?nfP03o`000?oonf[ooo]Z02oooo]Z00?o
0000oookJ_oonfX03ooonfX000Oooo]Z00?o0000oookJ_oonfX0;OoonfX00ol0003oS;7_ohbak`0:
ohbak`03o`000?n;[NcoRjg/00[oRjg/00?o0000oh:YkOn2ZNd02On2ZNd00ol0003oR:SZo`00000;
ohRXjP03o`000?n8X>CoR:3T00[oR:3T00?o0000ogJHiOmfV>D02OmfV>D00ol0003oNYCPogZDh003
ogZDh003o`000?miTn3oNI?P00?oNI?P00Co0000ogN>gOmgS]goMhkM0ol00005ogN>g@03o`000?mH
M=CoF7CD00GoF7CD00Co0000odaVc?lLA/3o74K01olLB<800ol0003o01fVo`0MYP02o`000005o`00
=Ol0003o^7nEokQoUOl000002OnhP9P<o`0000;o^X2E00?o0000okb2U_nlPYH01_nlPYH00ol0003o
_HBFokf4UP0:okf4UP03o`000?noQIOo_hFG00;o_hFG00?o0000ol67U_o1QiH02oo1QiH01?l0003o
`XRGol:8Uol0000?olB9UP04o`000?o5RiKoaH^Fo`0000OoahbF1?l000000oo7R93o0000olV:T004
olV:T003o`000?o;Ri3obh^@00Kobh^@00?o0000olf=Soo=SHl02?o=SHl01?l0003ocXj>olj>S_l0
0008oln>SP?o000000?ochb:o`000?oASXX00ooASXX00ol0003odXn:om:?RP03om:?RP03o`000?oD
T8[oe92:00Woe92:00?o0000oookJ_oonfX0COoonfX00ol0003ooo]ZoookJP0AoookJP03o`00A?l0
003oj_G=00;oj_G=00?o0000om?nf_oCo]X01OoCo]X2o`00033ooo]Z00?o0000oookJ_oonfX03ooo
nfX000Oooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003oS;7_ohbak`0:ohbak`03o`000?n;[Nco
Rjg/00[oRjg/00?o0000oh:YkOn2ZNd02On2ZNd00ol0003oR:SZohRXjP0:ohRXjP03o`000?n8X>Co
R:3T00[oR:3T00?o0000ogJHiOmfV>D02_mfV>D01Ol0003oNYCPogZDh?mjU>3o000000OoNI?P0ol0
0008ogN>g@03o`000?mHM=CoF7CD00GoF7CD00?o0000odaVc?m<I/`00_lLA/07oaa8`P06o`000?l0
7JKo0000o`000?l003Go00000_nhOiD00ol0003o^82HokR0V00>okR0V003o`000?nlQI[o_8FJ00;o
_8FJ2?l00003okb2UP03o`000?nmQ9Ko_HBF00Wo_HBF00?o0000okn5UonoQIL00onoQIL00ol0003o
`HNFol67UP0;ol67UP05o`000?o2R9Oo`XRGol:8Uol000003Oo4RIH01Ol0003oaH^FolF;U_o5RiKo
000000_oahbF1Ol00002olV:T003o`000?o;Ri3obh^@00Kobh^@00?o0000olf=Soo=SHl02?o=SHl0
1?l0003ocXj>olj>S_l0000;oln>SP?o00000ooASXX00ol0003odXn:om:?RP04om:?RP03o`000?oD
T8[oe92:00Soe92:00?o0000oookJ_oonfX0C_oonfX00ol0003ooo]ZoookJP0@oookJP05o`00A?l0
003oj_G=on[ecOl000001ooCo]X3o`00037ooo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o
0000oookJ_oonfX0;ooonfX00ol0003oS;7_ohbak`0:ohbak`03o`000?n;[NcoRjg/00[oRjg/00?o
0000oh:YkOn2ZNd02?n2ZNd2o`0000coR:SZ00?o0000ohRPi?n8X>@02_n8X>@00ol0003oMYSUogJH
i@09ogJHi@04o`000?mjU>3oNYCPo`0000CoNI?P1Ol0000;ogN>g@03o`000?mHM=CoF7CD00CoF7CD
00?o0000odaVc?m<I/`00olLA/000ol0003o74S2oaa8`P03oaa8`P04o`000?l07JKo0000o`00Q`;o
00000_nhOiD00ol0003o^82HokR0V00>okR0V003o`000?nlQI[o_8FJ00Co_8FJ00?o0000okf7Vonm
Qi/00onmQi/:o`0000Go_HBF00?o0000okn5UonoQIL00onoQIL00ol0003o`HNFol67UP0;ol67UP05
o`000?o2R9Oo`XRGol:8Uol000003Oo4RIH01Ol0003oaH^FolF;U_o5RiKo000000coahbF00Co0000
olR=U_o8SIKob8fF1Ol00006ol^;T003o`000?o=SHoocHf?00SocHf?00Co0000olj>S_o>SXko0000
3?o?SXh00ol0003odHn=o`000003o`0000KodXn:00?o0000omB@R_oDT8X02?oDT8X00ol0003ooo]Z
oookJP1?oookJP03o`000?oonf[ooo]Z00kooo]Z0_l004@00ol0003oj_G=o`000007om?nfP05o`00
0?oJj=oo0000om3RiOl00000<?oonfX00ol0003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]Z
oookJP0`oookJP03o`000?n</NooS;7_00[oS;7_00?o0000oh^]k?n;[N`02_n;[N`00ol0003oPZW]
oh:Yk@07oh:Yk@03o`000?n4Y^_o000000coR:SZ00?o0000ohRPi?n8X>@02_n8X>@00ol0003oMYSU
ogJHi@09ogJHi@04o`000?mjU>3o0000ogVCh0?o00001OmiTn000ol0003oMhkMogN>g@08ogN>g@03
o`000?mHM=CoF7CD00?oF7CD00?o0000odaVc?m<I/`00_m<I/`4oaa6`0Co74S200Co0000o`0MY_l0
003o00270ol000000onhOiGo0000okR0V00?okR0V003o`000?nlQI[o_8FJ00?o_8FJ00?o0000okf7
VonmQi/01onmQi/00ol0003o_XRKokj8V`04okj8V`Wo00000_noQIL00ol0003o`HNFol67UP0;ol67
UP05o`000?o2R9Oo`XRGol:8Uol000003Oo4RIH01Ol0003oaH^FolF;U_o5RiKo000000coahbF00?o
0000olR=U_o8SIH00oo8SIH00ol0003obXjEolZ>U@05o`000003ol^;T?l0003ocHf?00WocHf?00Co
0000olj>S_o>SXko00003?o?SXh00ol0003odHn=om6?S@02om6?S@;o00001OoBShX00ol0003oe92:
omB@RP08omB@RP03o`000?oonf[ooo]Z053ooo]Z00?o0000oookJ_oonfX03OoonfX2o`00A0;o0000
1ooCo]X01?l0003of^SOom[Xgol00002om3Ri@03o`000?oonf[ooo]Z02gooo]Z00?o0000oookJ_oo
nfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003oS;7_ohbak`0:ohbak`03o`00
0?n;[NcoRjg/00[oRjg/00?o0000oh:YkOn2ZNd01_n2ZNd01?l0003oQ:K[ohBVjol00006ohRXjQ[o
00001OmfV>D3o`0000WoNI?P00?o0000ogN>gOmgS]d02?mgS]d00ol0003oF7CDoeQde002oeQde003
o`000?m<I/coC6K<00;oC6K<1OlLA/04oaa8`P;o00000_l008L01?l003Go0000o`000?l0000@okR0
V003o`000?nlQI[o_8FJ00?o_8FJ00?o0000okf7VonmQi/01onmQi/00ol0003o_XRKokj8V`09okj8
V`04o`000?noRYco_hZLokn:W0Ko00002Oo1QiH00ol0003o`XRGol:8U`02ol:8U`03o`000?o4RIKo
a8VF00_oa8VF00Go0000olF;U_o5RiKoaH^Fo`00000<olN<UP03o`000?o8SIKob8fF00?ob8fF00?o
0000olZ>UOo:SYD01Oo:SYD3o`0000WocHf?00Co0000olj>S_o>SXko00003?o?SXh00ol0003odHn=
om6?S@02om6?S@03o`000?oBT8go000000;o00000_oBShX00ol0003oe92:omB@RP08omB@RP03o`00
0?oonf[ooo]Z057ooo]Z00?o0000oookJ_oonfX02ooonfX3o`00A0;o00001_oCo]X00ol0003of^SO
om[Xg`02om[Xg`?od>;U00?o0000oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0>oookJP001_oo
nfX00ol0003ooo]ZoookJP0coookJP03o`000?n</NooS;7_00[oS;7_00?o0000oh^]k?n;[N`01?n;
[N`Ho`0000KoQ:3V00?o0000og:HiombV>L02_mbV>L00ol0003oN9GRogREhP04ogREhPgo00001?mi
Tn000ol0003oMhkMogN>g@08ogN>g@03o`000?mHM=CoF7CD00;oF7CD00?o0000odaVc?m<I/`00_m<
I/`00ol0003o74K0oaa6`003oaa6`0?o74S20_l00002o`00Q`Co00004?nhP9P00ol0003o_8FJokb5
VP03okb5VP03o`000?nmQi_o_HNK00Oo_HNK00?o0000okj8VonnR9/02OnnR9/00ol0003o_hZLokn:
W003okn:W004o`000?o1Rico`H^Lol6;W0Oo00000_o1QiH00ol0003o`XRGol:8U`02ol:8U`03o`00
0?o4RIKoa8VF00_oa8VF00?o0000olF;U_o5RiH00_o5RiH00ol0003oahbFolN<UP08olN<UP03o`00
0?o8SIKob8fF00Cob8fF00?o0000olZ>UOo:SYD01_o:SYD00ol0003oc8nDo`000002o`0000KocHf?
00Co0000olj>S_o>SXko00003?o?SXh00ol0003odHn=om6?S@02om6?S@03o`000?oBT8godY2=00;o
dY2=0ol0000;omB@RP03o`000?oonf[ooo]Z053ooo]Z00?o0000oookJ_oonfX02ooonfX3o`00A003
o`000?oCo][odokJ00CodokJ00?o0000om[XgooJj=l00ooJj=l01Ol0003od>;Uom3RiOo@h^Go0000
02gooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0=?oonfX00ol0003o
S;7_ohbak`04ohbak`co00001_mjZ?000ol0003oPjS/oh>Xk005oh>Xk005o`000?n2YncoPZO/oh:W
k?l000003?n4X>H00ol0003oLYSWog:Hi`0:og:Hi`04o`000?mhUN;oN9GRogREhPCo00000omhUN80
0ol0003oMXWHogJ9f005ogJ9f0So00002?mgS]d01?l0003oF7CDoeQde?l00006odaVc0Oo74K000?o
74S2o`000?l000000_l008L4o`00013o^82H00?o0000okb5V_nlQIX00_nlQIX00ol0003o_HNKokf7
V`09okf7V`03o`000?nnR9_o_XRK00Oo_XRK00?o0000okn:W?noRY`01?noRY`00ol0003o`H^Lol6;
W008ol6;W0Ko000000?o`XRGo`000?o4RIH03?o4RIH00ol0003oaH^FolF;UP02olF;UP03o`000?o7
S9KoahbF00SoahbF00?o0000olR=U_o8SIH01?o8SIH00ol0003obXjEolZ>U@06olZ>U@03o`000?o<
SiCoc8nD00;oc8nD0ol00003olf=S`04o`000?o>SXkocXj>o`0000cochj>00?o0000om6?SOoAShd0
0_oAShd00ol0003odY2=om:@S@04om:@S@?o00002OoDT8X00ol0003ooo]ZoookJP1AoookJP03o`00
0?oonf[ooo]Z00[ooo]Z0ol004@00ol0003odokJom?nfP03om?nfP03o`000?oJj=oof^SO00Cof^SO
00Co0000om3RiOo@h^God>;U0ol0000[oookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`00
0?oonf[ooo]Z03Gooo]Z1_l00007ohJ]k`03o`000?mjZ?3oNZS`00WoNZS`00?o0000oh>Xk?n3Z>`0
1?n3Z>`00ol0003oPZO/oh:Wk002oh:Wk003o`000?n4X>KoQ:3V00[oQ:3V00?o0000og:HiombV>L0
2_mbV>L3o`0000KoN9GR00?o0000ogNDh_l000002omfRMP3oeajf0?o00001OmgS]d01?l0003oF7CD
oeQde?l00006odaVc003o`000?lLA/3o74K000Go74K000?o74S2o`000?l008L00_l008L01?l0003o
^H6HokV1V?l0000?okR0V003o`000?nlQI[o_8FJ00;o_8FJ00?o0000okf7VonmQi/02OnmQi/00ol0
003o_XRKokj8V`07okj8V`03o`000?noRYco_hZL00Co_hZL00?o0000ol6;W?o1Ri`02_o1Ri`01?l0
003o`XfMol:=WOo2SId5o`0000Woa8VF00?o0000olF;U_o5RiH00oo5RiH00ol0003oahbFolN<UP08
olN<UP03o`000?o8SIKob8fF00Cob8fF00?o0000olZ>UOo:SYD01_o:SYD00ol0003oc8nDolb?U005
olb?U0Co00000_o>SXh00ol0003ochj>oln>SP0:oln>SP03o`000?oAShgodHn=00;odHn=00?o0000
om:@SOoBT8d01?oBT8d00ol0003odi6<om>AS003o`0000Koe92:00?o0000oookJ_oonfX0D_oonfX0
0ol0003ooo]ZoookJP08oookJPCo001400?o0000om?nf_oCo]X00_oCo]X00ol0003of^SOom[Xg`05
om[Xg`04o`000?o@h^God>;Uo`0000?obMkX00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]Zoook
JP0>oookJP001_oonfX00ol0003ooo]ZoookJP0foookJP03o`000?n6[NooQZg_00[oQZg_00?o0000
ogZXl?mjZ?002OmjZ?000ol0003oPjS/oh>Xk003oh>Xk003o`000?n2YncoPZO/00?oPZO/00?o0000
ohBPi_n4X>H02_n4X>H00ol0003oLYSWog:Hi`06og:Hi`?o000000?oLYSWo`000?mhUN801_mhUN80
1?l0003oMiCRogNDh_l0000;ogJ9f0GoG7[H0ol00003ogN>g@03o`000?mHM=Co000000OoC6K<2?lL
A/04o`00Q`04o`00=Ol0003o^H6Ho`0000oo^82H00?o0000okb5V_nlQIX00_nlQIX00ol0003o_HNK
okf7V`09okf7V`03o`000?nnR9_o_XRK00Oo_XRK00?o0000okn:W?noRY`01OnoRY`00ol0003o`H^L
ol6;W008ol6;W003o`000?o2SIgo`XfM00?o`XfM00Co0000ol>>W?o3SYco`hjL1ol00002olB9UP03
o`000?o5RiKoaH^F00?oaH^F00?o0000olN<U_o7S9H02?o7S9H00ol0003ob8fFolR=UP04olR=UP03
o`000?o:SYGobXjE00GobXjE00?o0000olb?U?o<Si@02Oo<Si@6o`0000[ochj>00?o0000om6?SOoA
Shd00_oAShd00ol0003odY2=om:@S@04om:@S@03o`000?oCTHcodi6<00?odi6<0ol00003omB@RP03
o`000?oonf[ooo]Z05?ooo]Z00?o0000oookJ_oonfX01ooonfX4o`00A005o`000?oCo][odokJom?n
f_l000002OoJj=l00oo@h^Go0000olWNj004olWNj003o`000?oonf[ooo]Z02Oooo]Z00?o0000oook
J_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0=ooonfX00ol0003oQZg_ohJ]k`0:ohJ]k`03
o`000?mjZ?3oNZS`00WoNZS`00?o0000oh>Xk?n3Z>`00_n3Z>`00ol0003oPZO/oh:Wk004oh:Wk003
o`000?n4X>KoQ:3V00[oQ:3V00?o0000og:HiombV>L00_mbV>L3o`0000CoLYSW00?o0000ogREh_mh
UN801OmhUN801?l0003oMiCRogNDh_l0000;ogJ9f003o`000?mLN]SoG7[H00GoG7[H1Ol00008odaV
c003o`000?lLA/3o74K000Go74K000Co006Bo`00Qol008Oo00270_l000000oniPISo0000okR0V00>
okR0V005o`000?nlQI[o_8FJokb5V_l000003?nmQi/00ol0003o_XRKokj8V`06okj8V`03o`000?no
RYco_hZL00Ko_hZL00?o0000ol6;W?o1Ri`02?o1Ri`00ol0003o`XfMol:=W@03ol:=W@03o`000?o3
SYco`hjL00So`hjL1_l00002olF;UP03o`000?o7S9KoahbF00SoahbF00?o0000olR=U_o8SIH01Oo8
SIH00ol0003obXjEolZ>U@04olZ>U@03o`000?o<SiCoc8nD00Woc8nD00Co0000olf@Too=T9?o0000
0_o>T9<3o`0000Oochj>00?o0000om6?SOoAShd00ooAShd00ol0003odY2=om:@S@03om:@S@03o`00
0?oCTHcodi6<00Kodi6<1?l0001FoookJP03o`000?oonf[ooo]Z00Gooo]Z1?l004@2o`0000;odokJ
00?o0000om[XgooJj=l02?oJj=l00ol0003obMkXolWNj005olWNj003o`000?oonf[ooo]Z02Oooo]Z
00?o0000oookJ_oonfX03OoonfX000Kooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003oQZg_ohJ]
k`0:ohJ]k`03o`000?mjZ?3oNZS`00WoNZS`00Co0000oh>Xk?n3Z>co00002?n2Yn`00ol0003oQ:3V
ohBPiP0:ohBPiPCo00002?mbV>L00ol0003oN9GRogREhP03ogREhP03o`000?mgU>;oMiCR00;oMiCR
00?o0000ogJ9f?mfRMP02OmfRMP:oeajf0?o00002?m<I/`7oaa6`003o`000?l008Oo002700;o0027
00?o0000okV1V?l000003onhP9P01Ol0003o_8FJokb5V_nlQI[o000000co_HNK00?o0000okj8Vonn
R9/01_nnR9/00ol0003o_hZLokn:W006okn:W003o`000?o1Rico`H^L00So`H^L00?o0000ol:=WOo2
SId00oo2SId00ol0003o`hjLol>>W00:ol>>W004o`000?o5SigoaHnMolF?W@Ko00001_o7S9H00ol0
003ob8fFolR=UP06olR=UP03o`000?o:SYGobXjE00CobXjE00?o0000olb?U?o<Si@02Oo<Si@01?l0
003ocI2Colf@Tol00005olj@T`?o00001?o?SXh00ol0003odHn=om6?S@03om6?S@03o`000?oBT8go
dY2=00?odY2=00?o0000om>AS?oCTH`02OoCTH`00ol0003ooo]ZoookJP1DoookJP03o`000?oonf[o
oo]Z00Gooo]Z0ol004@01Ol0003o7@15o`000?oCo][o000000Wof^SO00?o0000oloViol000002?o9
g^P00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`000?oonf[o
oo]Z03Wooo]Z00?o0000ohJ]kon6[Nl02_n6[Nl00ol0003oNZS`ogZXl009ogZXl003o`000?n3Z>co
000000WoPZO/00?o0000ohBPi_n4X>H01_n4X>H4o`0000coLYSW00?o0000ogREh_mhUN800_mhUN80
0ol0003oMiCRogNDhP03ogNDhP03o`000?mfRMSoMXWH00SoMXWH00?o0000oeajf?mLN]P02?mLN]P2
ocALc0;o00001_m<I/`00ol0003o74K0oaa6`004oaa6`003o`000?l00I;o002700;o002700?o0000
okV1V?l000003onhP9P01Ol0003o_8FJokb5V_nlQI[o000000co_HNK00?o0000okj8VonnR9/01_nn
R9/00ol0003o_hZLokn:W006okn:W003o`000?o1Rico`H^L00Oo`H^L00?o0000ol:=WOo2SId01Oo2
SId00ol0003o`hjLol>>W008ol>>W003o`000?o5SigoaHnM00CoaHnM00Co0000olJ?W?o6SicoaXnL
1Ol000000oo7S9Ko0000olR=UP07olR=UP03o`000?o:SYGobXjE00CobXjE00?o0000olb?U?o<Si@0
2Oo<Si@01?l0003ocI2Colf@Tol00008olj@T`?o000000?ochj>o`000?oAShd01?oAShd00ol0003o
dY2=om:@S@03om:@S@03o`000?oCTHcodi6<00Wodi6<00?o0000oookJ_oonfX0EOoonfX00ol0003o
oo]ZoookJP03oookJP04o`000?l004Co0014o`0000;o7@150_l00009om[Xg`04o`000?o?i^OocnKW
o`0000SobMkX0_l0000WoookJP03o`000?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z
03_ooo]Z00?o0000ohJ]kon6[Nl02_n6[Nl00ol0003oNZS`ogZXl009ogZXl0;o00002_n2Yn`00ol0
003oQ:3VohBPiP02ohBPiP?o00001?n4X>H00ol0003oLYSWog:Hi`09og:Hi`05o`000?mhUN;oN9GR
ogREh_l000001omgU>800ol0003oMXWHogJ9f008ogJ9f0WoG7[H00?o0000oeE`dOldG<`00_ldG<`2
o`0000GoC6K<1OlLA/000ol0003o006Bo`01TP03o`00Q`_o00001onhP9P01?l0003o_8FJokb5V_l0
000=okf7V`03o`000?nnR9_o_XRK00Go_XRK00?o0000okn:W?noRY`01onoRY`00ol0003o`H^Lol6;
W007ol6;W003o`000?o2SIgo`XfM00Go`XfM00?o0000ol>>W?o3SY`02?o3SY`00ol0003oaHnMolF?
W@04olF?W@03o`000?o6SicoaXnL00KoaXnL1?l00006olR=UP03o`000?o:SYGobXjE00CobXjE00?o
0000olb?U?o<Si@02Oo<Si@01?l0003ocI2Colf@Tol0000;olj@T`Co00000ooAShd00ol0003odY2=
om:@S@03om:@S@03o`000?oCTHcodi6<00Wodi6<00?o0000oookJ_oonfX0E_oonfX00ol0003ooo]Z
oookJP02oookJP;o001400Go0000oad0AOlM04Go7@15o`000008om[Xg`;o00000oo?i^L00ol0003o
bMkXolWNj005olWNj003o`000?o3hnoo000002Oooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z
00?o0000oookJ_oonfX0??oonfX00ol0003oQZg_ohJ]k`0:ohJ]k`03o`000?mjZ?3oNZS`00WoNZS`
00?o0000oh:Wk?n2Yn`02On2Yn`4o`0000SoQ:3V00?o0000og:HiombV>L02OmbV>L01?l0003oN9GR
ogREh_l00007ogNDhP03o`000?mfRMSoMXWH00SoMXWH00?o0000oeajf?mLN]P01_mLN]P00ol0003o
EG3Ao`000004ocALc0;o00000om<I/`00ol0003o74K0oaa6`002oaa6`004o`000?l00I;o006Bo`00
00?o00270_l00008okf8W@oo00002_nmQi/00ol0003o_XRKokj8V`04okj8V`03o`000?noRYco_hZL
00Oo_hZL00?o0000ol6;W?o1Ri`01oo1Ri`00ol0003o`XfMol:=W@05ol:=W@03o`000?o3SYco`hjL
00So`hjL00?o0000olF?WOo5Sid01?o5Sid00ol0003oaXnLolJ?W007olJ?W003o`000?o7T9coai2L
00Go000000?ob8fFo`000?o:SYD01Oo:SYD00ol0003oc8nDolb?U009olb?U004o`000?o=T9?ocI2C
o`0000cocY2C00?o0000oln@T?o?T9001?l00005om:@S@03o`000?oCTHcodi6<00Wodi6<00?o0000
oookJ_oonfX0EooonfX01_l0003ooo]ZoookJ_l0003o0014o`0000Co7@1500?o0000om[XgooJj=l0
1OoJj=l00ol0003ocnKWoloVi`03oloVi`03o`000?o9g^SobMkX00?obMkX0_l00003ol?Sk`03o`00
0?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0?Ooo
nfX00ol0003oQZg_ohJ]k`0:ohJ]k`03o`000?mjZ?3oNZS`00SoNZS`00?o0000oh:Wk?n2Yn`01_n2
Yn`5o`0000_oQ:3V00?o0000og:HiombV>L02OmbV>L00ol0003oN9GRo`000008ogNDhP03o`000?mf
RMSoMXWH00SoMXWH00?o0000oeajf?mLN]P01OmLN]P00ol0003oEG3AoeE`d@06ocALc004o`000?m<
I/coC6K<o`0000Co74K000Go0000o`01T_l00I;o006Bo`000002o`00Q`;o00003onmR9d01?l0003o
_8VPokb9X?l00004okj<X0Oo00000onmQi/00ol0003o_XRKokj8V`04okj8V`03o`000?noRYco_hZL
00Oo_hZL00?o0000ol6;W?o1Ri`01_o1Ri`00ol0003o`XfMol:=W@06ol:=W@03o`000?o3SYco`hjL
00Oo`hjL00?o0000olF?WOo5Sid01_o5Sid00ol0003oaXnLolJ?W006olJ?W003o`000?o7T9coai2L
00Goai2L1?l00003olZ>U@03o`000?o<SiCoc8nD00[oc8nD00Co0000olf@Too=T9?o00003?o>T9<0
0ol0003oci2@oln@T003oln@T0;o00001?oBT8d00ol0003odi6<om>AS009om>AS003o`000?oonf[o
oo]Z05Sooo]Z00Co0000oookJ_l004Co00001_lM04D2o`0000Cof^SO00?o0000oloVioo?i^L01?o?
i^L00ol0003obMkXolWNj002olWNj003o`000?o3hnoo`n?_00Co`n?_00?o0000oookJ_oonfX08ooo
nfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]ZoookJP0noookJP03o`000?n6[Noo
QZg_00CoQZg_<Ol00005og:Hi`03o`000?mgU>;oMiCR00SoMiCR00?o0000ogJ9f?mfRMP02?mfRMP6
oeajf005o`000?mEL=7oEG3AoeE`dOl000001_ldG<`2o`000003odaVc?l0003o74K000;o74K000Go
0000o`01T_l00I;o006Bo`000002o`00Q`;o00003onmR9d00ol0003o_8VPo`00000<okj<X0Oo0000
0_nnR9/00ol0003o_hZLokn:W009okn:W003o`000?o1Rico`H^L00Go`H^L00?o0000ol:=WOo2SId0
1_o2SId00ol0003o`hjLol>>W007ol>>W003o`000?o5SigoaHnM00KoaHnM00?o0000olJ?W?o6Si`0
1Oo6Si`00ol0003oai2LolN@W007olN@W003o`000?o8TI_ob96K00Co00003Oo<Si@2o`0000gocY2C
00?o0000oln@T?o?T9000oo?T9001?l0003odI6?o`000?l00002om:@S@03o`000?oCTHcodi6<00Wo
di6<00?o0000oookJ_oonfX0F?oonfX3o`0000Oo7@1500Ko0000olckiOl0003o0000om[Xgol00007
oloVi`05o`000?o9g^SobMkXolWNj?l000002?o3hnl00ol0003ooo]ZoookJP0RoookJP03o`000?oo
nf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z03oooo]Z1_l00006ogjYk`03o`000?mbXo3o
LZ?`00OoLZ?`0_l000001?n0X>Oo0000o`000?l00008oh2Pi`03o`000?m/U^WoK9KY00WoK9KY00?o
0000ogFDhomeU><01?meU><9o`0000OoMiCR00?o0000ogJ9f?mfRMP02?mfRMP00ol0003oG7[Hoeaj
f003oeajf003o`000?mEL=7oEG3A00;oEG3A00?o0000ocALc?ldG<`01OldG<`2o`0000?o74K000Oo
0000o`01T_l00I;o006Bo`000?l008So002700;o00004?nmR9d2o`0000oo_XbP00Co0000okj=X_nn
SJ;o_XfR2Ol00005okn:W003o`000?o1Rico`H^L00Go`H^L00?o0000ol:=WOo2SId01_o2SId00ol0
003o`hjLol>>W007ol>>W003o`000?o5SigoaHnM00KoaHnM00?o0000olJ?W?o6Si`01Oo6Si`00ol0
003oai2LolN@W007olN@W003o`000?o8TI_ob96K00?ob96K0ol0000;olb?U0;o00003Oo>T9<00ol0
003oci2@oln@T003oln@T004o`000?oATHoodI6?om6AS`?o00002ooCTH`00ol0003ooo]ZoookJP1H
oookJP;o00002?lM04D01Ol0003oc?_UolckiOo<nnGo000000SocnKW00Co0000olWNj?l0003o0000
2_o3hnl00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00cooo]Z0005oookJP03o`000?oo
nf[ooo]Z043ooo]Z00?o0000ogjYkomnZNl02OmnZNl00ol0003oLZ?`og:Sl006og:Sl0?o00003?n0
X>L00ol0003oK9KYofbFj@09ofbFj@03o`000?meU>?oMICS00OoMICS0_l00003ogF:f@Oo000000?o
MiCRo`000?mfRMP02OmfRMP5oeajf003o`000?mEL=7oEG3A00;oEG3A00?o0000ocALc?ldG<`01old
G<`00ol0003o74K0o`000005o`01TP04o`000?l008Oo0000o`00013o_HRM0_l0000?okj<X003o`00
0?nnSJ;o_XfR00?o_XfR00?o0000ol2?X_o0Sj801?o0Sj8:o`0000;o`H^L00?o0000ol:=WOo2SId0
1oo2SId00ol0003o`hjLol>>W006ol>>W003o`000?o5SigoaHnM00OoaHnM00?o0000olJ?W?o6Si`0
1Oo6Si`00ol0003oai2LolN@W007olN@W003o`000?o8TI_ob96K00?ob96K00?o0000olbBUoo<TYL0
0ol00008olb?U0;o00003Oo>T9<00ol0003oci2@oln@T003oln@T003o`000?oATHoodI6?00?odI6?
0ol00009om>AS003o`000?oonf[ooo]Z05Oooo]Z1?l00007oad0A@03o`000?o<nnGoc?_U00?od^WV
00?o0000oloVioo?i^L01?o?i^L2o`0000go`n?_00?o0000oookJ_oonfX08OoonfX00ol0003ooo]Z
oookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP12oookJP03o`000?mnZNooOZW_00WoOZW_00Co
0000og:Sl?mbXo3oLZ?`1Ol00002ogfWk`03o`000?n0X>OoP:3W00[oP:3W00?o0000ofbFjOm/U^T0
2Om/U^T00ol0003oMICSogFDh`06ogFDh`03o`000?mcT^;o000000WoMH[I1Ol00007ogJ9f005o`00
0?mLN]SoG7[Hoeajf?l000001_mEL=400ol0003o=5c<ocALc006ocALc003o`000?lLA/3o000000Go
006B00Co0000o`00R?l008Oo00004?nmR9d00ol0003o_XbPokj<X00>okj<X003o`000?nnSJ;o_XfR
00;o_XfR00?o0000ol2?X_o0Sj802_o0Sj800ol0003o`I2Tol6@Y002ol6@Y0Ko00001oo2SId00ol0
003o`hjLol>>W005ol>>W003o`000?o5SigoaHnM00OoaHnM00?o0000olJ?W?o6Si`01Oo6Si`00ol0
003oai2LolN@W008olN@W003o`000?o8TI_ob96K00;ob96K00?o0000olbBUoo<TYL00oo<TYL4o`00
00Coc8nD0_l0000=olj@T`03o`000?o?T93oci2@00?oci2@00?o0000om6ASooATHl00ooATHl00ol0
003odY6>om:ASP03o`0000Kodi6<00?o0000oookJ_oonfX0EooonfX2o`0000;o7@1500?o0000oad0
AOlM04D01?lM04D00ol0003oc?_Uom;YiP04om;YiP03o`000?o?i^OocnKW00?ocnKW00?o0000ol?S
koo3hnl02oo3hnl00oo3fn_o0000oookJP0RoookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03
o`000?oonf[ooo]Z04?ooo]Z00?o0000ogjYkomnZNl02OmnZNl3o`0000CoLZ?`00Go0000ogfWkomm
YnooOJO_o`00000<oh2Pi`03o`000?m/U^WoK9KY00SoK9KY00?o0000ogFDhomeU><01OmeU><01Ol0
003oLi;Rog>Bh_mcT^;o000000[oMH[I0omNOMT4o`0000CoMXWH00Co0000oeajf?mLN]So00001_mE
L=400ol0003o=5c<ocALc007ocALc0;o00001_l00I801?l0003o0027o`000?l0000?okf8W@03o`00
0?nnS:3o_XbP00oo_XbP00Go0000okj=X_nnSJ;o_XfRo`00000<ol2?XP03o`000?o1T:Co`I2T00Co
`I2T00Co0000ol:AY?o2TJCo`Y6T1Ol00002ol:=W@03o`000?o3SYco`hjL00Go`hjL00?o0000olF?
WOo5Sid01oo5Sid00ol0003oaXnLolJ?W004olJ?W003o`000?o7T9coai2L00Woai2L00?o0000olRA
Voo8TI/00_o8TI/00ol0003oc9:GolbBU`07olbBU`?o000000?oc8nDo`000?l000003?o>T9<00ol0
003oci2@oln@T004oln@T003o`000?oATHoodI6?00?odI6?00?o0000om:AS_oBTHh00ooBTHh3o`00
00?odi6<00?o0000oookJ_oonfX0E_oonfX3o`0000?o7@1500?o0000oad0AOlM04D00olM04D00ol0
003od^WVom;YiP05om;YiP06o`000?o?i^Oo0000o`000?o8iNco00002_o3hnl00ol0003o`m_[ol?K
j`02ol?Kj`03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000
oookJ_oonfX0A?oonfX00ol0003oOZW_ogjYk`05ogjYk`?o000000?oOZW_o`000?mbXo001?mbXo00
0ol0003oOJO_ogfWk`02ogfWk`03o`000?n0X>OoP:3W00WoP:3W00?o0000ofbFjOm/U^T02Om/U^T0
0ol0003oMICSogFDh`04ogFDh`05o`000?mcT^;oLi;Rog>Bh_l000002omeR]T6oeimf@Go00000_mL
N]P00ol0003oEG3AoeE`d@05oeE`d@03o`000?ldG<co=5c<00Ko=5c<0_l00006o`01TP04o`000?l0
08So0000o`0000ko_HRM0_l0000Aokj<X005o`000?nnSJ;o_XfRokj=X_l000003?o0Sj800ol0003o
`I2Tol6@Y003ol6@Y003o`000?o2TJCo`Y6T00Oo`Y6T1ol00002ol>>W003o`000?o5SigoaHnM00So
aHnM00?o0000olJ?W?o6Si`01?o6Si`00ol0003oai2LolN@W009olN@W005o`000?o8TI_ob96KolRA
Vol000003Oo<TYL5o`0000[ocY2C00?o0000oln@T?o?T9001?o?T9000ol0003odI6?om6AS`03om6A
S`03o`000?oBTHkodY6>00KodY6>1?l0001GoookJPCo00000olM04D00ol0003o7@15oad0A@02oad0
A@;o00002?oBjNH01Ol0003ob>G/olSUk?o8iNco000000So`n?_0_l00006ol?Kj`03o`000?oonf[o
oo]Z01oooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0AOoonfX01?l0
003oOZW_ogjYkomnZNl3o`0000GoOZW_00?o0000og:Sl?mbXo000ombXo000ol0003oOJO_ogfWk`02
ogfWk`03o`000?n0X>OoP:3W00WoP:3W00?o0000ofbFjOm/U^T02Om/U^T00ol0003oMICSogFDh`03
ogFDh`03o`000?mcT^;oLi;R00;oLi;R00?o0000ogF:fOmeR]T02?meR]T:oeimf@Co00001omEL=40
0ol0003o=5c<ocALc007ocALc0;o00001Ol00I801?l0003o0028o`000?l0000>okf8W@;o00004Onn
S:001?l0003o_XfRokj=X_l0000>ol2?XP03o`000?o1T:Co`I2T00;o`I2T00?o0000ol:AY?o2TJ@0
2Oo2TJ@00ol0003o`i:Tol>BY002ol>BY0Ko00002?o5Sid00ol0003oaXnLolJ?W003olJ?W003o`00
0?o7T9coai2L00Woai2L00Go0000olRAVoo8TI_ob96Ko`00000?olbBU`03o`000?o<TIOoc96G00?o
00001oo>T9<00ol0003oci2@oln@T004oln@T003o`000?oATHoodI6?00?odI6?00?o0000om:AS_oB
THh02OoBTHh00ol0003ooo]ZoookJP1DoookJPCo00001OlM04D01_l0003o7@15oad0AOl0003o=PAR
o`0000Ood^WV0_o9iN`00ol0003ob>G/o`000007ol?Sk`;o00002Oo3fn/00ol0003ooo]ZoookJP0N
oookJP03o`000?oonf[ooo]Z00cooo]Z0004oookJP03o`000?oonf[ooo]Z04Gooo]Z1?l00009ogjY
k`03o`000?mbXo3oLZ?`00;oLZ?`00?o0000ogfWkommYnl00ommYnl00ol0003oP:3Woh2Pi`09oh2P
i`03o`000?m/U^WoK9KY00SoK9KY00?o0000ogFDhomeU><00_meU><00ol0003oLi;Rog>BhP03og>B
hP03o`000?meR]WoMH[I00WoMH[I2omNOMT2od9Wd@?o00001OmEL=400ol0003o=5c<ocALc006ocAL
c0;o02R_00?o0000o`01T_l00I800ol00I83o`0000ko_HRM0_l0000Aokj<X004o`000?nnSJ;o_XfR
o`0000ko`8nR00?o0000ol6@Y?o1T:@00_o1T:@00ol0003o`Y6Tol:AY009ol:AY003o`000?o3TZCo
`i:T00Co`i:T00Co0000olBCY?o4TjCoa9>T1_l00002olF?W@03o`000?o6SicoaXnL00?oaXnL00?o
0000olN@W?o7T9`02Oo7T9`01Ol0003ob96KolRAVoo8TI_o000000ooc9:G00?o0000olbAUoo<TIL0
0oo<TIL3o`0000CocY2C00?o0000oln@T?o?T9001?o?T9000ol0003odI6?om6AS`03om6AS`03o`00
0?oBTHkodY6>00WodY6>00?o0000oookJ_oonfX0DooonfX5o`0000Ko7@150_l00002ocH4HP03o`00
0?oBjNKod^WV00;od^WV0_l00004olWUk0;o00001Oo3hnl2o`0000co`m_[00?o0000oookJ_oonfX0
7OoonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003ooo]ZoookJP12oookJP?o00000_oo
nfX00ol0003oOZW_ogjYk`09ogjYk`05o`000?mbXo3oLZ?`og:Sl?l000001_mmYnl00ol0003oP:3W
oh2Pi`08oh2Pi`03o`000?m/U^WoK9KY00WoK9KY00Go0000ogFDhomeU>?oMICSo`000006og>BhP03
o`000?meR]WoMH[I00WoMH[I2_mNOMT5od9Wd@;o00000omEL=400ol0003o=5c<ocALc006ocALc004
o`000?l0::oo02R_o`0000Co006B0ol0000=okf8W@04o`000?nnRj3o_X^Po`00013o_XbP00?o0000
okj=X_l000003oo0Sj801Ol0003o`I2Tol6@Y?o1T:Co000000co`Y6T00?o0000ol>BY?o3TZ@00oo3
TZ@00ol0003oa9>TolBCY008olBCY0Ko000000?oaXnLo`000?o7T9`02oo7T9`01Ol0003ob96KolRA
Voo8TI_o000000ooc9:G00?o0000olbAUoo<TIL01_o<TIL3o`000003olj@Tol0003oci2@00Goci2@
00?o0000om6ASooATHl00ooATHl00ol0003odY6>om:ASP09om:ASP03o`000?oonf[ooo]Z05?ooo]Z
1Ol00005oad0A@03o`000?lf16;o000000;o=PAR00Go0000om;Yi_oBjNKod^WVo`000007olWUk003
o`000?o3hnoo`n?_00;o`n?_00?o0000ol?Kjoo3fn/03Oo3fn/00ol0003ooo]ZoookJP0MoookJP03
o`000?oonf[ooo]Z00_ooo]Z0004oookJP03o`000?oonf[ooo]Z03oooo]Z0ol00006oookJPko0000
00?oLZ?`o`000?mmYnl01_mmYnl00ol0003oP:3Woh2Pi`08oh2Pi`03o`000?m/U^WoK9KY00WoK9KY
00Co0000ogFDhomeU>?o00001omcT^800ol0003oMH[IogF:f@08ogF:f@WoGWgI00?o0000oe]fe?m2
Im401Om2Im42o`0000;oEG3A00?o0000ocALc?ldG<`01?ldG<`00ol0003o9TRoo`0X[`02o`0X[`04
o`000?l00I;o006Bo`01TP?o00003OnmR9d01?l0003o_X^Pokj;X?l0000Aokj<X0;o00003oo0Sj80
1Ol0003o`I2Tol6@Y?o1T:Co000000go`Y6T00?o0000ol>BY?o3TZ@00_o3TZ@00ol0003oa9>TolBC
Y00:olBCY004o`000?o5U:;oaIBRolFDXPCo00002_o7T9`01Ol0003ob96KolRAVoo8TI_o000000oo
c9:G00?o0000olbAUoo<TIL02Oo<TIL4o`0000Coci2@00?o0000om6ASooATHl00ooATHl00ol0003o
dY6>om:ASP09om:ASP03o`000?oonf[ooo]Z05;ooo]Z1_l00003oad0A@;o00000olf16801?l0003o
=PARo`000?oBjNH2o`0000SobNG/0_l000000oo3hnoo0000o`00000=ol?Kj`;o00000_nmfNh00ol0
003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z03go
oo]Z0ol0000;oookJP[oGIoc00?o0000og:RkombX^l04?l00004oh2Pi`03o`000?m/U^WoK9KY00So
K9KY00Co0000ogFDhomeU>?o00001omcT^800ol0003oMH[IogF:f@09ogF:f@SoGWgI00?o0000oe]f
e?l000001om2Im43o`0000Ko=5c<00?o0000obI8_ol000000ol0::l01?l0003o006Bo`01T_l00I89
o`0000Ko_HRM00Co0000okj;X?nnRj3o00004OnnS:02o`0000oo`8nR00Co0000ol6@Y?o1T:Co0000
3_o2TJ@00ol0003o`i:Tol>BY002ol>BY003o`000?o4TjCoa9>T00[oa9>T00?o0000olFDX_o5U:80
0_o5U:800ol0003oaI>RolFCXP05o`0000Koai2L00Co0000olRAVoo8TI_o00003_o<TYL2o`0000co
c96G00?o0000oljAU?o>TI@00ol000000oo?T93o0000om6AS`04om6AS`03o`000?oBTHkodY6>00Wo
dY6>00?o0000oookJ_oonfX0DOoonfX6o`0000?o7@1500?o0000ocH4H_lf16800olf16801?l0003o
=PARo`000?l0000:olWUk0?o00003Oo3fn/2o`0000Go_MW^00?o0000oookJ_oonfX06ooonfX00ol0
003ooo]ZoookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0ioookJPCo00003ooonfX00ol0003o
GIocoefOl`07oefOl`03o`000?mbX^oo000000SoKj3_00?o0000ogRGi?mhUn@01?mhUn@<o`0000Co
K9KY0_l00009og>BhP03o`000?meR]WoMH[I00SoMH[I1omNOMT01Ol0003oFgKDoe]fe?mKM]Co0000
00Wo@VOA0_l00004ocALc003o`000?lVB;oo9TRo00Co02R_00?o0000o`01T_l00I800_l00007okn@
Y0So000000?o_X^Po`000?nnS:004?nnS:000ol0003o`8nRol2?XP0>ol2?XP04o`000?o1T:Co`I2T
o`0000ko`Y6T00Go0000ol>BY?o3TZCo`i:To`00000=olBCY003o`000?o5U:;oaIBR00;oaIBR00?o
0000olFCX_o5Tj801Oo5Tj85o`000004olN@W?l0003ob96Ko`0000ooc9:G0_l0000<olbAU`03o`00
0?o>TICocY6D00?ocY6D1?l00003om6AS`03o`000?oBTHkodY6>00WodY6>00?o0000oookJ_oonfX0
D?oonfX7o`000003oad0AOl0003o000000Oo=PAR0_l0000:olWUk0;o00000_nnhO000ol0003o`m_[
ol?Kj`08ol?Kj`;o00002?nmfNh00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00_ooo]Z
0003oookJP03o`000?oonf[ooo]Z03Kooo]Z0ol0000DoookJP03o`000?mMWo?oGIoc00OoGIoc0_l0
0009ofnPk`03o`000?mhUnCoN9OT00SoN9OT1omUSN@9o`0000KoLi;R00?o0000ogF:fOmeR]T02Ome
R]T6oeimf@05o`000?mKM]CoFgKDoe]fe?l000002Om2Im400ol0003o?5c9o`000003ocALc004o`00
0?lVB;oo9TRoo`0000Co02R_00Co0000o`01T_l0003o00003?noT:@00ol0003o_i:WoknBY`06o`00
00go_XbP00?o0000ol2?X_o0Sj803_o0Sj800ol0003o`I2To`00000?ol:AY005o`000?o3TZCo`i:T
ol>BY?l000003_o4Tj@01?l0003oaIBRolFDX_l0000=olFCXPCo00003oo<TYL00ol0003obi6Go`00
000;olbAU`03o`000?o>TICocY6D00CocY6D00?o0000olnAT_o?TI801?l0000;om:ASP03o`000?oo
nf[ooo]Z04oooo]Z1_l000000olQ04Ko0000o`00000:ocH4HP;o00002Oo9iN`00ol0003o_^7`okkQ
l002okkQl003o`000?o3fn_o`m_[00Go`m_[0_l0000;okgIkP03o`000?oonf[ooo]Z01Wooo]Z00?o
0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0<ooonfX3o`0001Sooo]Z00?o0000
oefOlomMWo<01omMWo<2o`0000WoKj3_00?o0000ogRGi?mhUn@02?mhUn@;ofF=i004o`000?mcR=Wo
LhSIog>8f@Ko000000?oLi;Ro`000?meR]T02OmeR]T5oeimf@03o`000?mKM]CoFgKD00?oFgKD00?o
0000od9WdOm2Im401om2Im401Ol0003o?5c9ocaLbOldG<co000000Co9TRo1Ol0::l00ol0003o006B
o`00000;okn@Y003o`000?noTZOo_i:W00;o_i:W00?o0000ol2CYoo0TjL00_o0TjL8o`0000Co_XbP
0_l0000Aol2?XP;o00003oo2TJ@01?l0003o`i:Tol>BY?l0000?olBCY004o`000?o5U:;oaIBRo`00
00koaI>R00?o0000olRDX?l000000_l0000=olbBU`03o`000?o;TIOo000000_oc96G00?o0000oljA
U?o>TI@01?o>TI@00ol0003oci6BolnATP03olnATP?o00002OoBTHh00ol0003ooo]ZoookJP1?oook
JPKo000000?o8@16o`000?lf16802olf16800ol0003obNG/olWUk004olWUk0;o000000?o`^K`o`00
0?nnhO001?nnhO000ol0003o`m_[ol?Kj`02ol?Kj`;o00003_nmfNh00ol0003ooo]ZoookJP0Hoook
JP03o`000?oonf[ooo]Z00_ooo]Z0003oookJP03o`000?oonf[ooo]Z033ooo]Z0ol0000LoookJP03
o`000?mMWo?oGIoc00OoGIoc00?o0000ofnPkom_X>l02?m_X>l00ol0003oN9OTogRGi008ogRGi0[o
IHgT0_l00008og>8f@Go00002?meR]T4oeimf@03o`000?mKM]CoFgKD00?oFgKD00?o0000od9WdOm2
Im401om2Im401?l0003o?5c9ocaLbOllG<T2o`0000?o9TRo00?o0000o`0X[ol0::l00ol0::l00ol0
0I;o0000okn@Y00:okn@Y003o`000?noTZOo_i:W00;o_i:W00?o0000ol2CYoo0TjL02_o0TjL;o`00
00co`8nR0_l0000?ol:AY004o`000?o3TZCo`i:To`0000ooa9>T00Co0000olFDX_o5U:;o00003_o5
Tj800ol0003ob9BPo`000002olNCX0Co00002Oo<TYL00ol0003obi6Go`00000;olbAU`03o`000?o>
TICocY6D00CocY6D00?o0000olnAT_o?TI800oo?TI800ol0003od96Aom2AT@03o`0000KodY6>00?o
0000oookJ_oonfX0C_oonfX9o`0000co=PAR0_l00004olWUk004o`000?o2i_3o`^K`o`0000Oo_^7`
00Co0000ol?Kjol0003o00003OnmfNh2o`000003okWGl?l0003ooo]Z01Wooo]Z00?o0000oookJ_oo
nfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0;?oonfX4o`00023ooo]Z00?o0000oefOlomMWo<0
1_mMWo<2o`0000[oKj3_00?o0000ogRGi?mhUn@02?mhUn@8ofF=i004o`000?m`T^CoL9;To`0000Wo
LhSI0omLO=T5o`0000CoMH[I0_mNOMT00ol0003oFgKDoe]fe005oe]fe003o`000?m2Im7o@VOA00Oo
@VOA00?o0000ocaLbOllG<T00_lMA[l01?l0003o9TRoobI8_ol00006o`0X[`;o00002OnoT:@00ol0
003o_i:WoknBY`04oknBY`03o`000?o0TjOo`9>W00co`9>W00?o0000ol2DZ_l000001Oo1UJX9o`00
00?o`8nR00?o0000ol:AY?o2TJ@03_o2TJ@00ol0003o`i:To`00000@olBCY003o`000?o5U:;o0000
013oaI>R0_l00006olNCX0?o00001Oo<TYL01?l0003obi6Gol^AUol0000:olbAU`03o`000?o>TICo
cY6D00KocY6D00?o0000olnAT_o?TI800_o?TI800ol0003od96Aom2AT@03om2AT@?o00000ooBTHh0
0ol0003ooo]ZoookJP1>oookJPOo000000?oBA5Vo`000?lf16802olf16801?l0003obNG/o`000?o9
iN`2o`0000?o`^K`00?o0000okkQl?nnhO001OnnhO02o`0000go_MW^0_l00004okWGl003o`000?oo
nf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX02ooonfX000;ooo]Z00?o0000oookJ_oonfX0:_oonfX3
o`0002Gooo]Z00?o0000oefOlomMWo<01_mMWo<2o`0000WoKj3_00?o0000ogRGi?mhUn@02?mhUn@0
0ol0003oIHgTofF=i005ofF=i004o`000?m`T^CoL9;To`0000[oLhSI1omLO=T4o`0000;oGWgI00?o
0000oe]fe?mKM]@01OmKM]@00ol0003o@VOAod9Wd@07od9Wd@04o`000?llG<Wo?5c9o`0000;o7DJo
00Co0000obI8_olVB;oo00001Ol0::l2o`0000So_i2T00?o0000oknBYonoTZL01OnoTZL00ol0003o
`9>Wol2CY`0;ol2CY`04o`000?o0U:[o`9BZo`0000ko`IFZ1ol0000>ol:AY0;o00004?o4Tj@00ol0
003oaIBRo`00000@olFCXP03o`000?o7Tj3oai>P00Soai>P1?l000001Oo<TYOo0000ol^AUoo;TIOo
000000[oc96G00?o0000oljAU?o>TI@01_o>TI@00ol0003oci6BolnATP02olnATP03o`000?o@TI7o
d96A00Kod96A1?l0001?oookJPOo00000_m94FH00ol0003o=PARocH4HP0:ocH4HP04o`000?o9iNco
0000o`0000Go`^K`00?o0000okkQl?nnhO000onnhO02o`0000?o^N?d00?o0000okgIk_nmfNh01onm
fNh2o`0000Oo^MO`00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0:oookJP000_oonfX0
0ol0003ooo]ZoookJP0WoookJP?o0000:OoonfX6o`0000;oGIoc00?o0000ofRMkol000002Om_X>l0
0ol0003oN9OTogRGi008ogRGi003o`000?mUSNCoIHgT00CoIHgT00Go0000og2Bi?m`T^CoL9;To`00
0009og>8f@03o`000?mLO=WoG7cI00SoG7cI00?o0000oeimfOl000001omKM]@00ol0003o@VOAod9W
d@08od9Wd@;o00001?lMA[l00ol0003o9TRoo`000005o`0X[`;o00002?noT:@00ol0003o_i:WoknB
Y`05oknBY`03o`000?o0TjOo`9>W00_o`9>W00Go0000ol2DZ_o0U:[o`9BZo`00000@ol6EZP04o`00
0?o1Uj_o`IN[ol6GZ`Ko00002?o2TJ@2o`00017oa9>T0_l0000@olFCXP03o`000?o7Tj3oai>P00co
ai>P1ol00008olbAU`03o`000?o>TICocY6D00KocY6D00?o0000olnAT_o?TI800_o?TI800ol0003o
d96Aom2AT@09om2AT@03o`000?oonf[ooo]Z04cooo]Z1ol00003odTAIP03o`000?lf16;o=PAR00[o
=PAR0_l000000oo2i_3o0000ol;Vl003ol;Vl003o`000?nnhO3o_^7`00;o_^7`0_l00006okWSm003
o`000?nmfNko_MW^00Go_MW^00?o0000okWGl?nieo002?nieo000ol0003ooo]ZoookJP0FoookJP03
o`000?oonf[ooo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z02Cooo]Z0ol0000]oookJP03o`00
0?m3T>oo@i3_00;o@i3_1_l00009ofnPk`03o`000?mhUnCoN9OT00SoN9OT1OmUSN@00ol0003oL9;T
og2Bi002og2Bi003o`000?mcR=WoLhSI00SoLhSI2omLO=T2odU[dP?o00001OmKM]@00ol0003o@VOA
od9Wd@07od9Wd@;o00001OlMA[l00ol0003o9TRoo`0X[`04o`0X[`;o00001onoT:@00ol0003o_i:W
oknBY`06oknBY`03o`000?o0TjOo`9>W00[o`9>W00?o0000ol2DZ_o0U:X00_o0U:X00ol0003o`IFZ
ol6EZP0=ol6EZP;o00002Oo1Uj/6o`0000;o`Y6T00?o0000olBCY?o4Tj@04?o4Tj@00ol0003oaI>R
olFCXP0?olFCXP03o`000?o7Tj3oai>P00goai>P00Co0000olRBWOo8TYgo00000_o9TY`4o`0000Co
c96G00?o0000oljAU?o>TI@01_o>TI@00ol0003oci6BolnATP02olnATP03o`000?o@TI7od96A00Wo
d96A00?o0000oookJ_oonfX0BooonfX6o`000003ocd2FOl0003oBA5V00;oBA5V00?o0000ocH4H_lf
16802Olf1682o`0000?o`^K`00Go0000ol;Vl?o2i_3o`^K`o`000003okkQl003o`000?nihoCo^N?d
00Oo^N?d00?o0000okgIk_nmfNh00_nmfNh2o`0000co^MO`00?o0000oookJ_oonfX05OoonfX00ol0
003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0PoookJPCo0000<OoonfX00ol0003o
@i3_od>@k`04od>@k`03o`000?mUW_7oIIka00Oo00000om_X>l00ol0003oN9OTogRGi007ogRGi003
o`000?mUSNCoIHgT00;oIHgT00?o0000og2Bi?m`T^@00om`T^@00ol0003oLhSIog>8f@08og>8f@[o
G7cI1Om9Jm82o`0000?oFgKD00?o0000od9WdOm2Im402?m2Im400ol0003o7DJooae6_`04oae6_`;o
00001?l0::l2o`0000Oo_i2T00?o0000oknBYonoTZL01onoTZL00ol0003o`9>Wol2CY`08ol2CY`03
o`000?o0U:[o`9BZ00?o`9BZ00?o0000ol6EZ_o1UJX03?o1UJX01?l0003o`IJ[ol6FZol0000>ol6G
Z`Oo00003_o4Tj@00ol0003oaI>RolFCXP0>olFCXP;o00003oo7Tj001?l0003ob9:MolRBWOl00006
olVBW0?o000000?oc96Go`000?o>TI@01oo>TI@00ol0003oci6BolnATP02olnATP03o`000?o@TI7o
d96A00Wod96A00?o0000oookJ_oonfX0B_oonfX6o`000003ocd2FOl0003oBA5V00?oBA5V00?o0000
ocH4H_lf16802?lf16801?l0003oa>O_olCWkoo4inl3ol;Vl005o`000?o2i_3o`^K`o`000?nnhO00
0_l0000;okWSm004o`000?nmfNko0000o`0000oo^MO`00?o0000oookJ_oonfX05?oonfX00ol0003o
oo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0MoookJP?o0000=_oonfX00ol0003o@i3_
od>@k`04od>@k`03o`000?mUW_7o000000KoKi?U2?l00006ogRGi005o`000?mUSNCoIHgTofF=i?l0
00001_m`T^@00ol0003oLhSIog>8f@07og>8f@03o`000?mLO=WoG7cI00KoG7cI00?o0000oeafe?m9
Jm801Om9Jm82o`0000;oFgKD00?o0000od9WdOm2Im401om2Im48oae6_`03o`000?l0::oo02R_00;o
02R_0_l00006okn@Y003o`000?noTZOo_i:W00So_i:W00?o0000ol2CYoo0TjL02?o0TjL00ol0003o
`9BZol2DZP03ol2DZP03o`000?o1UJ[o`IFZ00co`IFZ00Co0000ol6FZoo1UZ_o00004?o1Uj/2o`00
00?o`YN[1_l00008olBCY003o`000?o5Tj;oaI>R00koaI>R00?o0000olJCX?l000003Oo7Tj001Ol0
003ob9:MolRBWOo8TYgo000000WobI:L1?l00006oljAU003o`000?o?TI;oci6B00;oci6B00?o0000
om2ATOo@TI402Oo@TI400ol0003ooo]ZoookJP1:oookJPCo00000olm0UT00ol0003oBA5VodTAIP02
odTAIP03o`000?lf16;o=PAR00Ko=PAR0_l00005olCWk`03o`000?o2i_3o`^K`00Co00003_niho@0
0ol0003o^MO`okWGl00<okWGl0;o00000_nee_400ol0003ooo]ZoookJP0CoookJP03o`000?oonf[o
oo]Z00[ooo]Z0002oookJP03o`000?oonf[ooo]Z01[ooo]Z0ol0000joookJP03o`000?m3T>oo@i3_
00?o@i3_00Co0000ofFNlOmUW_7o00002Om_TnD01?l0003oE8GToeB5i?mDQN@6o`000004ogRGi?l0
003oIHgTo`0000OoL9;T00?o0000og>8fOmcR=T02?mcR=T8oealf@03o`000?mLM]Co000000OoBF_B
0ol00008od9Wd@03o`000?lnFlOo7DJo00Oo7DJo00Ko0000o`0X[ol0::oo0000okn>X_l00006okn@
Y003o`000?noTZOo_i:W00So_i:W00?o0000ol2CYoo0TjL01oo0TjL00ol0003o`9BZol2DZP05ol2D
ZP03o`000?o1UJ[o`IFZ00[o`IFZ00Go0000ol6FZoo1UZ_o`IJ[o`00000?ol6GZ`03o`000?o2Uj_o
000000Wo`YN[1Ol00002olBCY0;o00004?o5Tj800ol0003oaY>Po`00000=olNCX003o`000?o8TYgo
b9:M00;ob9:M00?o0000olVBW?o9TY`01oo9TY`00ol0003obi:Iol^BV@03o`0000CocY6D00Go0000
olnAT_o?TI;oci6Bo`00000;om2AT@03o`000?oonf[ooo]Z04Wooo]Z1?l00003ocd2F@03o`000?m9
4FKoBA5V00?oBA5V00?o0000ocH4H_lf16801?lf1682o`0000Soa>O_00Co0000ol;Vl?l0003o0000
3Oniho@2o`0000;o^]ca00?o0000okWGl?nieo002Onieo02o`0000Go]MKa00?o0000oookJ_oonfX0
4_oonfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX06OoonfX3o`0003kooo]Z00?o
0000od>@kom3T>l00_m3T>l01Ol0003oIIkaofFNlOmUW_7o000000WoKi?U00?o0000oeB5i?mDQN@0
1_mDQN@6o`0000KoL9;T00?o0000og>8fOmcR=T01omcR=T00ol0003oG7cIoealf@05oealf@04o`00
0?mLM]CoG7KDo`0000WoBF_B0_l00006od9Wd@03o`000?lnFlOo000000Oo7DJo00Co0000o`0X[ol0
::oo00000_noSZ800ol0003o_i2Tokn@Y002okn@Y003o`000?noTZOo_i:W00[o_i:W00?o0000ol2C
Yoo0TjL01_o0TjL00ol0003o`9BZol2DZP05ol2DZP03o`000?o1UJ[o`IFZ00Wo`IFZ00?o0000ol6F
Zoo1UZ/00_o1UZ/00ol0003o`IN[ol6GZ`0=ol6GZ`04o`000?o2Uj_o`YN[o`0000go`YN[1Ol0000>
olFCXP04o`000?o6Tj3oaY>Po`0000goai>P00?o0000olRBWOo8TYd00_o8TYd00ol0003obI:LolVB
W007olVBW003o`000?o;TYWobi:I00?obi:I0ol000000oo>TICo0000olnATP02olnATP03o`000?o@
TI7od96A00Wod96A00?o0000oookJ_oonfX0B?oonfX4o`0000Co?@9I00?o0000odTAI_m94FH00om9
4FH00ol0003o=PARocH4HP03ocH4HP03o`000?o4inooa>O_00Woa>O_00?o0000okgTl_l000002_ni
ho@2o`0000Ko^]ca00?o0000okWGl?nieo001Onieo03o`0000So]MKa00?o0000oookJ_oonfX04Ooo
nfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`0004;ooo]Z00?o0000
od>@kom3T>l00_m3T>l01Ol0003oIIkaofFNlOmUW_7o000000WoKi?U00?o0000oeB5i?mDQN@02?mD
QN@00ol0003oHHGOof65g`04o`0000;oL9;T00?o0000og>8fOmcR=T02?mcR=T6oealf@05o`000?mL
M]CoG7KDoeafe?l000002Om9Jm800ol0003oBfK<o`000002o`0000?o@VOA00?o0000ociKaol00000
2?lMA[l00ol0003o02R_o`000002okn>XP05o`000?noT:Co_i2Tokn@Y?l000003OnoTZL00ol0003o
`9>Wol2CY`05ol2CY`03o`000?o0U:[o`9BZ00Ko`9BZ00?o0000ol6EZ_o1UJX02Oo1UJX00ol0003o
`IJ[ol6FZ`03ol6FZ`03o`000?o1Uj_o`IN[00_o`IN[00Go0000ol:GZoo2Uj_o`YN[o`00000?ol:G
Z`03o`000?o3Uj[o000000Co00002_o5Tj801?l0003oaY>PolJCX?l0000=olNCX003o`000?o8TYgo
b9:M00;ob9:M00?o0000olVBW?o9TY`01oo9TY`00ol0003obi:Iol^BV@06ol^BV@Co000000?oci6B
o`000?o@TI402oo@TI400ol0003ooo]ZoookJP16oookJP?o000000?o4P0So`000?lm0UT00_lm0UT0
0ol0003oBA5VodTAIP04odTAIP04o`000?lf16;o=PARocH4HP;o00002_o4inl01_l0003o_^GbokkU
l_l0003o^N?do`0000Oo^N?d0_l00009ok[Ll@03o`000?nieo3o^MO`00;o^MO`0_l0000<okGFl@03
o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z01;ooo]Z
0ol00017oookJP05o`000?m3T>oo@i3_od>@kol000001?mUW_400ol0003oKi?UofnCi@07ofnCi@03
o`000?mDQNCoE8GT00OoE8GT00?o0000of65gomQQMl01?mQQMl4o`0000WoLhSI00?o0000oealfOmL
O=T00omLO=T00ol0003oG7KDoeafe002oeafe003o`000?m9Jm;oBF_B00OoBF_B00Oo0000od]Vc?m;
I/coBfK<o`000?m2Im7o000000?o?U_700?o0000oae6_olMA[l01OlMA[l00ol0003o02R_o`000002
okn>XP05o`000?noT:Co_i2Tokn@Y?l000003OnoTZL00ol0003o`9>Wol2CY`05ol2CY`03o`000?o0
U:[o`9BZ00Ko`9BZ00?o0000ol6EZ_o1UJX02?o1UJX00ol0003o`IJ[ol6FZ`04ol6FZ`03o`000?o1
Uj_o`IN[00[o`IN[00?o0000ol:GZoo2Uj/00_o2Uj/00ol0003o`YN[ol:GZ`0<ol:GZ`04o`000?o3
Uj[o`iNZo`0000Co`iNZ1ol00003olFCXP04o`000?o6Tj3oaY>Po`0000coai>P00?o0000olRBWOo8
TYd00oo8TYd00ol0003obI:LolVBW006olVBW003o`000?o;TYWobi:I00Sobi:I00?o0000ol^@U_o;
T9H01?l0000:om2AT@03o`000?oonf[ooo]Z04Cooo]Z1?l00002oa808`05o`000?lm0UWo?@9Iocd2
FOl000001_m94FH01?l0003o=PARo`000?l00009olCWk`;o00001?nniO801?l0003o^^?do`000?l0
0003okWSm0?o00003?njg?401?l0003o^MO`o`000?l0000?okGFl@03o`000?oonf[ooo]Z013ooo]Z
00?o0000oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00oooo]Z0ol0001;oookJPCo00001OmU
W_400ol0003oKi?UofnCi@06ofnCi@03o`000?mDQNCoE8GT00OoE8GT0_l00008of65g`Co00001omc
R=T00ol0003oG7cIoealf@02oealf@GoG7KD00?o0000odU[d_m9Jm801om9Jm800ol0003oBfK<od]V
c003od]Vc0;o00000_lnFlL00ol0003o7DJooae6_`05oae6_`03o`000?l1;:oo000000[o00002_no
TZL00ol0003o`9>Wol2CY`04ol2CY`03o`000?o0U:[o`9BZ00So`9BZ00?o0000ol6EZ_o1UJX01oo1
UJX00ol0003o`IJ[ol6FZ`04ol6FZ`03o`000?o1Uj_o`IN[00[o`IN[00?o0000ol:GZoo2Uj/00_o2
Uj/00ol0003o`YN[ol:GZ`0<ol:GZ`04o`000?o3Uj[o`iNZo`0000_o`iNZ1_l000000oo6Tj3o0000
olNCX00:olNCX003o`000?o8TYgob9:M00?ob9:M00?o0000olVBW?o9TY`01_o9TY`00ol0003obi:I
ol^BV@08ol^BV@05o`000?o;T9Kobi2Fol^@U_l000000_o<T9@3o`0000Ood96A00?o0000oookJ_oo
nfX0A?oonfX3o`0000?o4P0S00Co0000ocd2FOlm0UWo00001om94FH2o`0000Woa>O_0_l00005okkU
lP04o`000?njhoCo^^?dok[Sm0Co00004?njg?400ol0003o]MKaokGFl@0;okGFl@?o00000_nae?80
0ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z00Wooo]Z00000ooonf[o0000oookJP0<oook
JP?o0000CooonfX2oa9`h0Co00000omUW_400ol0003oKi?UofnCi@06ofnCi@03o`000?mDQNCoE8GT
00KoE8GT0_l00009of65g`03o`000?mTOMOoI7gG00Co00001?mcR=T3oealf@03o`000?mLM]CoG7KD
00CoG7KD00?o0000odU[d_m9Jm801om9Jm800ol0003oBfK<od]Vc002od]Vc0;o=5C500Co0000ociK
aolnFlOo00001olMA[l2o`0000;o`iJX00Co0000oknF[OnoUZgo00001?o2VZl8o`0000?o_i:W00?o
0000ol2CYoo0TjL00_o0TjL00ol0003o`9BZol2DZP09ol2DZP03o`000?o1UJ[o`IFZ00Ko`IFZ00?o
0000ol6FZoo1UZ/01Oo1UZ/00ol0003o`IN[ol6GZ`09ol6GZ`03o`000?o2Uj_o`YN[00Co`YN[00?o
0000ol:GZoo2Uj/02_o2Uj/00ol0003o`iNZol>GZP02ol>GZP03o`000?o3Uj[o`iNZ00[o`iNZ00Co
0000olBFZ?o4UZSoa9JX1?l00009olNCX003o`000?o8TYgob9:M00?ob9:M00?o0000olVBW?o9TY`0
1_o9TY`00ol0003obi:Iol^BV@08ol^BV@05o`000?o;T9Kobi2Fol^@U_l000001Oo<T9@3o`0000Co
d96A00?o0000oookJ_oonfX0@ooonfX3o`0000Co4P0S00Co0000ocd2FOlm0UWo00001_m94FH2o`00
00Woa>O_00?o0000okkUl_nniO801OnniO801?l0003o^^?dok[Sm?njho@2o`0000ko^]ca0ol00003
okKJl`03o`000?nee_7o]MKa00Ko]MKa0ol00006ok7DlP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00Sooo]Z1?l0001CoookJP;o4W3P00?o0000odbB
kom<T^l01Ol00008ofnCi@03o`000?mDQNCoE8GT00GoE8GT00?o0000oeb2gol000002OmQQMl00ol0
003oI7gGofAme`03ofAme`Go00000_mLO=T00ol0003oG7KDoeafe005oeafe003o`000?m9Jm;oBF_B
00OoBF_B00Co0000od]Vc?m;I/co00000oldE<D3o`0000Oo7DJo0_l00003ol>FZ0;o00003Oo2VZl6
o`0000;o`9>W00?o0000ol2DZ_o0U:X02Oo0U:X00ol0003o`IFZol6EZP05ol6EZP03o`000?o1UZ_o
`IJ[00Oo`IJ[00?o0000ol6GZoo1Uj/02?o1Uj/00ol0003o`YN[ol:GZ`04ol:GZ`03o`000?o2Uj_o
`YN[00Wo`YN[00?o0000ol>GZ_o3UjX00oo3UjX00ol0003o`iNZol>GZP09ol>GZP03o`000?o4UZSo
a9JX00?oa9JX00?o0000olBFYoo4UZL01?l00005olNCX003o`000?o8TYgob9:M00?ob9:M00?o0000
olVBW?o9TY`01_o9TY`00ol0003obi:Iol^BV@08ol^BV@05o`000?o;T9Kobi2Fol^@U_l000002?o<
T9@3o`000003om2ATOl0003ooo]Z04?ooo]Z0ol00005oa808`03o`000?lm0UWo000000GoBA5V0_l0
0002okWdlP;o00001Oo4inl2o`0000Oo_^Gb00?o0000ok[Sm?njho@00_l00002okCUm`;o00002Onj
g?43o`0000Oo]][c00?o0000okGFlOnee_400onee_42o`0000[o/MCb00?o0000oookJ_oonfX03Ooo
nfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX01OoonfX3o`0005Sooo]Z0_lBL>00
0ol0003oC9;_odbBk`03odbBk`Co00001Om_TnD00ol0003oE8GToeB5i004oeB5i005o`000?mLP]oo
G8;Ooeb2gol000002?mQQMl00ol0003oI7gGofAme`07ofAme`;o000000?oG7cIo`000?mLM]@01_mL
M]@00ol0003oBF_BodU[dP07odU[dP04o`000?m;I/coBfK<o`0000Go=5C500?o0000oae6_olMA[l0
1OlMA[l2o`0000?o`iJX00?o0000ol:J[oo2VZl03oo2VZl00ol0003o_iV`oknI/006o`0000So`9BZ
00?o0000ol6EZ_o1UJX01Oo1UJX00ol0003o`IJ[ol6FZ`07ol6FZ`03o`000?o1Uj_o`IN[00Oo`IN[
00?o0000ol:GZoo2Uj/01Oo2Uj/00ol0003o`YN[ol:GZ`09ol:GZ`03o`000?o3Uj[o`iNZ00?o`iNZ
00?o0000ol>GZ_o3UjX02Oo3UjX00ol0003oa9JXolBFZ003olBFZ003o`000?o4UZOoa9JW00Coa9JW
0ol000000oo7Tj3o0000olRBW@06olRBW@03o`000?o9TYcobI:L00GobI:L00?o0000ol^BVOo;TYT0
2?o;TYT01Ol0003obi2Fol^@U_o;T9Ko000000_oc92D0_l00013oookJP?o00001OlB02<01?l0003o
?@9Iocd2FOl00004odTAIP03o`000?nim?;o^OCb00Co^OCb0_l000000oo4inoo0000o`000008okkU
lP04o`000?njhoCo0000o`0000Go]>Gg0_l00005ok[Ll@?o00002onff_<00ol0003o]MKao`000002
o`0000go/MCb00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oook
J_oonfX00_oonfX3o`0005cooo]Z0_lBL>000ol0003oC9;_odbBk`03odbBk`03o`000?l]LMoo;G7O
00Co00000_m_TnD00ol0003oE8GToeB5i003oeB5i005o`000?mLP]ooG8;Ooeb2gol000002OmQQMl0
0ol0003oI7gGofAme`08ofAme`;oC6W?0ol00005oeafe003o`000?m9Jm;oBF_B00OoBF_B00?o0000
od]Vc?l000001_ldE<D2o`0000Ko7DJo00Go0000ol>FZ?o3UZSo`iJXo`00000Aol:J[`05o`000?no
VK3o_iV`oknI/?l000001?o1WK<7o`0000;o`9BZ00?o0000ol6EZ_o1UJX00oo1UJX00ol0003o`IJ[
ol6FZ`08ol6FZ`03o`000?o1Uj_o`IN[00Oo`IN[00?o0000ol:GZoo2Uj/01Oo2Uj/00ol0003o`YN[
ol:GZ`08ol:GZ`03o`000?o3Uj[o`iNZ00Co`iNZ00?o0000ol>GZ_o3UjX02?o3UjX00ol0003oa9JX
olBFZ005olBFZ003o`000?o4UZOoa9JW00Koa9JW1?l00005olRBW@03o`000?o9TYcobI:L00GobI:L
00?o0000ol^BVOo;TYT02?o;TYT01Ol0003obi2Fol^@U_o;T9Ko000000coc92D00?o0000oookJ_oo
nfX0@?oonfX3o`0000Ko4P0S00?o0000ocd2FOl000000om94FH2o`0000Wo^OCb00?o0000okkUl_nn
iO802?nniO82o`0000So]>Gg0_l000001?njg?7o0000o`000?l0000?okKJl`03o`000?nae?;o/MCb
00oo/MCb00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP09oookJP0000?o0000oookJ_l0
00000_l0001PoookJP03oa9`h?l0003oC9;_00GoC9;_00?o0000obeagol]LMl00ol]LMl4o`0000Co
E8GT00?o0000oeb2gomLP]l00_mLP]l00ol0003oHHGOof65g`07of65g`03o`000?mTOMOoI7gG00Oo
I7gG1Om<JLl2o`0000?oG7KD00?o0000odU[d_m9Jm801om9Jm82o`0000Oo=5C500?o0000obQ8_Ol0
00001OlMA[l01_l0003o`iJXol>FZ?l0003o`YZ_o`00017o`YZ_00?o0000oknI/?l000003?o1WK<;
o`0000So`IJ[00?o0000ol6GZoo1Uj/01_o1Uj/00ol0003o`YN[ol:GZ`07ol:GZ`03o`000?o2Uj_o
`YN[00Oo`YN[00?o0000ol>GZ_o3UjX01Oo3UjX00ol0003o`iNZol>GZP07ol>GZP03o`000?o4UZSo
a9JX00Goa9JX00?o0000olBFYoo4UZL01oo4UZL00ol0003oaIFUolFEY@04o`000003olRBWOl0003o
bI:L00GobI:L00?o0000ol^BVOo;TYT02_o;TYT01?l0003obi2Fol^@U_l0000<olb@U003o`000?oo
nf[ooo]Z03oooo]Z0ol00007oa808`04o`000?lm0UWo0000odTAIP;o00002Onim?801Ol0003o`NWa
ol7YlOo1jO7o000000Oo_^Gb00?o0000okCUmondiOL02OndiOL2o`0000ko]][c0ol000000onbf?Co
0000ok7DlP0<ok7DlP?o000000?o[]?co`000?oonfX03?oonfX00ol0003ooo]ZoookJP09oookJP00
0_l0001ToookJP03oa9`h?l0003oC9;_00GoC9;_00?o0000obeagol]LMl01Ol]LMl4o`000003oeB5
i?l0003oG8;O00?oG8;O00?o0000of65gomQQMl01omQQMl00ol0003oI7gGofAme`06ofAme`03o`00
0?mJL]7oC6W?00GoC6W?0_l00002oeafe003o`000?m9Jm;oBF_B00OoBF_B00?o0000ocADaOldE<D0
1_ldE<D00ol0003o:4Rmo`000004oae6_`03o`000?o3UZSo000000;o`YZ_00?o0000ol:J[oo2VZl0
3oo2VZl2o`0000oo`Ifc00?o0000ol2K/oo0Vk<00_o0Vk<01?l0003o`Ijeol6N]Oo1W[D7o`0000;o
`IJ[00?o0000ol6GZoo1Uj/01?o1Uj/00ol0003o`YN[ol:GZ`08ol:GZ`03o`000?o2Uj_o`YN[00Ko
`YN[00?o0000ol>GZ_o3UjX01_o3UjX00ol0003o`iNZol>GZP07ol>GZP03o`000?o4UZSoa9JX00Go
a9JX00?o0000olBFYoo4UZL01_o4UZL00ol0003oaIFUolFEY@05olFEY@Ko00000_o9TY`00ol0003o
bi:Iol^BV@0:ol^BV@03o`000?o;T9Ko000000goc92D00?o0000oookJ_oonfX0?_oonfX3o`0000So
4P0S0_l000000om94FKo0000o`000008okWdlP03o`000?o1jO7o`NWa00Co`NWa00Co0000okkUl_nn
iO;o_^Gb0_l000000onii_Go0000okCUm`09okCUm`;o000000?o]modo`000?nff_<02_nff_<2o`00
00Go/]Sd00?o0000ok7Dl_nae?801onae?83o`0000Go[]?c00?o0000oookJ_oonfX02ooonfX00ol0
003ooo]ZoookJP08oookJP000_oonfX00ol0003ooo]ZoookJP1RoookJP03o`000?m<T^ooC9;_00Go
C9;_00?o0000obeagol]LMl01Ol]LMl00ol0003oFX?PoeZ3h003o`0000CoG8;O00?o0000of65gomQ
QMl01omQQMl00ol0003oI7gGofAme`05ofAme`03o`000?mJL]7o000000OoC6W?0ol00009odU[dPWo
=5C500Co0000obQ8_OlXB;go00000olMA[l00ol0003o`iJXo`000002ol:J[`03o`000?o2VZoo`YZ_
00oo`YZ_00?o0000ol6M/oo1WK<03oo1WK<01?l0003o`9^col2K/ol0000;ol6N]@Ko00000oo1Uj/0
0ol0003o`YN[ol:GZ`08ol:GZ`03o`000?o2Uj_o`YN[00Ko`YN[00?o0000ol>GZ_o3UjX01_o3UjX0
0ol0003o`iNZol>GZP06ol>GZP03o`000?o4UZSoa9JX00Koa9JX00?o0000olBFYoo4UZL01_o4UZL0
0ol0003oaIFUolFEY@06olFEY@03o`000?o5Tj;oaI>R00;oaI>R1Ol0000:ol^BV@03o`000?o;T9Ko
000000goc92D00?o0000oookJ_oonfX0?OoonfX3o`0000Wo4P0S1?l00007okWdlP;o00002?o1jO40
0ol0003o_^Gbo`000002okWVm@03o`000?ndiOOo]>Gg00Ko]>Gg0_l00003okOOm003o`000?nggoCo
000000So]][c0_l00008ok;Hm003o`000?nae?;o/MCb00?o/MCb0ol00009ojkCl`03o`000?oonf[o
oo]Z00[ooo]Z00?o0000oookJ_oonfX02?oonfX000?ooo]Z0_l0001SoookJP03o`000?m<T^ooC9;_
00CoC9;_00?o0000obeagol]LMl01_l]LMl00ol0003oFX?PoeZ3h002oci]e`?o00000_mLP]l00ol0
003oHHGOof65g`06of65g`03o`000?mTOMOoI7gG00CoI7gG00Go0000oeYbdOmJL]7oFW;Ao`000009
odaYc`;o00001_m9Jm800ol0003oBf;9ocADa@07ocADa@04o`000?lXB;go:4RmobQ8_@;o7DJo00?o
0000ol>FZ?l000001?o2VZl00ol0003o`YZ_ol:J[`0>ol:J[`03o`000?o1WK?o`Ifc00oo`Ifc00?o
0000ol2K/ol000003_o1W[D01?l0003o`Ibcol6L/oo1W;<6o`0000So`YN[00?o0000ol:GZoo2Uj/0
1Oo2Uj/00ol0003o`iNZol>GZP08ol>GZP03o`000?o3Uj[o`iNZ00Go`iNZ00?o0000olBFZ?o4UZP0
1_o4UZP00ol0003oa9JWolBFY`06olBFY`03o`000?o5UJGoaIFU00KoaIFU00?o0000olFCX_o5Tj80
1?o5Tj800ol0003ob92JolR@VP05o`0000Gobi:I00?o0000ol^@U_l000003Oo<T9@00ol0003ooo]Z
oookJP0loookJP;o000000?o0@0Fo`000?lB02<01olB02<3o`0000Oo^OCb0_l0000;ol7Yl@;o0000
00?o^NKeo`000?ndiOL01_ndiOL2o`0000Ko]mod00?o0000okOOm?l000001?nff_<3o`0000_o/]Sd
00?o0000ok7Dl_l000000_l0000=ojkCl`03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0
2?oonfX000Gooo]Z00?o0000oookJ_oonfX0HOoonfX2o`0000GoC9;_00?o0000obeagol]LMl01_l]
LMl00ol0003oFX?Po`000004oci]e`?o00002OmQQMl00ol0003oI7gGofAme`03ofAme`05o`000?mJ
L]7oFW;AoeYbdOl000002Om<JLl00ol0003oE6W;o`000002o`0000?oBF_B00?o0000od]RbOl00000
2?ldE<D01Ol0003o:4RmobQ8_OlXB;go7DJo00;o00001Oo2VZl00ol0003o`YZ_ol:J[`0=ol:J[`03
o`000?o1WK?o0000013o`Ifc00?o0000ol2K/ol000003oo1W[D00ol0003o`Ibcol6L/`02ol6L/`04
o`000?o0W[Ko`9jfol2N]POo00000_o2Uj/00ol0003o`YN[ol:GZ`03ol:GZ`03o`000?o3Uj[o`iNZ
00Wo`iNZ00?o0000ol>GZ_o3UjX01?o3UjX00ol0003oa9JXolBFZ008olBFZ003o`000?o4UZOoa9JW
00Coa9JW00?o0000olFEYOo5UJD02?o5UJD00ol0003oaI>RolFCXP03olFCXP03o`000?o8T9[ob92J
00Gob92J1?l000001?o;TYWo0000ol^@U_l0000=olb@U003o`000?oonf[ooo]Z03_ooo]Z0_l00000
0ol101Ko0000o`000006oa808`;o000000?oa_[Xo`000?nim?801Onim?82o`0000_o`NWa00Go0000
ok[Vm?nji_Co^^Kdo`000007okCUm`03o`000?nggoCo]mod00Oo]mod00Co0000okOOm?l0003o]][c
0_l0000?ok;Hm003o`000?n^do?o[]?c00oo[]?c00?o0000oookJ_oonfX02?oonfX00ol0003ooo]Z
oookJP08oookJP001_oonfX00ol0003ooo]ZoookJP1PoookJP04o`000?l0:Jgo0000o`0000CoC9;_
00?o0000obeagol]LMl01Ol]LMl2o`0000So?VgG0ol00006of65g`03o`000?mTOMOoI7gG00;oI7gG
00?o0000oeYbdOmJL]400omJL]400ol0003oC6W?odaYc`07odaYc`05o`000?mDJL_oE6W;oeAYbol0
00000_m9Jm800ol0003oBf;9o`000008ocADa@03o`000?lXB;go:4Rm00;o:4Rm0_l00006ol:J[`03
o`000?o2VZoo`YZ_00_o`YZ_00Co0000ol6M/oo1WK?o00004Oo1WK<00ol0003o`Ijeol6N]@0>ol6N
]@05o`000?o1W;?o`Ibcol6L/ol000002oo0W[H6o`0000;o`YN[00?o0000ol>GZ_o3UjX02Oo3UjX0
0ol0003o`iNZol>GZP04ol>GZP03o`000?o4UZSoa9JX00Soa9JX00?o0000olBFYoo4UZL01?o4UZL0
0ol0003oaIFUolFEY@08olFEY@03o`000?o5Tj;oaI>R00;oaI>R00?o0000olR@V_o8T9X02_o8T9X4
o`0000goc92D00?o0000oookJ_oonfX0>_oonfX2o`000003o`405_l0003o000000Ko4P0S00Co0000
olKjj?o6n^So00001_nim?800ol0003o`NWaol7Yl@08ol7Yl@;o00001Onji_@2o`0000Co]>Gg0_l0
000;okOOm003o`000?nggoCo000000go/]Sd0ol00002ojkFm@03o`000?n^do?o[]?c00go[]?c0_l0
000:oookJP03o`000?oonf[ooo]Z00Sooo]Z0007oookJP;o0000HOoonfX00ol0003o02V]o`0Y[@03
o`000003odbBkol0003o;G7O00Oo;G7O00?o0000oci]eolnKML01_lnKML00ol0003oGWOCoeigd`03
o`0000CoHHGO00Go0000ofAmeomTOMOoI7gGo`000005oeYbd@03o`000?m<JLooC6W?00OoC6W?00?o
0000oeAYbomDJL/00omDJL/2o`0000;oBf;900?o0000ocADaOldE<D01_ldE<D01Ol0003o:4RmobQ8
_OlXB;go000000Oo`YZ_00?o0000ol:J[oo2VZl02_o2VZl01Ol0003o`Ifcol6M/oo1WK?o0000017o
`Ifc00?o0000ol6N]Oo1W[D03_o1W[D01?l0003o`Ibcol6L/ol0000>ol2N]P04o`000?o1WK?o`Ifc
ol6M/`Ko00002?o3UjX00ol0003o`iNZol>GZP03ol>GZP03o`000?o4UZSoa9JX00Woa9JX00?o0000
olBFYoo4UZL00oo4UZL00ol0003oaIFUolFEY@09olFEY@03o`000?o5Tj;oaI>R00;oaI>R00?o0000
olR@V_o8T9X02oo8T9X00ol0003obi:Io`000002o`0000_oc92D00?o0000oookJ_oonfX0>OoonfX2
o`000004o`405_l0003o3P0Qo`0000Co4P0S0_l000001?o>nnCoaOS/o`000?o0m^l3o`000003okWd
l_l0003o000000Wo`NWa0_l00006ok[Vm005o`000?nfiOKo]^Gfo`000?ndiOL00_l0000;okOOm0?o
00000onbg?D00ol0003o/]Sdok;Hm006ok;Hm0?o00001_n^e_D00ol0003o[]?cojkCl`08ojkCl`?o
00003OoonfX00ol0003ooo]ZoookJP08oookJP002OoonfX00ol0003ooo]ZoookJP1OoookJP03o`00
0?l0:Jgo02V]00;o02V]0ol00007obeag`03o`000?lnKMOo?VgG00Oo?VgG00?o0000oeigdomNMm<0
0_mNMm<3o`0000;oHHGO00?o0000ofAmeol000001omJL]400ol0003oC6W?odaYc`07odaYc`03o`00
0?mDJL_oE6W;00;oE6W;0_m2FL@3o`0000So=5C500Go0000obQ8_OlXB;go:4Rmo`000007ol:J[`03
o`000?o2VZoo`YZ_00Wo`YZ_00?o0000ol6M/oo1WK<00oo1WK<00ol0003o`Ifcol6M/`0=ol6M/`03
o`000?o1W[Go0000013o`Ije0_l0000@ol2N]P05o`000?o1WK?o`Ifcol6M/ol000001?noWKD7o`00
00;o`iNZ00?o0000ol>GZ_o3UjX00_o3UjX00ol0003oa9JXolBFZ009olBFZ003o`000?o4UZOoa9JW
00?oa9JW00?o0000olFEYOo5UJD02Oo5UJD00ol0003oaI>RolFCXP02olFCXP03o`000?o8T9[ob92J
00_ob92J00?o0000ol^BVOl000000_o6SYX3o`0000Soc92D00?o0000oookJ_oonfX0>?oonfX2o`00
00;o0@0F00?o0000o`h08Ol000000_lB02<2o`000004olkki?l0003oaOS/o`0000Co`?K_0_l0000:
ol7Yl@03o`000?nji_Co^^Kd00Go^^Kd00Co0000okKUm_nfiOKo]^Gf0_l0000:okOOm0?o00000onb
g?D01Ol0003o/]ceok;LmOnbg?Go000000Go/]Sd0_l0000:ojkFm@03o`000?n^do?o[]?c00Co[]?c
0ol0000@oookJP03o`000?oonf[ooo]Z00Sooo]Z000:oookJP;o0000H?oonfX00ol0003o02V]o`0Y
[@03o`0Y[@;o00001_l]LMl2o`0000So?VgG00?o0000oeigdomNMm<01OmNMm<3o`000003ofAmeol0
003oFW;A00KoFW;A00?o0000odaYcom<JLl01om<JLl01Ol0003oE6W;oeAYbomDJL_o000000Co@UW4
00?o0000ocADaOldE<D01_ldE<D01?l0003o:4RmobQ8_Ol00009ol:J[`03o`000?o2VZoo`YZ_00So
`YZ_00?o0000ol6M/oo1WK<00oo1WK<00ol0003o`Ifcol6M/`0<ol6M/`04o`000?o1W[Go`Ijeo`00
013o`Ije00?o0000ol2N]_o0W[H03oo0W[H01?l0003o`Ifcol6M/ol0000<oknM]@Go00000_o3UjX0
0ol0003oa9JXolBFZ009olBFZ003o`000?o4UZOoa9JW00?oa9JW00?o0000olFEYOo5UJD02Oo5UJD0
0ol0003oaI>RolFCXP02olFCXP03o`000?o8T9[ob92J00_ob92J00?o0000ol^BVOl000001Oo6SYX4
o`0000Coc92D00?o0000oookJ_oonfX0=ooonfX2o`0000;o0@0F00So0000o`h08Ol>027o0000oa80
8ol0003oc__To`0000;oaOS/00?o0000ol3fkoo0m^l00_o0m^l01?l0003o]?GbokCel_ndmO82o`00
00Go`NWa0_l00007ok[Vm003o`000?nfiOKo000000;o00000on_ioT2o`0000Go]mod0_l00007ok;L
m@06o`000?nbg?Go/]ceok;LmOl0003o/]Sd0ol0000=ojkFm@03o`000?n^do?o[]?c00?o00005?oo
nfX00ol0003ooo]ZoookJP07oookJP003?oonfX00ol0003ooo]ZoookJP1NoookJP03o`000?l0:Jgo
02V]00Co02V]0ol00003obeag`03o`000?m7L]Wo000000So?VgG00?o0000oeigdomNMm<01omNMm<2
o`0000OoFW;A00?o0000odaYcom<JLl01om<JLl01Ol0003oE6W;oeAYbomDJL_o000000Go@UW40_l0
0007ocADa@03o`000?lXB;go000000;o00001oo2VZl00ol0003o`YZ_ol:J[`07ol:J[`03o`000?o1
WK?o`Ifc00Go`Ifc00?o0000ol6M/oo1WK<02_o1WK<01Ol0003o`Ijeol6N]Oo1W[Go0000013o`Ije
00?o0000ol2N]_o0W[H03oo0W[H00ol0003o`Ifco`00000?oknM]@03o`000?o2W;7o`Yba00Ko0000
2Oo4UZP01Ol0003oa9JWolBFYoo4UZOo000000goaIFU00Co0000olFCX_o5Tj;o00003oo8T9X2o`00
00WoaXjJ0ol000000oo<T9Co0000oookJP0hoookJP04o`000?l101Ko0@0Fo`0000;o3P0Q1Ol00003
olGhk003o`000?o0m^oo`?K_00;o00001_ndmO82o`000003ol7YlOl0003o000000So^^Kd0ol00008
ojoWn@03o`000?nggoCo000000;o00002_nbg?D01Ol0003o/]ceok;LmOnbg?Go0000017o[]Ke0_l0
000GoookJP03o`000?oonf[ooo]Z00Oooo]Z000=oookJP;o0000GooonfX00ol0003o02V]o`0Y[@03
o`0Y[@03o`000?m3LMWo@g7I00;o000000Co;G7Oo`000?m7L]Wo00002OlnKML00ol0003oGWOCoeig
d`06oeigd`;oB6790ol00005oeYbd@03o`000?m<JLooC6W?00OoC6W?00?o0000oeAYbol000001_m2
FL@00ol0003o@5G0o`000006ocADa@03o`000?lXB;go000000;oaJNj1_l000000oo2VZoo0000ol:J
[`07ol:J[`03o`000?o1WK?o`Ifc00Ko`Ifc00?o0000ol6M/oo1WK<02Oo1WK<00ol0003o`Ijeol6N
]@03ol6N]@03o`000?o1W[Go`Ije00co`Ije00?o0000ol2N]_l000004Oo0W[H00ol0003o_ifeoknM
]@0>oknM]@05o`000?o2W;7o`Ybaol:L/Ol000001?noVk<7o`0000;oa9JX00Go0000olBFYoo4UZOo
a9JWo`00000=olFEY@04o`000?o5Tj;oaI>Ro`0000oob92J00?o0000olJ>V_o6SYX02oo6SYX2o`00
03Sooo]Z00Co0000o`405_l101Ko00000_l>0242o`000003olkki?l0003oaOS/00?oaOS/00Co0000
ol3fkoo0m^oo00002_ndmO800ol0003o^^Kdok[Vm007ok[Vm003o`000?n_ioWo[nOi00[o[nOi00?o
0000ok;LmOnbg?D02onbg?D3o`0000;o[][g00?o0000ojkFmOn^e_D02_n^e_D3o`0001[ooo]Z00?o
0000oookJ_oonfX01ooonfX000oooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003o02V]o`0Y[@03
o`0Y[@03o`000?m3LMWo@g7I00;o@g7I0_l000000om7L]Wo0000oci]e`07oci]e`03o`000?mNMm?o
GWOC00GoGWOC00?o0000oe=Ybom8HLT00om8HLT2o`0000?oFW;A00?o0000odaYcom<JLl01om<JLl0
0ol0003oE6W;o`000007od9Ia004o`000?m0EL3o0000o`0000Co=5C50_l00009olFW^PKo00000oo2
VZl00ol0003o`Ifcol6M/`07ol6M/`03o`000?o1WK?o`Ifc00So`Ifc00?o0000ol6N]Oo1W[D01?o1
W[D00ol0003o`Ijeol6N]@0;ol6N]@04o`000?o0W[Ko`9jfo`00017o`9jf00?o0000oknM]OnoWKD0
3onoWKD00ol0003o`Ybao`00000<oknK/`Go000000?oa9JWo`000?o5UJD03?o5UJD01?l0003oaI>R
olFCX_l0000?olR@VP03o`000?o6SY[oaXjJ00coaXjJ00?o0000oookJ_oonfX0=OoonfX2o`0000;o
0@0F00?o0000o`h08Ol000000_o>nn@00ol0003oaOS/olGhk002olGhk004o`000?o0m^oo0000o`00
00[o]?Gb0onmjo<2o`0000?o^^Kd0_l000000ondj?Oo0000ojoWn@09ojoWn@05o`000?nbhOOo/^7g
ok;Qmol000002?nbg?D3o`0000;o[][g00Go0000ojkJmon^f_Oo[][go`000008ojkFm@?o00007Ooo
nfX00ol0003ooo]ZoookJP07oookJP004?oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?l0:Jgo
02V]00?o02V]00Co0000od=afOm3LMWo@g7I0_lGBlH2o`0000Wo?VgG00?o0000oeigdomNMm<01?mN
Mm<00ol0003oDfW;odQQb@05odQQb@;o00000_mJL]400ol0003oC6W?odaYc`07odaYc`03o`000?m2
FLCo@UW400Ko@UW400Go0000od1E`?m0EL3o@5G0o`000004ocADa@03o`000?o5Yk[oaJNj00WoaJNj
00Co0000ol6R^_o1X[[o`J:j1Ol00009ol6M/`03o`000?o1WK?o`Ifc00Ko`Ifc00?o0000ol6N]Oo1
W[D01_o1W[D00ol0003o`Ijeol6N]@09ol6N]@05o`000?o0W[Ko`9jfol2N]_l000004?o0W[H2o`00
017o_ife0_l0000?oknK/`03o`000?o3VZgo`iZ]00Co00002oo5UJD01?l0003oaI>RolFCX_l0000?
olR@VP03o`000?o6SY[oaXjJ00coaXjJ00?o0000oookJ_oonfX0=?oonfX2o`0000;o0@0F00Co0000
o`h08Ol0003oc__T0_l00004olGhk003o`000?o0m^oo000000Wo]?Gb00?o0000okg[lonmjo<01Onm
jo<00ol0003o^^Kdo`000002okCXm`03o`000?n_ioWo[nOi00Ko[nOi0_l00006ok;Qm`03o`000?nb
g?Go/]ce00?o/]ce0_l00005ojkJm`03o`000?n^f_Oo[][g00;o[][g00?o0000ojkFmOn^e_D00on^
e_D2o`00023ooo]Z00?o0000oookJ_oonfX01ooonfX0017ooo]Z0_l0001NoookJP03o`000?l0:Jgo
02V]00;o02V]00Go0000od=afOm3LMWo@g7Io`000003oaM;aP03o`000?lnKMOo?VgG00Ko?VgG00?o
0000oeigdomNMm<01?mNMm<00ol0003oDfW;oe=Yb`07odQQb@?o00002Om<JLl9od9Ia003o`000?m0
EL3o@5G000;o@5G000Go0000ocADaOldE<Go=5C5o`00000<olFW^P03o`000?o1X[[o`J:j00;o`J:j
00?o0000ol2R^_o0X[X01Ol00004ol6M/`03o`000?o1WK?o`Ifc00Go`Ifc00?o0000ol6N]Oo1W[D0
1oo1W[D00ol0003o`Ijeol6N]@08ol6N]@03o`000?o0W[Ko`9jf00?o`9jf00?o0000ol2N]_o0W[H0
3?o0W[H01?l0003o`9feol2M]Ol0000@oknM]@03o`000?noVk?o_i^c00ko_i^c00Co0000ol>J[Oo3
VZgo00000onoV:l5o`0000KoaIFU00Co0000olFCX_o5Tj;o00003oo8T9X00ol0003oaXjJolJ>VP0<
olJ>VP03o`000?oonf[ooo]Z03?ooo]Z0ol000001_l101Ko0000o`000?l0003oc__To`0000KoaOS/
0_l00007okCelP;o00002_nmjo<2o`000003okCXmol0003o[nOi00Go[nOi0ol00009ok;Qm`03o`00
0?nbg?Go000000;o00002?n^f_L00ol0003o[][gojkJm`02ojkJm`03o`000?n^e_Go000000;o0000
8_oonfX00ol0003ooo]ZoookJP07oookJP004ooonfX00ol0003ooo]ZoookJP1KoookJP;ocEh000Go
0000o`0Y[Ol0:Jgo02V]o`000002od=af@03o`000?lGBlKo5d_600;o5d_60_l00007oci]e`03o`00
0?mNMm?oGWOC00;oGWOC00Go0000oe=YbomCJL_oDfW;o`000009odQQb@;o00001_m<JLl00ol0003o
DV?6od9Ia008od9Ia003o`000?m0EL3o@5G000?o@5G000?o=5C5o`000?o5YkX03?o5YkX01Ol0003o
`J:jol6R^_o1X[[o000000So`::j1Ol00006ol6M/`03o`000?o1W[Go`Ije00Wo`Ije00?o0000ol6N
]Oo1W[D01oo1W[D00ol0003o`9jfol2N]P03ol2N]P03o`000?o0W[Ko`9jf00_o`9jf00Go0000ol2M
]Oo0WKGo`9feo`00000@oknM]@03o`000?noVk?o_i^c00oo_i^c0_l00009oknH[`Go00000_o5UJD2
o`00013ob92J00?o0000olJ>V_o6SYX03?o6SYX00ol0003ooo]ZoookJP0boookJP?o00000_l101H4
o`0000KoaOS/00?o0000okCel_ndmO801OndmO82o`0000[o_N_c00Go0000okKXm_nfj?Ko]^Sfo`00
0005ojoWn@;o00003OnbhOL00ol0003o[][gojkJm`0:ojkJm`03o`000?n^f_Oo[][g00;o[][g00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP07oookJP005?oonfX2o`0005cooo]Z0_o=GP00
1ol0003o02V]o`0Y[Ol0:Jgo0000od=afOl000001?lGBlH01?l0003oEF[;o`000?l00005oci]e`03
o`000?mNMm?oGWOC00;oGWOC00?o0000oe=YbomCJL/00_mCJL/9odQQb@04o`000?mHIlOo0000o`00
00?oC6W?00Co0000oe9Sa_mBHlKo00002?m2FL@00ol0003o@5G0od1E`004od1E`003o`000?o5Yk[o
aJNj00_oaJNj00Co0000ol6R^_o1X[[o00003Oo0X[X;o`0000So`Ije00?o0000ol6N]Oo1W[D01_o1
W[D00ol0003o`9jfol2N]P05ol2N]P03o`000?o0W[Ko`9jf00Wo`9jf00?o0000ol2M]Oo0WKD00_o0
WKD00ol0003o_ifeoknM]@0=oknM]@03o`000?o0Vk?o0000013o_i^c00?o0000oknH[onoV:l03Ono
V:l7o`0000gob92J00?o0000olJ>V_o6SYX03?o6SYX00ol0003ooo]ZoookJP0aoookJPCo000000Co
0@0Fo`000?ngo=Co]ocD1Oo<nnD2olGhk003o`000?ndmO;o]?Gb00Co]?Gb0_l00009okg[l`;o0000
1?nfj?H01Ol0003o/NOhok7Wn?l0003o[nOi00;o00002onbhOL3o`0000?o[Mkh00?o0000ojkJmon^
f_L02?n^f_L3o`0002Sooo]Z00?o0000oookJ_oonfX01ooonfX001Kooo]Z00?o0000oookJ_oonfX0
F_oonfX2oleN0006o`000?l0:Jgo02V]o`000?m3LMWo00001OlGBlH00ol0003oEF[;oeEZb`03o`00
00?o?VgG00Co0000oeigdomNMm?o00001OmCJL/00ol0003oB679odQQb@07odQQb@04o`000?mHIlOo
F6O7o`0000;oC6W?00Co0000oe9Sa_mBHlKo00002Om2FL@00ol0003o@5G0od1E`003od1E`003o`00
0?o5Yk[oaJNj00coaJNj0_l0000?ol2R^P03o`000?noXkgo_j>m00;o_j>m00?o0000oknS_OnoXkd0
0_noXkd7o`000003ol6N]Ol0003o`Ije00Ko`Ije00?o0000ol2N]_o0W[H01_o0W[H00ol0003o`9jf
ol2N]P08ol2N]P03o`000?o0WKGo`9fe00Co`9fe00?o0000oknM]OnoWKD02onoWKD01?l0003o`9^c
ol2K/ol0000@oknK/`03o`000?noV:oo_iR_00oo_iR_00?o0000oknCZ?noTjP00_noTjP5o`0000Oo
b92J00?o0000olJ>V_l000003Oo6SYX00ol0003ooo]ZoookJP0`oookJPCo000000Co0@0Fo`000?ng
o=Co]ocD1_o<nnD2ol;hk003o`000?ndmO;o000000;o]?Gb0_l00008okg[l`?o00001Onfj?H01?l0
003o/NOhok7Wn?naioP2o`0000[o/^7g0ol00007ojgNn003o`000?n^f_Oo[][g00Co[][g0ol00002
oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX01_oonfX001Oooo]Z00?o0000oook
J_oonfX0FOoonfX4oleN00;o02V]0_l00005oaM;aP03o`000?mEJ/_oEF[;00?oEF[;0_l00002oci]
e`03o`000?mNMm?o000000KoDfW;2Om8HLT00ol0003oF6O7oeQWa`02oeQWa`;o00000omBHlH00ol0
003o@UW4od9Ia006od9Ia003o`000?m0EL3o@5G000;o@5G000?o0000olFW^_o5YkX03Oo5YkX00ol0
003o`::jol2R^P0?ol2R^P04o`000?noXkgo_j>mo`0000co_j>m1_l00002ol6N]@03o`000?o0W[Ko
`9jf00So`9jf00?o0000ol2N]_o0W[H01oo0W[H00ol0003o`9feol2M]@04ol2M]@03o`000?noWKGo
_ife00[o_ife00Go0000ol2K/oo0Vk?o`9^co`00000?oknK/`;o00004OnoV:l00ol0003o_i>XoknC
Z007oknCZ0Go00000_o8T9X00ol0003oaXjJo`00000=olJ>VP03o`000?oonf[ooo]Z02oooo]Z1_l0
0002okOle0Goc?_U00Go0000ol;hk?o2n>co`_S/o`000002okcgk`;o000000?o_N_co`000?nmjo<0
1Onmjo<2o`0000Oo]^Sf00?o0000ok7Wn?naioP00_l00003ojOYnP;o00001OnbhOL2o`0000_o[Mkh
00?o0000ojkJmon^f_L00ol00005oookJP03o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0
1_oonfX001Sooo]Z0_l0001JoookJPCocEh00_l0:Jd00ol0003o5d_6oaM;aP04oaM;aP03o`000?mE
J/_oEF[;00CoEF[;00Go0000oci]eol0003oGWOCo`000006oe=Yb`03o`000?m8HLWoB67900OoB679
00Co0000oeQWaomHIlOoF6O70_m9Ekd2o`000003oe9Sa_l0003o@UW400Oo@UW400?o0000od1E`?m0
EL000_m0EL000ol0003oaJNjolFW^P0=olFW^P03o`000?o0X[[o`::j00oo`::j00?o0000oknS_Ol0
00003onoXkd01?l0003o_jBnoknT__noY;h5o`0000So`9jf00?o0000ol2N]_o0W[H01_o0W[H00ol0
003o`9feol2M]@05ol2M]@03o`000?noWKGo_ife00[o_ife00?o0000ol2K/oo0Vk<00_o0Vk<00ol0
003o_i^coknK/`0;oknK/`04o`000?noV:oo_iR_o`0000oo_iR_0_l0000>oknCZ0Oo00002oo6SYX0
0ol0003ooo]ZoookJP0^oookJPGo00000ongo=@4olcki@03o`000?o2n>co`_S/00;o`_S/00Co0000
okcgkonlmnoo00001?n]mO43o`000003okg[lol0003o000000So]^Sf00Co0000ok7Wn?l0003o0000
1onWjOX00ol0003o/^7go`000002o`0000ko[Mkh0_l00009oookJP03o`000?oonf[ooo]Z02Kooo]Z
00?o0000oookJ_oonfX01_oonfX001[ooo]Z00?o0000oookJ_oonfX0EooonfX5oleN0003o`0Y[OlG
BlKo5d_600Go5d_600?o0000oeEZbomEJ//01_mEJ//2o`0000OoDfW;00?o0000odQQbOm8HLT01om8
HLT01?l0003oF6O7oeQWaol00004odUG_@;o00002Om2FL@01?l0003o@5G0od1E`?l0000?olFW^P03
o`000?noY/3o0000017o`::j00?o0000oknS_OnoXkd03_noXkd01?l0003o_jBnoknT__l00005oknT
_POo000000?o`9jfo`000?o0W[H01_o0W[H00ol0003o`9feol2M]@07ol2M]@03o`000?noWKGo_ife
00So_ife00?o0000ol2K/oo0Vk<00oo0Vk<00ol0003o_i^coknK/`0;oknK/`04o`000?noV:oo_iR_
o`0000oo_iR_00?o0000oknCZ?l000003onoTjP00ol0003o_hbPo`000002okn;W`Go00001_o6SYX0
0ol0003ooo]ZoookJP0]oookJPGo00000_ngo=@00ol0003oc?_Uolcki@02olcki@03o`000?o2n>co
`_S/00;o`_S/00Co0000okcgkol0003o00002?n]mO400ol0003o]^SfokKXmP07okKXmP?o00002_nW
jOX00ol0003o[MkhojgNn00;ojgNn0?o00003OoonfX00ol0003ooo]ZoookJP0UoookJP03o`000?oo
nf[ooo]Z00Kooo]Z000KoookJP;o0000F?oonfX5oleN0003o`000?lGBlKo5d_600Go5d_600?o0000
oeEZbomEJ//01OmEJ//00oloD;co0000o`000007oe=Yb`03o`000?m8HLWoB67900KoB67900?o0000
oeQWaol000001om9Ekd2o`0000Oo@UW400Co0000od1E`?l0003o00003_o5YkX01?l0003o_jK0oknV
`?l0000?ol2R^P03o`000?o0ZL?o0000017o_j>m0_l0000=oknT_PKo00000_o0W[H00ol0003o`9fe
ol2M]@08ol2M]@03o`000?noWKGo_ife00Oo_ife00?o0000ol2K/oo0Vk<01?o0Vk<00ol0003o_i^c
oknK/`0:oknK/`05o`000?noV:oo_iR_oknH[ol000003_noV:l01?l0003o_i>XoknCZ?l0000?oknC
Z003o`000?noS:3o000000Oo_h^O1Ol000000oo6SY[o0000oookJP0]oookJPGo00000_ngo=@4olck
i@03o`000?o2n>co`_S/00?o`_S/00?o0000okcgkol000002On]mO43okW]m@03o`000?nfj?Ko]^Sf
00Co]^Sf0_l00009ojOYnP;o00000on]hoT00ol0003o[MkhojgNn006ojgNn0?o00004OoonfX00ol0
003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00Kooo]Z000MoookJP03o`000?oonf[ooo]Z05Ko
oo]Z1?o=GP000om4Dkco0000oaM;aP05oaM;aP03o`000?mEJ/_oEF[;00CoEF[;00Co0000ocm@_?l0
003oGVC10_l00005oe=Yb`03o`000?m8HLWoB67900OoB67900?o0000odUG_Om9Ekd01_m9Ekd00ol0
003oCUVno`000006od9Ia005o`000?m0EL3o0000olJW^_l000003?o5YkX00ol0003o_jK0oknV`002
oknV`003o`000?o0X[[o`::j00_o`::j00Go0000ol2Y`oo0ZL?o`:W3o`00000@oknS_@03o`000?no
Y;ko_jBn00ko_jBn00Co0000okjT__nnY;ko_ZBn1Ol00008ol2M]@03o`000?noWKGo_ife00Oo_ife
00?o0000ol2K/oo0Vk<01Oo0Vk<00ol0003o_i^coknK/`08oknK/`03o`000?noV:oo_iR_00?o_iR_
00?o0000oknH[onoV:l02onoV:l01?l0003o_i>XoknCZ?l0000>oknCZ004o`000?noS:3o_hbPo`00
00co_h^O0_l0000]oookJPCo000000?o^_c9okOle?ngo=@01?o<nnD00ol0003o`_S/ol;hk003ol;h
k0?o00001on]mO400ol0003o^NgeokW]m@05okW]m@05o`000?nfj?Ko]^SfokKXm_l000002OnWjOX2
o`0000Ko[N?i00?o0000ojgNn?n]g_P00on]g_P2o`0001Gooo]Z00?o0000oookJ_oonfX08ooonfX0
0ol0003ooo]ZoookJP06oookJP007_oonfX2o`0005Kooo]Z1?o=GP02odAC_003o`000?lGBlKo5d_6
00Co5d_600?o0000oeEZbomEJ//00omEJ//01?l0003o?e2locm@_?l00002oeiT`@;o00001?mCJL/0
0ol0003oB679odQQb@06odQQb@[oBENm00?o0000odiI__l000001_m2FL@01?l0003oaZNjolJW^_l0
000;olFW^P03o`000?noY/3o_jK000?o_jK000?o0000ol2R^_o0X[X02_o0X[X00ol0003o`:W3ol2Y
``02ol2Y``03o`000?noXkgo_j>m00go_j>m0_l0000AoknT_P04o`000?nnY;ko_ZBno`0000Co_Z>n
1ol00002ol2M]@03o`000?noWKGo_ife00Go_ife00?o0000ol2K/oo0Vk<01_o0Vk<00ol0003o_i^c
oknK/`08oknK/`03o`000?noV:oo_iR_00?o_iR_00?o0000oknH[onoV:l02_noV:l00ol0003o_i>X
oknCZ002oknCZ003o`000?noTjSo_i>X00_o_i>X00Go0000okn<X?noS:3o_hbPo`00000<okn;W`03
o`000?oonf[ooo]Z02[ooo]Z1?l000000onjo<Wo0000o`000003olcki@;o00001Oo2n>`2o`0000Ko
[OGa0_l0000:okW]m@;o00002?nWjOX3o`0000Wo[N?i00?o0000ojgNn?l000000_l0000GoookJP03
o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01_oonfX0023ooo]Z00?o0000oookJ_oonfX0
E?oonfX3oleN0004o`000?m4Dkco0000od=B_0Go5d_600?o0000oeEZbomEJ//00_mEJ//01Ol0003o
?e2locm@_?loD;co000000CoGVC10_l00002oe=Yb`03o`000?m8HLWoB67900GoB67900?o0000oe=M
_om9Ekd02?m9Ekd01?l0003oCUVnodiI__l00005od9Ia004o`000?o6Yk[oaZNjo`0000[oaJNj00?o
0000oknV`?noY/001OnoY/000ol0003o`::jol2R^P08ol2R^P03o`000?o0ZL?o`:W300Co`:W300?o
0000oknS_OnoXkd02onoXkd01?l0003o_ZW4okjYa?l0000@oknT_P03o`000?nnY;ko000000co_Z>n
1_l00003oknM]@03o`000?o0Vk?o`9^c00Oo`9^c00?o0000oknK/onoVk<01onoVk<00ol0003o_iR_
oknH[`04oknH[`03o`000?noV:oo_iR_00[o_iR_00?o0000oknCZ?noTjP00_noTjP00ol0003o_i>X
oknCZ00;oknCZ005o`000?noS:3o_hbPokn<X?l000003?noRil00ol0003ooo]ZoookJP0YoookJP?o
00000_njo<T2o`0000?oc?_U00?o0000ol;hk?o2n>`01?o2n>`2o`0000Ko[OGa00?o0000okW]mOni
kOD02?nikOD00ol0003oZnkhojC]n@02ojC]n@03o`000?nWjO[oYnWj00;oYnWj0_l0000=ojgSn@03
o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP05oookJP00
8OoonfX00ol0003ooo]ZoookJP1DoookJP;ocEh000?o0000odAC_?l000000_m3D[`5oaM;aP05o`00
0?mEJ/_oEF[;oeEZbol000000oloD;`00ol0003oGVC1oeiT`@04oeiT`@;o000000?oDfW;o`000?m8
HLT01Om8HLT00ol0003oDefoodUG_@08odUG_@03o`000?m>FKkoCUVn00;oCUVn0om2FL@00ol0003o
aZNjolJW^P02olJW^P03o`000?o5Yk[oaJNj00KoaJNj00?o0000oknV`?noY/001onoY/000ol0003o
`::jol2R^P06ol2R^P03o`000?o0ZL?o`:W300Go`:W300?o0000oknS_OnoXkd02_noXkd01Ol0003o
_ZW4okjYa?nnZLCo0000017o_jBn00?o0000okjS__nnXkh03OnnXkh01?l0003o_Z:mokjR_OnnX[d9
o`0000Go`9^c00?o0000oknK/onoVk<01_noVk<00ol0003o_iR_oknH[`05oknH[`03o`000?noV:oo
_iR_00Wo_iR_00?o0000oknCZ?noTjP00_noTjP00ol0003o_i>XoknCZ00:oknCZ003o`000?noS:3o
_hbP00;o_hbP00?o0000okn;WonoRil02_noRil00ol0003ooo]ZoookJP0XoookJP?o00000_njo<T2
o`000004olckiOl0003o0000o`0000Ko`_S/00?o0000ojgelOn]mO401?n]mO42o`0000So^Nge1?l0
0005ojC]n@04o`000?nWjO[o0000o`0000_o[N?i0_l0000OoookJP03o`000?oonf[ooo]Z02;ooo]Z
00?o0000oookJ_oonfX01OoonfX002;ooo]Z0_l0001DoookJP?ocEh00_m4Dk`00ol0003o@e:lod=B
_004oaM;aP05o`000?mEJ/_oEF[;oeEZbol000001?loD;`00ol0003oGVC1oeiT`@05oeiT`@;o0000
1Om8HLT01?l0003oDefooe=M_ol00009odUG_@03o`000?m>FKkoCUVn00;oCUVn0_m2FL@00ol0003o
aZNjolJW^P02olJW^P03o`000?o5Yk[oaJNj00GoaJNj00?o0000oknV`?noY/002?noY/000ol0003o
`::jol2R^P05ol2R^P03o`000?o0ZL?o`:W300Oo`:W300?o0000oknS_OnoXkd02?noXkd00ol0003o
_ZW4okjYa003okjYa003o`000?noY;ko_jBn00co_jBn00?o0000okbXaOl000004?nnXkh01?l0003o
_Z:mokjR_Ol00008okjR_0[o00000onoVk<00ol0003o_iR_oknH[`06oknH[`03o`000?noV:oo_iR_
00So_iR_00?o0000oknCZ?noTjP00onoTjP00ol0003o_i>XoknCZ00:oknCZ003o`000?noS:3o_hbP
00;o_hbP00?o0000okn;WonoRil02_noRil00ol0003ooo]ZoookJP0WoookJPWo000000?o]_cBolcl
i?o<o>@00oo<o>@2ol;hk004o`000?n]mO7o0000o`0000;o[OGa0_l00007okW]m@?o000000?oZnkh
o`000?nTkOT01onTkOT00ol0003o[N?iojgSn@07ojgSn@?o00008ooonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oonf[ooo]Z00Gooo]Z000ToookJP03o`000?oonf[ooo]Z05;ooo]Z0_o=GP000ol0
003oA5>lo`000003od=B_0Co5d_600?o0000oeEZbol000001OloD;`00ol0003oGVC1oeiT`@07oeiT
`@;o00000_m8HLT00ol0003oDefooe=M_`02oe=M_`03o`000?m9EkgoBENm00KoBENm00?o0000odiI
__m>FKh00om>FKh2o`0000GoaZNj00?o0000olFW^_o5YkX00oo5YkX00ol0003o_jK0oknV`00:oknV
`003o`000?o0X[[o`::j00?o`::j00?o0000ol2Y`oo0ZL<02Oo0ZL<00ol0003o_j>moknS_@06oknS
_@03o`000?nnZLCo_ZW400Co_ZW400?o0000oknT__noY;h02onoY;h01Ol0003o_:S5okbXaOnlZ<Go
000000oo_Z>n00?o0000okjR_Ol000003_nnX[`00ol0003o_Z2jokjP^P02okjP^PKo00001_noV:l0
0ol0003o_iR_oknH[`08oknH[`03o`000?noTjSo_i>X00Co_i>X00?o0000oknCZ?noTjP02OnoTjP0
0ol0003o_hbPokn<X002okn<X003o`000?noRioo_h^O00[o_h^O00?o0000oookJ_oonfX09_oonfX4
o`000003oio^[onlo<[o000000?o]_cB1_o<o>@2okSkiP04o`000?n_nNSo[oWXojoij0;o00001oni
kOD2o`0000?oZnkh00?o0000ojC]nOnTkOT01OnTkOT01?l0003o[>SjojcXn_n/j?X3o`0000;o[N?i
0ol0000WoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oonfX01OoonfX002Gooo]Z0_l0
001BoookJP;ocEh000?o0000odAC_?l000001?m3D[`3oaM;aP03o`000?mEJ/_o000000Ko?e2l00?o
0000oeiT`OmNI<401_mNI<401Ol0003oF5noodQQbOm8HLWo000000CoDefo00?o0000odUG_Om9Ekd0
1_m9Ekd00ol0003oCUVnodiI_P03odiI_P03o`000?o5Zl3o000000Go00001?o5YkX00ol0003o_jK0
oknV`00;oknV`003o`000?o0X[[o`::j00;o`::j00?o0000ol2Y`oo0ZL<02_o0ZL<00ol0003o_j>m
oknS_@05oknS_@03o`000?nnZLCo_ZW400Ko_ZW400?o0000oknT__noY;h02OnoY;h00ol0003o_:S5
okbXa@02okbXa@03o`000?nnXkko_Z>n00ko_Z>n00?o0000okjR_?nnX[`03_nnX[`00ol0003o_Z2j
okjP^P02okjP^P03o`000?niW[ko^Ijn00;o^Ijn1Ol00002oknH[`03o`000?noV:oo_iR_00Ko_iR_
00?o0000oknCZ?noTjP01OnoTjP00ol0003o_i>XoknCZ008oknCZ003o`000?noS:3o_hbP00?o_hbP
00?o0000okn;WonoRil02_noRil00ol0003ooo]ZoookJP0UoookJP;o00000onOkZl00onlo<[o0000
okKldP02okKldPGoc?cT00Co0000okSki_nhnnKo00001?n_nNP3okgel0?o000000?o^Ngeo`000?l0
00000on[k_P2o`0000GoY>gi00?o0000ojcXn_n/j?X01on/j?X2o`0002[ooo]Z00?o0000oookJ_oo
nfX08?oonfX00ol0003ooo]ZoookJP05oookJP009ooonfX00ol0003ooo]ZoookJP1@oookJP05oleN
0?l0003oA5>lodAC_?l000001?m3D[`3oaM;aP03o`000?loD;co?e2l00Go?e2l00?o0000oeiT`OmN
I<401_mNI<400ol0003oF5nooeQO_`02o`0000GoDefo00?o0000odUG_Om9Ekd01_m9Ekd01Ol0003o
CUVnodiI__m>FKko000000OoaJ_00ol000000oo5Yk[o0000oknV`00>oknV`004o`000?o0X[[o`::j
o`0000ko`:W300?o0000oknS_OnoXkd00onoXkd00ol0003o_ZW4okjYa008okjYa003o`000?noY;ko
_jBn00Oo_jBn00?o0000okbXaOnlZ<D01?nlZ<D00ol0003o_Z>nokjS_P0;okjS_P03o`000?nkY/Co
0000017o_Z:l00Co0000okjP^_nnX;[o00002_niW[h7o`0000Co_iR_00?o0000oknCZ?noTjP01Ono
TjP00ol0003o_i>XoknCZ008oknCZ003o`000?noS:3o_hbP00?o_hbP00?o0000okn;WonoRil02Ono
Ril00ol0003ooo]ZoookJP0UoookJP;o00000onOkZl00onlo<[o0000okKldP02okKldPCoc?cT0_l0
0002okSkiP03o`000?n_nNSo[oWX00;o[oWX1onmmO03o`0000;oZnkh00Co0000ojC]nOnTkOWoY>gi
0_l00009ojcXnP;o0000;_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z00Gooo]Z
000XoookJP;o0000D?oonfX2o`0000;oA5>l00?o0000od=B_?m3D[`00om3D[`2oaM;aP03o`000?lo
D;co?e2l00Go?e2l00?o0000oeiT`OmNI<401omNI<42o`0000;oBTfb00?o0000oe=M_omCGKl00_mC
GKl00ol0003oBENmodUG_@06odUG_@04o`000?m>FKkoCUVno`0000[oaJ_01Ol0000=oknV`003o`00
0?o0X[[o000000oo`:W300?o0000oknS_OnoXkd00_noXkd00ol0003o_ZW4okjYa009okjYa003o`00
0?noY;ko_jBn00Go_jBn0_l00007okbXa@03o`000?nnXkko_Z>n00[o_Z>n00Go0000ok^Va?nkY/Co
^jK4o`00000@okjR_003o`000?nnX;[o000000go^Ijn00?o0000oknL]OnoW;D00_noW;D9o`0000Co
_i>X00?o0000oknCZ?noTjP01onoTjP00ol0003o_hbPokn<X004okn<X003o`000?noRioo_h^O00So
_h^O00?o0000oookJ_oonfX09OoonfX2o`0000;oWnj_0_nlo<X00ol0003o]_cBokKldP04olcli005
o`000?nhnnKo^?_VokSki_l000000on_nNP8okgel0Co/o3f0_l000001?nTkOWo0000o`000?l00007
ojcXnP?o0000<_oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00Gooo]Z000Zoook
JP03o`000?oonf[ooo]Z04gooo]Z0_l00002odAC_003o`000?m3D[co@e:l00Co@e:l0ol00007ocm@
_003o`000?mNI<7oGVC100KoGVC100?o0000odY=/_m:CK800_m:CK82o`0000;oDefo00?o0000odUG
_Om9Ekd01_m9Ekd01?l0003oCUVnodiI__l00008olF[`003o`000?o3/<So000000Co`Jc51Ol00009
oknV`003o`000?o0ZL?o`:W300oo`:W300Co0000oknS_OnoXkgo00003OnnZL@00ol0003o_jBnoknT
_P03oknT_P03o`000?nlZ<Go_:S500So_:S500?o0000okjS__nnXkh02?nnXkh00ol0003o^jK4ok^V
a002ok^Va003o`000?nnX[co_Z:l00oo_Z:l00?o0000okVN__niW[h03OniW[h00ol0003o_ibeoknL
]@03oknL]@03o`000?ngVKWo]iVi00Co]iVi2_l00003oknCZ003o`000?noS:3o_hbP00Go_hbP00?o
0000okn;WonoRil02?noRil00ol0003ooo]ZoookJP0ToookJP;o000000KoWnj_o`000?nlo<[o_?c:
o`000?nfo=85olcli005o`000?nhnnKo^?_VokSki_l000000_n_nNP7okgel003o`000?ncl?Ko/o3f
00?o/o3f00Co0000ojG^n?l0003o00002?n/j?X2o`0003Kooo]Z00?o0000oookJ_oonfX07OoonfX0
0ol0003ooo]ZoookJP05oookJP00:ooonfX00ol0003ooo]ZoookJP1=oookJP05oa`QVOl0003oA5>l
odAC_?l000001Om3D[`2ob8VW0;o00001_loD;`00ol0003oGVC1oeiT`@06oeiT`@03o`000?m:CK;o
BTfb00CoBTfb00Co0000oe=M_omCGKoo00002?m9Ekd2o`0000SoaJ_000Go0000ol>`b?o3/<So`k38
o`000008ol6/a@Go00000onoY/02o`00017o`:W300?o0000oknS_Ol000003_nnZL@00ol0003o_jBn
oknT_P02oknT_P03o`000?nlZ<Go_:S500Wo_:S500?o0000okjS__nnXkh01onnXkh00ol0003o^jK4
ok^Va004ok^Va003o`000?nnX[co_Z:l00co_Z:l00?o0000okfT`?l000003oniW[h00ol0003o_ibe
oknL]@02oknL]@03o`000?ngVKWo]iVi00Wo]iVi00?o0000oknG[_noUjh00onoUjh8o`0000?o_hbP
00?o0000okn;WonoRil02?noRil00ol0003ooo]ZoookJP0SoookJP;o000000KoWnj_o`000?nlo<[o
_?c:o`000?nfo=84olcli0;o00000onhnnH00ol0003o[oWXojoij005okgel0;o00001Oncl?H4o`00
00?oRn[b0ol000001?n/j?[o0000o`000?l0000ioookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000
oookJ_oonfX01?oonfX002cooo]Z0_l0001=oookJP05oa`QVOl0003oA5>lodAC_?l000001?m3D[`0
1_l0003o8RJLob8VW?l0003oEE:bo`0000Go?e2l00?o0000oeiT`OmNI<401OmNI<42o`0000OoBTfb
0ol00008odUG_@03o`000?o5Zl3oaJ_000KoaJ_000?o0000ol>`b?o3/<P00oo3/<P00ol0003o`Jc5
ol6/a@0:ol6/a@Ko00004?o0ZL<2o`00013o_ZW400Co0000oknT__noY;ko00003?nlZ<D00ol0003o
_Z>nokjS_P05okjS_P;o00001onkY/@00ol0003o_Z:lokjR_00;okjR_005o`000?nmY<3o_JC0okfT
`?l000003oniW[h01?l0003o_ibeoknL]Ol0000<okNI^@03o`000?noUjko_iN^00Ko_iN^00?o0000
oknF[_noUZh00_noUZh:o`0000Co_h^O00?o0000oookJ_oonfX08_oonfX2o`000006oio^[ol0003o
_?c:okclb_l0003o]_cB1?o<o>@00ol0003o^?_VokSkiP02okSkiP03o`000?n_nNSo_OG`00?o_OG`
0_l00007ok?`mP;o00002On;j_800ol0003ooo]ZoookJP0joookJP03o`000?oonf[ooo]Z01gooo]Z
00?o0000oookJ_oonfX01?oonfX002kooo]Z00?o0000oookJ_oonfX0B_oonfX2oa`QV@03o`000?m4
Dkco000000Co@e:l00Co0000ob8VW?lR9Yco00000_mED[800ol0003o?e2locm@_003ocm@_003o`00
0?mNI<7oGVC100?oGVC100Co0000odm?/_m?Ck;o00002?m:CK800ol0003oBENmodUG_@06odUG_@03
o`000?o5Zl3oaJ_000GoaJ_000?o0000ol>`b?o3/<P01?o3/<P00ol0003o`Jc5ol6/a@0:ol6/a@03
o`000?no[/Wo_jk900;o_jk91Ol0000;ol2Y``03o`000?noZLCo0000013o_ZW400?o0000oknT__l0
00003_nlZ<D00ol0003o_Z>nokjS_P03okjS_P03o`000?nkY/Co^jK400So^jK400?o0000okjR_?nn
X[`02OnnX[`00ol0003o_JC0okfT`002okfT`003o`000?niW[ko^Ijn00go^Ijn00?o0000oknL]Ol0
00003_ngVKT00ol0003o_iN^oknG[P04oknG[P03o`000?noUZko_iJ^00Ko_iJ^00?o0000ok>6YOnc
QZD01?ncQZD5o`0002?ooo]Z0_l000000onOkZoo0000okclbP02okclbP03o`000?o<o>Coc?cT00;o
c?cT00?o0000okSki_nhnnH00_nhnnH00ol0003o_OG`okgel002okgel0;o00001_ncl?H2o`0000[o
Rn[b00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z00Co
oo]Z000_oookJP;o0000B_oonfX00ol0003o726Io`000002odAC_004o`000?m3D[co@e:lo`0000Co
8RJL00Co0000oeEB/_mED[;o00001?loD;`00ol0003oGVC1oeiT`@02oeiT`@05o`000?m?Ck;oCdnb
odm?/_l000002Om:CK82o`0000GoBENm00?o0000olF[`?o5Zl001Oo5Zl000ol0003o`k38ol>`b006
ol>`b003o`000?o1[<Go`Jc500So`Jc500?o0000okn^bOno[/T00ono[/T00ol0003o_Jo;okf_b`02
okf_b`Oo00000oo0ZL<01Ol0003o_jW4oknYa?noZLCo0000013o_ZW400?o0000okbXaOnlZ<D03Onl
Z<D00ol0003o_Z>nokjS_P02okjS_P03o`000?nkY/Co^jK400Wo^jK400?o0000okjR_?nnX[`02?nn
X[`00ol0003o_JC0okfT`004okfT`003o`000?niW[ko^Ijn00go^Ijn00?o0000okNI^OngVKT03Ong
VKT00ol0003o_iN^oknG[P03oknG[P03o`000?noUZko_iJ^00Oo_iJ^00?o0000ok>6YOncQZD02?nc
QZD00ol0003ooo]ZoookJP0QoookJP03o`000?nOkZoo000000?o_?c:2ol000000onmmO3o0000o`00
0002o`0000;o/o3f00?o0000ok?`m_ncl?H00_l000000onNl?Co0000oh_ZlP06oh_ZlP;o0000@ooo
nfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z00Cooo]Z000aoookJP03o`000?oonf[o
oo]Z04Oooo]Z00?o0000oa`QVOlL8IT00_m4Dk`01?l0003o@e:lod=B_?l00004ob8VW005o`000?mE
D[;oEE:boeEB/_l000001?loD;`01Ol0003oGVC1oeiT`OmNI<7o000000?oCdnb00?o0000odY=/_m:
CK801om:CK800ol0003oEUNgo`000003odUG_@03o`000?o5Zl3oaJ_000GoaJ_000?o0000ol>`b?o3
/<P02?o3/<P00ol0003o`Jc5ol6/a@06ol6/a@03o`000?no[/Wo_jk900Go_jk900?o0000okf_bonm
[l/02?nm[l/6o`000003oknYa?l0003o_ZW400ko_ZW40_l0000@okbXa@04o`000?nnXkko_Z>no`00
00go^jK400?o0000okjR_?nnX[`01_nnX[`00ol0003o_JC0okfT`005okfT`003o`000?niW[ko^Ijn
00co^Ijn0_l0000?okNI^@03o`000?noUjko_iN^00?o_iN^00?o0000oknF[_noUZh02?noUZh00ol0
003o/hJUok>6Y@07ok>6Y@03o`000?oonf[ooo]Z023ooo]Z00Co0000oio^[ol0003o_?c:0ol00003
ol7ne`03o`000?o<o^3oc?kP00?oc?kP00?o0000oi[cfOnJlmT00_nJlmT5okKgk`?o000000?oW_3d
o`000?n;j_800on;j_83o`0004Oooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP04
oookJP00<_oonfX2o`0004Oooo]Z00So0000oa`QVOlL8IWo0000odAC_?l0003o@e:lo`0000Go8RJL
00?o0000oeEB/_mED[800omED[83ocm@_004o`000?mNI<7oGVC1o`0000GoCdnb00?o0000odY=/_m:
CK801om:CK801?l0003oEUNgodUG_Om9Ekd2o`0000KoaJ_000?o0000ol>`b?o3/<P02Oo3/<P00ol0
003o`Jc5ol6/a@04ol6/a@;o00002Ono[/T00ol0003o_Jo;okf_b`07okf_b`03o`000?nm[/_o_Jk;
00?o_Jk;1_l0000:okjYa004o`000?nmZ<Co_JS4o`0000oo_:S500?o0000okjS__l000003_nkY/@0
0ol0003o_Z:lokjR_005okjR_003o`000?nmY<3o_JC000Ko_JC000?o0000okVN__niW[h02oniW[h0
1?l0003o^IZhokVJ^?l0000?okNI^@05o`000?noUjko_iN^oknG[_l000002onoUZh00ol0003o/hJU
ok>6Y@06ok>6Y@03o`000?oonf[ooo]Z023ooo]Z1Ol000000onUkjgo^o_2ol7ne`02ol7ne`03o`00
0?o<o^3oc?kP00?oc?kP1?nJlmT00ol0003o]_O_okKgk`04okKgk`?oR>cS00?o0000oh_Zl_l00000
0ol0001;oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX01?oonfX003Cooo]Z00?o
0000oookJ_oonfX0AOoonfX2oa`QV@03o`000?m4DkcoA5>l00;o00001OlR9Y`00ol0003oEE:boeEB
/P04oeEB/P;o?e2l00?o0000oeiT`Ol000001_m?Ck800ol0003oBTfbodY=/P07odY=/P04o`000?mF
EkOoEUNgo`0000;o`k;:00?o0000olF[`?o5Zl000_o5Zl000ol0003o`k38ol>`b00;ol>`b003o`00
0?o1[<Go`Jc500;o`Jc500?o0000okn^bOno[/T02_no[/T00ol0003o_Jo;okf_b`05okf_b`03o`00
0?nm[/_o_Jk;00Ko_Jk;00Co0000okb^c?nl[/co_:k<1_l00003okjYa003o`000?nmZ<Co_JS400;o
_JS400?o0000okbXaOnlZ<D03OnlZ<D00ol0003o^jK4ok^Va00>ok^Va003o`000?nnX[co_Z:l00?o
_Z:l00?o0000okfT`?nmY<002?nmY<000ol0003o^IjnokVN_P09okVN_P05o`000?niV[So^IZhokVJ
^?l000003ongVKT01?l0003o_iN^oknG[_l0000<oknF[P03o`000?ncQZGo/hJU00Ko/hJU00?o0000
oookJ_oonfX07ooonfX3o`0000?oYNn]00?o^o_2ol7neoo1o]L00_l00004olcnh003o`000?nJlmWo
V_?I00;oV_?I1Onfmnl00ol0003oR>cSohS/h`02ohS/h`CoL>3KC_oonfX00ol0003ooo]ZoookJP0I
oookJP03o`000?oonf[ooo]Z00Cooo]Z000eoookJP03o`000?oonf[ooo]Z04Cooo]Z0olL8IT2odAC
_003o`000?lR9Yco8RJL00Go8RJL00?o0000oeEB/_mED[801?mED[82ocm@_003o`000?m?Ck;oCdnb
00GoCdnb00?o0000odY=/_m:CK801om:CK801?l0003oEUNgoeIG]ol00002ol>bbP05o`000?o5Zl3o
aJ_0olF[`?l000003_o3/<P01Ol0003o`Jc5ol6/aOo1[<Go000000go_jk900?o0000okf_bonm[l/0
0onm[l/2o`0000[o_Jk;00?o0000okb^c?nl[/`01_nl[/`7o`000003okfXa?l0003o_:S500go_:S5
0_l0000@ok^Va003o`000?nnX[co_Z:l00;o_Z:l00?o0000okfT`?nmY<002OnmY<000ol0003o^Ijn
okVN_P08okVN_P03o`000?niV[So^IZh00;o^IZh00?o0000okNI^OngVKT03OngVKT01?l0003o_iN^
oknG[_l0000<oknF[P03o`000?ncQZGo/hJU00Ko/hJU00?o0000oookJ_oonfX07_oonfX00ol0003o
^?Jao`000003ojG_[@04ok_k`_o1o]Oo`OkGo`0000Coc?kP0_l00003oi[cf@03o`000?nfmnoo]_O_
00;o]_O_00Go0000ohS/hon8k>?oR>cSo`000003og3Pfe;ooo]Z00?o0000oookJ_oonfX06OoonfX0
0ol0003ooo]ZoookJP03oookJP00=_oonfX2o`0004Cooo]Z0olL8IT00ol0003oA5>lo`000007ob8V
W003o`000?mED[;oEE:b00GoEE:b0_l00007odm?/P03o`000?m:CK;oBTfb00SoBTfb0_l00004ol>b
bP03o`000?o5Zl3o0000013o`k3800?o0000ol6/aOl000003ono[/T01Ol0003o_Jo;okf_bonm[l_o
000000co_Jk;00?o0000okb^c?nl[/`01_nl[/`00ol0003o^jg;ok^]b`04ok^]b`Ko00002OnlZ<D0
1?l0003o_:K3okbV`ol0000@ok^Va004o`000?nnX[co_Z:lo`0000go_JC000?o0000okVN__niW[h0
1_niW[h00ol0003o^IZhokVJ^004okVJ^003o`000?ngVKWo]iVi00go]iVi0_l0000=oknF[P03o`00
0?ncQZGo/hJU00Ko/hJU00?o0000oookJ_oonfX07OoonfX3o`0000?oYNn]00Co^o_2o`000?o1o]Oo
00000oo<o^03o`0000;oV_?I00Co0000okKgkonfmnoo]_O_0_l00002ohS/h`04o`000?m`h=_oL>3K
og3PfeKooo]Z00?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP03oookJP00>?oonfX00ol0
003ooo]ZoookJP11oookJPCo726I00?o0000oadSVol000001_lR9Y`00ol0003oEE:boeEB/P05oeEB
/P03ochaVOl0003o000000OoCdnb00?o0000odY=/_m:CK801om:CK800ol0003o`k;:ol>bbP03ol>b
bP;o00004_o3/<P00ol0003o_jk9okn^b@0?okn^b@03o`000?nm[l_o000000ko_Jk;00?o0000okb^
c?nl[/`00onl[/`2o`0000Wo^jg;00Co0000okZ]c?nj[Lco^Zg<1Ol00003okbXa@05o`000?nlY/?o
_:K3okbV`ol000004?nkY/@00ol0003o_Z:lo`00000>okfT`003o`000?niW[ko^Ijn00Go^Ijn00?o
0000okVJ^?niV[P01OniV[P00ol0003o]iViokNI^@0=okNI^@03o`000?noUZko_iJ^00go_iJ^00?o
0000ok>6YOncQZD01?ncQZD00ol0003ooo]ZoookJP0MoookJP03o`000?nMghWo000000?oYNn]00Co
^o_2o`000?o1o]Oo00000oo<o^001?l0003o[O[Jo`000?nJlmT2o`0000;o]_O_0_l000000on8k>?o
0000o`000002og3Pf`03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003o
oo]ZoookJP03oookJP00>OoonfX2o`00047ooo]Z1?lL8IT00ol0003o7B>Ko`000007ob8VW003o`00
0?mED[;oEE:b00?oEE:b00Go0000ochaVOl0003oGE2[o`000006odm?/P03o`000?m:CK;oBTfb00Ko
BTfb00?o0000ol>bb_o3//X00oo3//X00ol0003o`KOAo`00000@ol>`b003o`000?o0^M?o000001;o
_jk900?o0000okf^bonm[//03_nm[//00ol0003o_:k<okb^c002o`0000co^jg;00?o0000okZ]c?nj
[L`01Onj[L`=o`0000_o^jK40_l0000@okfT`003o`000?niW[ko^Ijn00?o^Ijn00?o0000okVJ^?ni
V[P01_niV[P00ol0003o]iViokNI^@0=okNI^@03o`000?noUZko_iJ^00go_iJ^00?o0000ok>6YOnc
QZD01?ncQZD00ol0003ooo]ZoookJP0LoookJP?o00000onUkjd2ok_k`P;o00000_o<o^02o`000004
ojgjf_l0003oV_?Io`0000;o]_O_1Ol000000om`h=_o0000oookJP1LoookJP03o`000?oonf[ooo]Z
01Kooo]Z00?o0000oookJ_oonfX00ooonfX003_ooo]Z00?o0000oookJ_oonfX0?_oonfX3oa`QV@04
o`000?l005Oo0000o`0000Oo8RJL00?o0000oeEB/_mED[800_mED[801?l0003o?S6IochaVOl00002
oee@Z`03o`000?m?Ck;oCdnb00?oCdnb00?o0000odY=/_m:CK801Om:CK800ol0003o`k;:ol>bbP03
ol>bbP05o`000?o1]m7o`KOAol6gdOl000003Oo3/<P2o`0000?o`;WC00?o0000okn^bOno[/T03Ono
[/T00ol0003o_K;?o`00000@okf^b`03o`000?nl[/co000000ko^jg;00?o0000okZ]c?nj[L`01Onj
[L`00ol0003o^Zc;okZ/b`05okZ/b`03o`000?niZl_o^J_;00;o^J_;1ol00003ok^Va003o`000?nk
Xl7o0000013o_JC000?o0000okVN__niW[h00_niW[h00ol0003o^IZhokVJ^008okVJ^003o`000?ng
VKWo]iVi00_o]iVi0_l0000?oknF[P03o`000?ncQZGo/hJU00Co/hJU00?o0000oookJ_oonfX06ooo
nfX3o`0000;oYNn]00Co0000ok_k`_nknl;o00000oo<o^08o`000004of3@Yom>aj[oC/NZodk7ZP;o
0000H?oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z00?ooo]Z000loookJP03o`00
0?oonf[ooo]Z03gooo]Z00Co0000oa`QVOlL8IWo00000_l005L2o`0000Ko8RJL00Go0000oeEB/_mE
D[;oEE:bo`000004ochaV@04o`000?mMD:_oGE2[o`0000CoCdnb00?o0000odY=/_m:CK801?m:CK80
0ol0003o`k;:ol>bbP02ol>bbP;o00001Oo1]m400ol0003o`k38ol>`b009ol>`b003o`000?o0^M?o
`;WC00Co`;WC00?o0000okn^bOno[/T02_no[/T2o`0000?o_K;?00?o0000okf^bonm[//03_nm[//0
0ol0003o^jg;ok^]b`0>ok^]b`03o`000?nj[Lco^Zg<00;o^Zg<0_l00009okZ/b`03o`000?niZl_o
^J_;00So^J_;4?l00006okfT`005o`000?niW[ko^IjnokVN__l000002oniV[P00ol0003o]iViokNI
^@0:okNI^@03o`000?ngT[3o000000oo_iJ^00?o0000ok>6YOncQZD01?ncQZD00ol0003ooo]Zoook
JP0JoookJP?o00000_nUkjd01Ol0003o^o_2ok_k`_l0003oc?kP00Co000000?oQN:Yo`000?l00000
0omPd:L3odk7ZP03o`000?oonf[ooo]Z067ooo]Z00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Z
oookJP03oookJP00?OoonfX2o`0003kooo]Z00?o726Io`000?l005L00ol005L00ol0003o8RJLob8V
W004ob8VW004o`000?mED[;oEE:bo`0000Go?S6I00Go0000oee@ZomMD:_oGE2[o`000004odm?/PGo
BTfb00?o0000ol>bb_o3//X00_o3//X00ol0003o`KOAol6gd@06ol6gd@03o`000?o3/<So`k3800Ko
`k380_l00008ol2id`03o`000?no[/Wo_jk900So_jk900?o0000okfbconm//l01?nm//l00ol0003o
_Jk;okf^b`0;okf^b`03o`000?nk/<oo0000017o^jg;00Co0000okZ]c?nj[Lco00003?nj[</00ol0
003o^J_;okV[b`07okV[b`03o`000?niZL[o^JW:00?o^JW:00?o0000okRWb?nhYlP01onhYlP8o`00
0003okVN__l0003o^IZh00_o^IZh00?o0000okNI^OngVKT02OngVKT01Ol0003o]i:`okNB/?ngT[3o
000000ko_iJ^00?o0000ok>6YOncQZD01?ncQZD00ol0003ooo]ZoookJP0IoookJP;o000000GoWMn9
o`000?nUkjgo0000ok_k`P05o`0000?oQN:Y00?o0000of3@YomPd:L00_mPd:L00om>aj[o0000o`00
001VoookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX00ooonfX003oooo]Z00?o0000
oookJ_oonfX0>ooonfX00olL8IWo0000o`00E`03o`00E`03o`000?lR9Yco8RJL00Go8RJL0_l00006
ochaV@03o`000?mMD:_oGE2[00;oGE2[00Co0000odm?/_m?Ck;oCdnb1?m:CK801_l0003obKc>o`00
0?l0003o`k;:o`0000[o`KOA00?o0000ol>`b?o3/<P01?o3/<P00ol0003o`;WCol2id`09ol2id`03
o`000?no[/Wo_jk900Go_jk90_l00007okfbc`03o`000?nm[/_o_Jk;00Wo_Jk;0_l00003ok^`c`03
o`000?nk[L_o^jg;00ko^jg;00?o0000okZ]c?l000003Onj[</00ol0003o^J_;okV[b`05okV[b`;o
00001oniZLX00ol0003o^:O8okRWb00<okRWb1Oo00001?ngVKT00ol0003o]i:`okNB/002okNB/003
o`000?noUZko_iJ^00go_iJ^00?o0000ok>6YOncQZD00_ncQZD00ol0003ooo]ZoookJP0JoookJP04
o`000?nMghWo0000ojG_[@?o000000CoYNVKo`000?o0oL_o00000on5hZT01Ol0003oH=2Wof3@YomP
d:OoC/NZ00;o0000JOoonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z00;ooo]Z0010
oookJP;o0000>ooonfX00olL8IWo0000o`00E`03o`00E`;o00001_lR9Y`00ol0003o?S6IochaV@05
ochaV@03o`000?mMD:_oGE2[00?oGE2[00Co0000odm?/_m?Ck;o00000_m:CK801?l0003obKc>olVl
c_o9_<h3o`0000_o`KOA00Co0000ol>`b?o3/<So`k380_l0000<ol2id`03o`000?no[/Wo_jk900Co
_jk900?o0000okfbconm//l02?nm//l00ol0003o_Jk;okf^b`07okf^b`03o`000?nk/<oo^k3?00Co
^k3?00?o0000ok^]bonk[L/03_nk[L/00ol0003o^Zc;okZ/b`0=okZ/b`03o`000?niZl_o^J_;00?o
^J_;00?o0000okVYb_niZLX01oniZLX00ol0003o^:O8okRWb00;okRWb003o`000?nfXlGo000000oo
]j;300?o0000okNN_ongW[l00ongW[lOo`0001_ooo]Z00Co0000oigOROl0003oYNn]0_l00002ojGY
V`03o`000?o0oL_o000000?oQN:Y00Go0000of3@YomPd:OoC/NZo`00001]oookJP03o`000?oonf[o
oo]Z01?ooo]Z00?o0000oookJ_oonfX00_oonfX004;ooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0
003o001Go`00E`03o`00E`;o00001OlR9Y`2o`0000Oo?S6I00?o0000oee@ZomMD:/01?mMD:/01Ol0
003oCdnbodm?/_m:CK;o000000?obKc>00Co0000ol>ldoo3_=?o`kcC0ol00009ol6gd@03o`000?o3
/<So000000oo`;WC00Co0000okn^bOno[/Wo_jk90_l0000;okfbc`03o`000?nm[/_o_Jk;00Go_Jk;
0_l00007ok^`c`03o`000?nk[L_o^jg;00_o^jg;0_l000000oni[/oo0000okZ/b`0>okZ/b`04o`00
0?niZl_o^J_;okV[b`;o00002oniZLX00ol0003o^:O8okRWb009okRWb005o`000?nfXlGo]Z?5okJS
aOl000003ongX/<00ol0003o]ijookNN_`03okNN_`03o`000?nZV<CoZYS400GoZYS400?o0000okFE
]_neUKH03OneUKH00ol0003o/hRXok>8Z002ok>8Z003o`000?oonf[ooo]Z01Sooo]Z1Ol00003ojGY
V`03o`000?o0oL_o000000?oQN:Y00Co0000of3@YomPd:Oo0000L?oonfX00ol0003ooo]ZoookJP0B
oookJP03o`000?oonf[ooo]Z00;ooo]Z0013oookJP;o0000>?oonfX00ol0003o001Go`00E`03o`00
E`03o`000?m8=i[o000000?o8RJL00?o0000oei8X?l000002?ln<IT00ol0003oGE2[oee@Z`04oee@
Z`07o`000?m?Ck;oBTfboookJ_l0003obKc>o`000007ol>ld`;o00002?o1]m400ol0003o`;WCol2i
d`0?ol2id`03o`000?no[/Wo000000ko_K;?00?o0000okf^bonm[//00onm[//00ol0003o^k3?ok^`
c`08ok^`c`03o`000?nk[L_o^jg;00Wo^jg;00?o0000okV^coni[/l00_ni[/l00ol0003o^Zc;okZ/
b`0=okZ/b`03o`000?niZl_o000000go^JW:00?o0000okRWb?nhYlP01onhYlP00ol0003o]Z?5okJS
a@03okJSa@03o`000?ngX/?o]j;300go]j;300Co0000okNN_ongW[oo]ijo0_l00009ojZHa003o`00
0?neUKKo]IFf00co]IFf00Go0000ok>8Z?ncR:So/hRXo`00000JoookJPGo00000onUjI/3o`0000;o
QN:Y0_l000000omPd:Oo7@00oookJP1aoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oo
nfX00_oonfX004Gooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003o001Go`00E`04o`00E`;o0000
0_lR9Y`01?l0003oGTRPoei8X?l00008ochaV@03o`000?mMD:_oGE2[00CoGE2[0_l00003oookJP03
o`000?o3_=?o`kcC00So`kcC0_l00005ol6gd@;o00004Oo0^M<2o`00013o_K;?00?o0000okf^bonm
[//00_l0000<ok^`c`03o`000?nk[L_o^jg;00Ko^jg;0_l00006okV^c`03o`000?nj[<_o^Zc;00go
^Zc;00?o0000okVYb_niZLX03OniZLX00ol0003o^:O8okRWb005okRWb003o`000?nfXlGo]Z?500Go
]Z?500?o0000okNR`ongX/<03?ngX/<01?l0003o]ijookNN_ol0000;ojZHa003o`000?neUKKo]IFf
00go]IFf00?o0000ok>8Z?l000006ooonfX2o`000003ok3UR?l0003oYNVK00;oYNVK0_l00003ohGR
Z@03oiC/^?l0003o7@0007Gooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP02oook
JP00A_oonfX00ol0003ooo]ZoookJP0doookJP03o`000?l005Oo001G00Co001G0_l000000olR9Yco
0000oei8X002oei8X003o`000?ln<IWo?S6I00Ko?S6I00?o0000oee@ZomMD:/00omMD:/00ol0003o
oo]ZoookJP04oookJP03o`000?o3_=?o`kcC00Wo`kcC0_l00002ol6gd@04o`000?o2^M;o`[WBo`00
00oo`;WC00?o0000ok^feOl000004?nm//l00ol0003o_Jk;o`00000?ok^`c`03o`000?nk[L_o^jg;
00?o^jg;0_l00008okV^c`03o`000?nj[<_o^Zc;00[o^Zc;0_l000000ong[<ko0000okVYbP0>okVY
bP03o`000?nhYlSo^:O800Co^:O82OnfXlD00ol0003o]j;3okNR``0=okNR``;o00003?nZV<@00ol0
003o]IFfokFE]P0=okFE]P;o00006ooonfX2o`0000;o/>F80onUjI/2o`0000;oQN:Y0ol000000olM
003ooo]ZoookJP1eoookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX00_oonfX004Oo
oo]Z0_l0000doookJP03o`000?l005Oo001G00Co001G00?o0000odPgV_l000001OmNB:000ol0003o
?S6IochaV@05ochaV@03o`000?mMD:_oGE2[00;oGE2[00?o0000oookJ_oonfX01_oonfX00ol0003o
`kcCol>ld`0;ol>ld`?o00000_o2^M800ol0003o`;WCol2id`0:ol2id`;o00000onk]]D00ol0003o
_K;?okfbc`0>okfbc`03o`000?nk/<oo^k3?00ko^k3?00?o0000ok^]bonk[L/00_nk[L/00ol0003o
^Jk?okV^c`09okV^c`03o`000?nj[<_o^Zc;00So^Zc;00?o0000okN/c_ng[<h00_ng[<h00ol0003o
^JW:okVYbP0=okVYbP05o`000?nhYlSo^:O8okRWb?l000002onfXlD00ol0003o]j;3okNR``0;okNR
``;o00003_nZV<@00ol0003o]IFfokFE]P0;okFE]P;o00006ooonfX01?l0003oWMn9o`000?n`iHP3
ojGYV`;o00000_n5hZT2o`000003oad00?oonf[ooo]Z07Sooo]Z00?o0000oookJ_oonfX03ooonfX0
0ol0003ooo]ZoookJP02oookJP00BOoonfX00ol0003ooo]ZoookJP0aoookJP03o`000?l005Oo001G
00Co001G0ol00005oei8X003o`000?ln<IWo?S6I00Go?S6I00Go0000oee@ZomMD:_oGE2[o`00000:
oookJP03o`000?o3_=?o`kcC00Oo`kcC0_l00004okjle`Co00002_o0^M<00ol0003o^kKEok^fe@04
ok^fe@03o`000?nm//oo_K;?00_o_K;?00?o0000okVgeol000004Onk/<l01?l0003o^jg;o`000?l0
000<okV^c`03o`000?nj[<_o^Zc;00Ko^Zc;0_l00006okN/cP03o`000?niZL[o^JW:00co^JW:00?o
0000okRWb?nhYlP03OnfXlD00ol0003o]j;3okNR``09okNR``;o000000?o]JC7ojZHa?nZV<@03OnZ
V<@00ol0003o]IFfokFE]P0:okFE]P03o`000?oonf[ooo]Z01_ooo]Z0_l000001?n`iHSoYNVKojGY
VonUjI/2o`0000;oQN:Y0_l000000olM003ooo]ZoookJP1joookJP03o`000?oonf[ooo]Z00kooo]Z
00?o0000oookJ_oonfX00_oonfX004[ooo]Z0_l0000aoookJP03o`000?l005Oo001G00?o001G0_l0
0002oe/oUP03o`000?mNB:3oGTRP00;oGTRP00?o0000ochaVOln<IT01_ln<IT00ol0003oGE2[o`00
000<oookJP03o`000?o3_=?o`kcC00Co`kcC0_l00009okjle`Co00001Oo0^M<2o`0000So^kKE00?o
0000okfbconm//l02?nm//l2o`0000?o^KOG00?o0000ok^`conk/<l03onk/<l00ol0003o^Jk?okV^
c`0=okV^c`03o`000?nj[<_o^Zc;00?o^Zc;0_l00008okN/cP03o`000?niZL[o^JW:00go^JW:00?o
0000okJSaOnfXlD03?nfXlD00ol0003o]j;3okNR``08okNR``03o`000?neY<Oo]JC700;o]JC73_nZ
V<@00ol0003o]IFfokFE]P09okFE]P03o`000?oonf[ooo]Z01_ooo]Z0_l000001?n`iHSo0000ojGY
VonUjI/2o`000005ohGRZOnjmk?o0000o`000?lM0000OOoonfX00ol0003ooo]ZoookJP0?oookJP03
o`000?oonf[ooo]Z007ooo]Z001<oookJP03o`000?oonf[ooo]Z02gooo]Z00?o0000o`00Eol005L0
0ol005L00ol0003o;0Ybo`000003oe/oUP05o`000?mNB:3oGTRPoei8X?l000002?ln<IT2o`0000ko
oo]Z00?o0000ol>ldoo3_=<00_o3_=<00ol0003o_[cGokjle`0;okjle`03o`000?nl_=[o000000;o
000000?o`;WCo`000?nk]]D02_nk]]D00ol0003o_K;?okfbc`05okfbc`;o00001_ni]mL00ol0003o
^k3?ok^`c`0;ok^`c`;o000000?o]kCGo`000?ni[/l03oni[/l01Ol0003o^Zc;okZ/bonj[<_o0000
00_o]jc>00?o0000okVYb_niZLX02OniZLX2o`000003ok6[d_l0003o]Z?500ko]Z?500?o0000okNR
`ongX/<01OngX/<2o`0000Go]JC700?o0000ojZHa?nZV<@03?nZV<@00ol0003o]IFfokFE]P06okFE
]P;o00007OoonfX01?l0003o^NZ?o`000?n`iHP2ojGYV`?o000000?o^_Nco`000?l00000P?oonfX0
0ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z007ooo]Z001=oookJP;o0000;OoonfX00ol0
003o001Go`00E`02o`00E`04o`000?l/2W;o;0Ybo`0000?oFcnF00Go0000oei8X?mNB:3oGTRPo`00
0007ochaV@;o00004?oonfX01?l0003o`kcCo`000?l0000?okjle`03o`000?nl_=[o_;cJ00Co0000
2_nk]]D00ol0003o_K;?okfbc`04okfbc`03o`000?ni]mOo^KOG00Oo^KOG00?o0000ok^`conk/<l0
2?nk/<l2o`0000Co]kCG00?o0000okV^coni[/l03Oni[/l01?l0003o^Zc;o`000?l0000<okN/cP03
o`000?niZL[o^JW:00Oo^JW:0_l00004ok6[dP03o`000?nfXlGo]Z?500co]Z?500?o0000okNR`ong
X/<00ongX/<2o`0000So]JC73_nZV<@00ol0003o]IFfokFE]P05okFE]P03o`000?oonf[ooo]Z01go
oo]Z0_l000000on`iHSo0000ojGYV`02o`000004om?i[?l0003o0000o`0008;ooo]Z00?o0000oook
J_oonfX03OoonfX00ol0003ooo]ZoookJP01oookJP00CooonfX00ol0003ooo]ZoookJP0ZoookJP05
o`000?l005Oo001Go`00Eol000000ol/2W800ol0003oFcnFoe/oUP02oe/oUP04o`000?mNB:3oGTRP
o`0000Ko?S6I00?o0000oookJ_oonfX04OoonfX00ol0003o_[cGokjle`0@okjle`;o00001?nk^]P3
o`0000So^kKE00Co0000okfbconm//oo_K;?0_l0000;okVge`03o`000?nk/<oo^k3?00Go^k3?0_l0
0007okNde`03o`000?ni[/oo^Jk?00go^Jk?00?o0000okN/c_ng[<h03Ong[<h00ol0003o^JW:okVY
bP04okVYbP;o00001_naZm800ol0003o]Z?5okJSa@0=okJSa@05o`000?ngX/?o]j;3okNR`ol00000
2_neY<L00ol0003oZYS4ojZHa00;ojZHa003o`000?neUKKo]IFf00Co]IFf00?o0000oookJ_oonfX0
7OoonfX2o`000003ok3UR?l0003oYNVK00;o000000CodoV/o`000?l0003o0000Q?oonfX00ol0003o
oo]ZoookJP0<oookJP03o`000?oonf[ooo]Z007ooo]Z001@oookJP03o`000?oonf[ooo]Z02Wooo]Z
00Co0000o`00Eol005Oo00001?l/2W800ol0003oFcnFoe/oUP03oe/oUP03o`000?mNB:3o000000Go
?S6I00?o0000oookJ_oonfX04ooonfX00ol0003o_[cGokjle`0<okjle`;o000000?o^kgJo`000?nk
^]P01onk^]P4o`0000Go^kKE00?o0000okfbcol000003_ni]mL00ol0003o^k3?ok^`c`02ok^`c`;o
00002_ng]=L00ol0003o^Jk?okV^c`09okV^c`;o000000?o];;Fo`000?ng[<h03ong[<h01?l0003o
^JW:okVYb_niZLX2o`0000Wo/J_B00?o0000okJSaOnfXlD03?nfXlD01?l0003o]j;3o`000?l0000;
okFTa`03o`000?nZV<CoZYS400coZYS400?o0000okFE]_neUKH00_neUKH00ol0003ooo]ZoookJP0N
oookJP03o`000?n`iHSo000000;o00000_oCnJ`3o`0008Kooo]Z00?o0000oookJ_oonfX02ooonfX0
0ol0003ooo]ZoookJP01oookJP00DOoonfX2o`0002Wooo]Z00?o0000o`00Eol000001Ol/2W800ol0
003oFcnFoe/oUP03oe/oUP04o`000?mNB:3oGTRPo`0000;o?S6I0_l0000GoookJP03o`000?nn_=Oo
_[cG00[o_[cG00?o0000ok^mf_nk_MX00_nk_MX00ol0003o^k[Hok^jf009ok^jf0?o00000_nk]]D2
o`00013o^KOG00Co0000ok^`col0003o00003Ong]=L00ol0003o^Jk?okV^c`06okV^c`;o00001?nd
/]H00ol0003o]jc>okN/cP0=okN/cP04o`000?niZL[o0000o`0000_o/J_B00?o0000okJSaOnfXlD0
3OnfXlD00ol0003o]JC7okFTa`0<okFTa`03o`000?nZV<CoZYS400_oZYS400Co0000okFE]_neUKKo
]IFf8OoonfX3o`000004ol;`VOl0003odoV/om?i[0?o0000QooonfX00ol0003ooo]ZoookJP0;oook
JP03o`000?oonf[ooo]Z007ooo]Z001CoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o001Go`000?l/
2W801Ol/2W800ol0003oFcnFoe/oUP04oe/oUP05o`000?mNB:3o0000ochaVOl000006_oonfX00ol0
003o_[cGokjle`07okjle`;o00001_nk_MX00ol0003o^k[Hok^jf00;ok^jf0Oo00003Oni]mL2o`00
00oo]kCG00?o0000okV^coni[/l01Oni[/l00ol0003o];;FokBbeP05okBbeP03o`000?ng[<ko]jc>
00go]jc>00?o0000ok6[d_naZm803?naZm800ol0003o]Z?5okJSa@09okJSa@;o000000?o/jS>o`00
0?neY<L03OneY<L00ol0003oZYS4ojZHa00;ojZHa003o`000?neUKKo]IFf02;ooo]Z00?o0000ok3U
R?l000000_l000001?oCnJco0000o`000?l00029oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000
oookJ_oonfX00OoonfX005Cooo]Z0_l0000VoookJP03o`00Eol/2W;o;0Yb00Go;0Yb00?o0000oe/o
U_mK?iH01?mK?iH01?l0003oGTRPochaVOl0000LoookJP03o`000?nn_=Oo_[cG00Co_[cG0_l00009
ok^mfP03o`000?nk^]So^k[H00So^k[H0_l00005okRjfP03o`000?ng^]co000000Co00001oni]mL0
0ol0003o^;GFo`00000@okNde`03o`000?ni[/oo^Jk?00;o^Jk?0_l00009okBbeP03o`000?ng[<ko
]jc>00Wo]jc>0_l000000one/=Co0000ok6[dP0>ok6[dP03o`000?nfXlGo]Z?500Ko]Z?50_l00004
ok>XcP03o`000?neY<Oo]JC700co]JC700?o0000ojZHa?nZV<@02_nZV<@2o`0002;ooo]Z00?o0000
ok3UR?l000000_l00002om?i[0;o0000RooonfX00ol0003ooo]ZoookJP0:oookJP7o00000OoonfX1
oookJP00E_oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?l/2W;o;0Yb00Go;0Yb00?o0000oe/o
U_mK?iH01OmK?iH2o`0001kooo]Z00?o0000okjleonn_=L00_nn_=L00ol0003o^kgJok^mfP0:ok^m
fP03o`000?nk^]So^k[H00Go^k[H0_l00008okRjfP03o`000?ng^]co]k[L00?o]k[L1?l00002okVg
e`05o`000?nh]MKo^;GFokRee_l000004?ng]=L01?l0003o^Jk?o`000?l0000<okBbeP03o`000?ng
[<ko]jc>00Ko]jc>0_l00004okF`e003o`000?naZm;o/J_B00co/J_B00?o0000okJSaOnfXlD01?nf
XlD2o`0000Ko/jS>00?o0000okFTaoneY<L03?neY<L00ol0003oZYS4ojZHa008ojZHa0;o00009?oo
nfX01?l0003o/>F8o`000?oLm9`2om?i[0;o0000SOoonfX00ol0003ooo]ZoookJP09oookJP7o0000
0OoonfX1oookJP00EooonfX2o`0002?ooo]Z00?o0000ob`:L_l/2W801Ol/2W800ol0003oFcnFoe/o
UP05oe/oUP;o00007ooonfX01?l0003o_[cGo`000?l0000>ok^mfP03o`000?nk^]So^k[H00;o^k[H
0_l0000;okRjfP03o`000?ng^]co]k[L00Ko]k[L1_l000000onh]MKo0000okNde`0>okNde`;o0000
3_nd/]H00ol0003o]jc>okN/cP05okN/cP03o`000?ne/=Co]K3D00Go]K3D00?o0000ok6[d_naZm80
3?naZm801?l0003o]Z?5okJSaOnfXlD2o`0000Wo/jS>00?o0000okFTaoneY<L03?neY<L00ol0003o
ZYS4ojZHa004ojZHa0?o00009OoonfX01_l0003o/>F8o`000?oLm9co0000om?i[0;o0000SooonfX0
0ol0003ooo]ZoookJP08oookJP7o00000OoonfX1oookJP00FOoonfX00ol0003ooo]ZoookJP0Poook
JP03o`000?l/2W;o;0Yb00Go;0Yb00?o0000oe/oU_mK?iH01?mK?iH00ol0003ooo]ZoookJP0Poook
JP03o`000?nk_M[o^kgJ00oo^kgJ00Co0000ok^jf?l0003o00003_nh^]X00ol0003o]k[LokNjg002
okNjg0?o00001_nf^=X6o`0000Wo]kCG0_l000000onf/]Go0000okBbeP0>okBbeP03o`000?ng[<ko
]jc>00;o]jc>0_l00008okF`e003o`000?naZm;o/J_B00co/J_B00Co0000okJSaOl0003o00002onc
Z<h00ol0003o]JC7okFTa`0<okFTa`03o`000?nZV<CoZYS400;oZYS40_l0000WoookJP03o`000?n`
iHSo000000;og?BL00CodoV/o`000?l0003o0000SooonfX00ol0003ooo]ZoookJP08oookJP7o0000
0OoonfX1oookJP00F_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?l/2W;o;0Yb00Go;0Yb00?o
0000oe/oU_mK?iH00_mK?iH2o`0002Gooo]Z00?o0000ok^mf_nk_MX03_nk_MX00ol0003o^;[JokRj
fP0?okRjfP04o`000?ng^]co0000o`0000_o][SJ00Co0000okBhfond^=_o];SK1Ol00003okNde`03
o`000?nf/]Go][;E00;o][;E00?o0000okBbe_nd/]H03Ond/]H01?l0003o]jc>o`000?l0000;okF`
e003o`000?naZm;o/J_B00_o/J_B0_l0000>ok>XcP03o`000?neY<Oo]JC700_o]JC700?o0000ojZH
a?nZV<@00_l0000YoookJP04o`000?o>kXko0000omcdW0;o000000?oVmIdo`000?oonfX0T?oonfX0
0ol0003ooo]ZoookJP07oookJP7o00000OoonfX1oookJP00FooonfX2o`0001oooo]Z00?o0000ob`:
L_l/2W801Ol/2W801Ol0003oFcnFoe/oU_mK?iKo000002Sooo]Z00?o0000ok^mf_nk_MX02_nk_MX2
o`0000;o^;gM00?o0000okRjf_nh^]X03onh^]X00ol0003o][SJokJhfP0<okJhfP03o`000?nd^=_o
];SK00Go];SK4Ol00007okBbeP;o00003One/=@00ol0003o/J_Bok6[dP09ok6[dP;o000000?o/JO>
o`000?ncZ<h03OncZ<h00ol0003o]JC7okFTa`05okFTa`Wo0000:_oonfX01_l0003oc^j>o`000?oL
m9co0000om?i[0;o0000TooonfX00ol0003ooo]ZoookJP06oookJP7o00000OoonfX1oookJP00GOoo
nfX00ol0003ooo]ZoookJP0LoookJP03o`000?l/2W;o;0Yb00Go;0Yb0_mK?iH2o`0002[ooo]Z00?o
0000ok^mf_nk_MX01onk_MX2o`0000Go^;gM00?o0000okRjf_nh^]X02onh^]X2o`000003okJkgOl0
003o][SJ00ko][SJ00?o0000okBhfond^=/00_nd^=/3o`0000So];KJ00?o0000ok:efonb]M/01Onb
]M/9o`0000ko]K3D00?o0000ok6[d_naZm801_naZm82o`0000Co/JO>00?o0000ok>Xc_ncZ<h01Onc
Z<h>o`0000Ko[JG@;OoonfX2o`0000;og?BL0ol0002EoookJP03o`000?oonf[ooo]Z00Gooo]Z0Ol0
0001oookJP7ooo]Z001NoookJP;o00007?oonfX00ol0003o;0Ybob`:LP05ob`:LP03oe/oU_l0003o
oo]Z02cooo]Z00?o0000ok^mf_nk_MX01Onk_MX00ol0003o^;gMokRmg@06okRmg@03o`000?nh^][o
^;[J00So^;[J0_l00004okJkg@03o`000?nf^=[o][SJ00go][SJ00Co0000okBhfol0003o00003?nd
]]X00ol0003o/[GKok:ef`06ok:ef`;o00001?nb/mTVo`0000Oo[Z_D00?o0000ojfUd?n]YM001on]
YM0_oookJP;o00000_oLm9`4o`0009Kooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z0Ooo
nfX0063ooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003o;0Ybob`:LP04ob`:LP;o0000;ooonfX0
0ol0003o^kgJok^mfP02ok^mfP;o00002_nh_Md00ol0003o^;[JokRjfP05okRjfP;o00001onf^md0
0ol0003o][SJokJhfP0=okJhfP03o`000?nd]][o];KJ00go];KJ00?o0000ok:efonb]M/00_nb]M/3
o`0000Oo/[?I00?o0000ok6bfOna/]T03Ona/]T00ol0003o/:oGo`000002o`0000Wo/:gF00?o0000
ojj[e?n^Zm@03?n^Zm@00ol0003o[JG@ojfUd004ojfUd37ooo]Z00Oo0000omcdW?oLm9cog?BLo`00
0?nKeWCo000009Sooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z001QoookJP03o`000?oo
nf[ooo]Z01Sooo]Z00?o0000ob`:L_l/2W800ol/2W800ol0003ooo]ZoookJP0`oookJP04o`000?nk
_M[o0000o`0000go^;gM00?o0000okRjf_nh^]X00_nh^]X2o`0000[o][_M00?o0000okJhf_nf^=X0
2?nf^=X3o`0000;o];SL00?o0000okBff_nd]]X03Ond]]X01?l0003o/[GKo`000?l0000;ok:cf@03
o`000?na/]Wo/K;I00co/K;I0_l0000=ok2]eP03o`000?n^ZmCo[Z_D00_o[Z_D00?o0000ojfUd?n]
YM000_n]YM0coookJP07o`000?oLm9cog?BLo`000?nKeWCocnV4o`00002HoookJP03o`000?oonf[o
oo]Z00Cooo]Z0Ol00001oookJP00H_oonfX2o`0001Sooo]Z00Co0000ob`:L_l/2W;o;0Yb0_l0000d
oookJP03o`000?nh_Mgo^;gM00ko^;gM00Co0000okRjf_l0003o00003?nf^md00ol0003o][SJokJh
fP06okJhfP;o00001_nd^=`00ol0003o];KJokBffP0=okBffP03o`000?nb/mWo/[?I00co/[?I00?o
0000ok6bfOna/]T02?na/]T3o`000003ok2_f?l0003o/:gF00go/:gF00?o0000ojj[e?n^Zm@02_n^
Zm@2o`0003Kooo]Z00Ko0000omcdW?l0003o0000oloYQ?l0002JoookJP03o`000?oonf[ooo]Z00?o
oo]Z0Ol00001oookJP00I?oonfX00ol0003ooo]ZoookJP0EoookJP04o`000?l/2W;o0000o`0003So
oo]Z00?o0000okRmgOnh_Md03Onh_Md00ol0003o][_MokJkg@0=okJkg@03o`000?nf^=[o][SJ00?o
][SJ0_l00009okBhg003o`000?nd]][o];KJ00Wo];KJ0_l000000onb]]co0000ok:cf@0>ok:cf@03
o`000?na/]Wo/K;I00Go/K;I0_l00005ok2_f003o`000?n`[MKo/:gF00co/:gF00?o0000ojj[e?n^
Zm@01_n^Zm@3o`0003Oooo]Z00Co0000omcdW?oLm9co`^9j0ol0002KoookJP03o`000?oonf[ooo]Z
00;ooo]Z0Ol00001oookJP00IOoonfX2o`0001Gooo]Z0_l0000koookJP03o`000?nh_Mgo^;gM00Wo
^;gM0_l00002okJnh003o`000?nf^mgo][_M00go][_M00?o0000okJhf_l000000_l0000<okBhg003
o`000?nd]][o];KJ00Go];KJ0ol00004ok:fg003o`000?nb/mWo/[?I00co/[?I00?o0000ok6bfOna
/]T00ona/]T2o`0000So/:oH00?o0000ok2]e_n`[MH02on`[MH00ol0003o[Z_Dojj[e003ojj[e0?o
0000>_oonfX01?l0003og?BLo`000?o2hWX2o`0009gooo]Z00Go0000oookJ_oonf[ooo]Zo`000001
oookJP00IooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000okRm
gOnh_Md01Onh_Md3o`0000Go][kP00?o0000okJkgOnf^md03Onf^md00ol0003o];SLokBhg00>okBh
g003o`000?nd]][o];KJ00;o];KJ0_l00008ok:fg003o`000?nb/mWo/[?I00co/[?I00?o0000ok6b
fOna/]T00_l0000:ok2_f003o`000?n`[MKo/:gF00co/:gF00?o0000ojj[e?n^Zm@00_l0000moook
JP03o`000?oLm9co`^9j00?o0000W_oonfX01?l0003ooo]ZoookJ_l00001oookJP00J?oonfX2o`00
057ooo]Z00?o0000okRmgOnh_Md00_nh_Md2o`0000Wo][kP00?o0000okJkgOnf^md02Onf^md2o`00
00;o/k_O00?o0000okBhg?nd^=`03_nd^=`01?l0003o];KJo`000?l0000;ok:fg003o`000?nb/mWo
/[?I00co/[?I00?o0000ok2_f?n`[mP03?n`[mP00ol0003o/:gFok2]eP0<ok2]eP03o`000?oonf[o
oo]Z03kooo]Z00?o0000ol;RN_l000000_l0002OoookJP04o`000?oonf[ooo]Zo`00007ooo]Z001Z
oookJP03o`000?oonf[ooo]Z04oooo]Z00Co0000okRmgOl0003o00003?nf_^000ol0003o][_MokJk
g@05okJkg@?o00001Onc^ml00ol0003o];SLokBhg00>okBhg003o`000?nb]]co/[KL00co/[KL00?o
0000ok:cfOnb/mT01onb/mT3o`000003ojncfol0003o/:oH00ko/:oH00?o0000ok2]e_n`[MH01on`
[MH3o`00047ooo]Z1Ol0002QoookJP03o`000?oonf[ooo]Z007o0000001[oookJP03o`000?oonf[o
oo]Z04oooo]Z00?o0000okJnh?nf_^003Onf_^000ol0003o][_MokJkg@02okJkg@;o00002Onc^ml0
0ol0003o];SLokBhg009okBhg0?o000000?o/KWOo`000?nb]]`03_nb]]`00ol0003o/[?Iok:cf@03
ok:cf@?o00001On_/m/00ol0003o/:oHok2_f00<ok2_f003o`000?n`[MKo/:gF00Co/:gF0ol00014
oookJP;o000000?ohNV1o`000?l00000X_oonfX1o`00007ooo]Z0Ol0000006cooo]Z0_l0001@oook
JP03o`000?nf_^3o][kP00go][kP00Co0000okJkgOl0003o00003?nc^ml00ol0003o];SLokBhg006
okBhg0;o00001Ona^Ml00ol0003o/[KLok:fg00=ok:fg003o`000?nb/mWo000000;o00002On_/m/0
0ol0003o/:oHok2_f00<ok2_f003o`000?n`[MKo/:gF00?o0000AooonfX01?l0003ohNV1o`000?l0
002ToookJP;o0000001^oookJP03o`000?oonf[ooo]Z04kooo]Z00?o0000okJnh?nf_^003Onf_^00
0ol0003o/k_Ook>kg`0=ok>kg`03o`000?nd^=co];SL00?o];SL0_l00008ok6ig`03o`000?nb]]co
/[KL00go/[KL00?o0000ojncfon_/m/02on_/m/00ol0003o/:oHok2_f00<ok2_f0;o0000B_oonfX0
1?l0003ohNV1o`000?l0002SoookJP?o0000001_oookJP;o0000CooonfX00ol0003o][kPokJnh009
okJnh0;o00000_nc_^800ol0003o/k_Ook>kg`0=ok>kg`03o`000?nd^=co000000;o00002ona^Ml0
0ol0003o/[KLok:fg008ok:fg0?o000000?o[kKNo`000?n_/m/03?n_/m/00ol0003o/:oHok2_f008
ok2_f0?o0000COoonfX00ol0003ohNV1o`00002OoookJPGo00000ooonfX0077ooo]Z00?o0000oook
J_oonfX0COoonfX00ol0003o][kPokJnh005okJnh0?o00001Onc_^800ol0003o/k_Ook>kg`0=ok>k
g`03o`000?na^Moo/KWO00co/KWO00?o0000ok:fg?nb]]`01_nb]]`2o`0000Go[kKN00?o0000ojnc
fon_/m/02on_/m/00ol0003o/:oHok2_f004ok2_f0?o0000D?oonfX3o`0009_ooo]Z1?l00008oook
JP00L_oonfX2o`0004kooo]Z00?o0000okJnh?nf_^000_nf_^02o`0000Wo/kkR00?o0000ok>kgonc
^ml02Onc^ml2o`0000;o/K_Q00?o0000ok6igona^Ml03?na^Ml00ol0003o/[KLok:fg003ok:fg0;o
00002?n_]]h00ol0003o[k?Kojncf`0;ojncf`03o`000?n`[mSo/:oH00?o0000D_oonfX01?l0003o
hNV1o`000?l0002GoookJPCo00003?oonfX007Cooo]Z00?o0000oookJ_oonfX0C?oonfX01?l0003o
][kPo`000?l0000<ok>nhP03o`000?nc^moo/k_O00Go/k_O0ol00005ok6kh@03o`000?na^Moo/KWO
00co/KWO00?o0000ok:fg?l000000_l0000;ojnfgP03o`000?n_/m_o[k?K00_o[k?K0_l0001Eoook
JP;o000000?okNj@o`000?oonfX0TOoonfX5o`00013ooo]Z001eoookJP03o`000?oonf[ooo]Z04co
oo]Z00?o0000ok>nh_nc_^803Onc_^800ol0003o/k_Ook>kg`02ok>kg`;o00002Ona^n400ol0003o
/KWOok6ig`0<ok6ig`03o`000?n_]]ko[kKN00co[kKN00?o0000ojncfon_/m/01on_/m/3o`0005So
oo]Z1?l0002>oookJPCo00005OoonfX007Kooo]Z0_l0001=oookJP03o`000?nc_^;o/kkR00go/kkR
00Co0000ok>kgol0003o00003?na^n400ol0003o/KWOok6ig`07ok6ig`?o00000_n_^N400ol0003o
[kKNojnfgP0<ojnfgP03o`000?n_/m_o[k?K00?o[k?K0ol0001KoookJP03o`000?o]kY3o000008[o
oo]Z1Ol0000IoookJP00N?oonfX00ol0003ooo]ZoookJP1;oookJP03o`000?nc_^;o/kkR00go/kkR
00?o0000ok6khOna^n403Ona^n400ol0003o/KWOok6ig`03ok6ig`?o00001_n_^N400ol0003o[kKN
ojnfgP0<ojnfgP03o`000?n_/m_o000000;o0000G_oonfX00ol0003okNj@o`000026oookJPCo0000
7_oonfX007Wooo]Z0_l0001<oookJP03o`000?nc_^;o/kkR00So/kkR0ol00002ok6ni003o`000?na
^n7o/K_Q00go/K_Q00?o0000ok6igol000000_l0000:ojnih@03o`000?n_]]ko[kKN00co[kKN00?o
0000oookJ_oonfX0GooonfX3o`0008;ooo]Z1?l0000RoookJP00NooonfX00ol0003ooo]ZoookJP1:
oookJP03o`000?nc_^;o/kkR00Co/kkR0ol00006ok6ni003o`000?na^n7o/K_Q00go/K_Q00?o0000
ojnihOn_^N403?n_^N400ol0003o[kKNojnfgP07ojnfgP?o0000HooonfX3o`0007gooo]Z1Ol0000V
oookJP00O?oonfX00ol0003ooo]ZoookJP1:oookJP03o`000?nc_^;o/kkR00?o00002_na_^@00ol0
003o/K_Qok6kh@08ok6kh@?o000000?o[k_So`000?n_^N403_n_^N400ol0003o[kKNojnfgP03ojnf
gP?o0000IOoonfX01?l0003okNj@on?@EOl0001ioookJPCo0000:ooonfX007gooo]Z0_l0001;oook
JP;o00003_na_^@00ol0003o/K_Qok6kh@04ok6kh@?o00001On_^n<00ol0003o[kWQojnih@0=ojni
h@03o`000?n_]]ko000000;o0000J?oonfX4o`0007Cooo]Z1Ol0000_oookJP00OooonfX00ol0003o
oo]ZoookJP1:oookJP03o`000?na_^Co/KkT00co/KkT00?o0000ok6khOna^n400ol00009ojnkh`03
o`000?n_^N7o[kWQ00go[kWQ00?o0000oookJ_oonfX0JOoonfX3o`00077ooo]Z1?l0000doookJP00
P?oonfX2o`0004_ooo]Z00?o0000ok6ni?na_^@03?na_^@2o`0000go[k_S00?o0000ojnihOn_^N40
2?n_^N43o`0006gooo]Z00?o0000on?@EOl00000KOoonfX4o`0003Sooo]Z0022oookJP03o`000?oo
nf[ooo]Z04Wooo]Z00?o0000ok6ni?na_^@01ona_^@3o`0000?o[[gU00?o0000ojnkhon_^n<02on_
^n<00ol0003o[kWQojnih@04ojnih@?o0000L?oonfX00ol0003ohm1Eo`00001XoookJPGo0000??oo
nfX008?ooo]Z0_l0001:oookJP03o`000?na_^Co/KkT00?o/KkT0ol00007ojjmi@03o`000?n_^n?o
[k_S00_o[k_S00?o0000ojnihOn_^N400ol0001coookJP03o`000?oSd5Go000006Cooo]Z1?l00011
oookJP00QOoonfX00ol0003ooo]ZoookJP18oookJP03o`000?na_^Co000000;o00002on^_ND00ol0
003o[k_Sojnkh`0;ojnkh`;o0000M_oonfX00ol0003ohm1Eo`00001OoookJPGo0000AOoonfX008Ko
oo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003o[[gUojjmi@0=ojjmi@03o`000?n_^n?o[k_S00Co
[k_S1?l0001koookJP;o0000FooonfX4o`0004[ooo]Z0027oookJP;o0000B_oonfX00ol0003o[[gU
ojjmi@0<ojjmi@03o`000?n_^n?o[k_S00?o0000OooonfX00ol0003ooo]ZoookJP1FoookJPCo0000
C_oonfX008Wooo]Z00?o0000oookJ_oonfX0B?oonfX00ol0003o[[gUojjmi@0<ojjmi@;o0000P_oo
nfX00ol0003ooo]ZoookJP1AoookJPGo0000D_oonfX008[ooo]Z0_l00019oookJP03o`000?n^_NGo
[[gU00Oo[[gU0ol00025oookJP03o`000?oonf[ooo]Z04gooo]Z1?l0001GoookJP00S?oonfX00ol0
003ooo]ZoookJP17oookJP03o`000?n^_NGo[[gU00?o[[gU0ol00028oookJP03o`000?oonf[ooo]Z
04Sooo]Z1Ol0001KoookJP00SOoonfX2o`0004Oooo]Z0_l000001?n^_NGo0000o`000?l0002;oook
JP03o`000?oonf[ooo]Z04Cooo]Z1?l0001PoookJP00SooonfX00ol0003ooo]ZoookJP14oookJP03
o`000?oonf[o000008kooo]Z00?o0000oookJ_oonfX0@?oonfX4o`0006Cooo]Z002@oookJP03o`00
0?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0S_oonfX00ol0003ooo]ZoookJP0koookJPGo0000
J?oonfX0097ooo]Z0_l00013oookJP03o`000?oonf[ooo]Z08kooo]Z00?o0000oookJ_oonfX0=ooo
nfX4o`0006gooo]Z002CoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000oookJ_oonfX0S_oonfX0
0ol0003ooo]ZoookJP0boookJPGo0000LOoonfX009Cooo]Z0_l00010oookJP03o`000?oonf[ooo]Z
08kooo]Z00?o0000oookJ_oonfX0;_oonfX4o`0007Kooo]Z002FoookJP03o`000?oonf[ooo]Z03go
oo]Z00?o0000oookJ_oonfX0^ooonfX4o`0007[ooo]Z002GoookJP;o0000??oonfX00ol0003ooo]Z
oookJP2goookJPGo0000O_oonfX009Wooo]Z00?o0000oookJ_oonfX0>OoonfX00ol0003ooo]Zoook
JP2coookJPCo0000PooonfX009[ooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003ooo]ZoookJP2^
oookJPGo0000QooonfX009_ooo]Z0_l0000hoookJP03o`000?oonf[ooo]Z0:[ooo]Z1?l0002<oook
JP00WOoonfX00ol0003ooo]ZoookJP0eoookJP03o`000?oonf[ooo]Z0:Kooo]Z1?l0002@oookJP00
W_oonfX2o`0003Gooo]Z00?o0000oookJ_oonfX0XOoonfX5o`0009Cooo]Z002PoookJP03o`000?oo
nf[ooo]Z03;ooo]Z00?o0000oookJ_oonfX0WOoonfX4o`0009Wooo]Z002QoookJP03o`000?oonf[o
oo]Z037ooo]Z00?o0000oookJ_oonfX0V?oonfX5o`0009gooo]Z002RoookJP;o0000<OoonfX00ol0
003ooo]ZoookJP2DoookJPCo0000X_oonfX00:Cooo]Z00?o0000oookJ_oonfX0;_oonfX00ol0003o
oo]ZoookJP2?oookJPGo0000Y_oonfX00:Gooo]Z0_l0000^oookJP03o`000?oonf[ooo]Z08_ooo]Z
1?l0002[oookJP00YooonfX00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z08Oooo]Z1?l0
002_oookJP00Z?oonfX2o`0002_ooo]Z00?o0000oookJ_oonfX0P_oonfX5o`000;?ooo]Z002Zoook
JP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0O_oonfX4o`000;Sooo]Z002[oookJP03
o`000?oonf[ooo]Z02Oooo]Z00?o0000oookJ_oonfX0NOoonfX5o`000;cooo]Z002/oookJP;o0000
9ooonfX00ol0003ooo]ZoookJP1eoookJPCo0000`OoonfX00:kooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP1aoookJPCo0000aOoonfX00:oooo]Z0_l0000ToookJP03o`000?oonf[o
oo]Z06cooo]Z1Ol00039oookJP00/OoonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z
06Sooo]Z1?l0003>oookJP00/_oonfX2o`00027ooo]Z00?o0000oookJ_oonfX0HooonfX5o`000=;o
oo]Z002doookJP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0GooonfX4o`000=Oooo]Z
002eoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0FooonfX4o`000=_ooo]Z002f
oookJP;o00007OoonfX00ol0003ooo]ZoookJP1FoookJPGo0000gooonfX00;Sooo]Z00?o0000oook
J_oonfX06_oonfX00ol0003ooo]ZoookJP1BoookJPCo0000i?oonfX00;Wooo]Z0_l0000JoookJP03
o`000?oonf[ooo]Z04gooo]Z1Ol0003XoookJP00^ooonfX00ol0003ooo]ZoookJP0GoookJP03o`00
0?oonf[ooo]Z04Wooo]Z1?l0003]oookJP00_?oonfX2o`0001Oooo]Z00?o0000oookJ_oonfX0AOoo
nfX4o`000?7ooo]Z002noookJP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0@?oonfX5
o`000?Gooo]Z002ooookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0??oonfX4o`00
0?[ooo]Z0030oookJP;o00004_oonfX00ol0003ooo]ZoookJP0hoookJPGo0000o_oonfX00<;ooo]Z
00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP0doookJPCo0000oooonfX4oookJP00`ooo
nfX2o`0000oooo]Z00?o0000oookJ_oonfX0<?oonfX4o`000?oooo]Z2?oonfX00<Gooo]Z00?o0000
oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP0[oookJPGo0000oooonfX<oookJP00a_oonfX00ol0
003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z02Oooo]Z1?l0003ooookJQ7ooo]Z0037oookJP;o
00002ooonfX00ol0003ooo]ZoookJP0RoookJPGo0000oooonfXEoookJP00bOoonfX00ol0003ooo]Z
oookJP08oookJP03o`000?oonf[ooo]Z01kooo]Z1?l0003ooookJQ[ooo]Z003:oookJP;o00002?oo
nfX00ol0003ooo]ZoookJP0JoookJPCo0000oooonfXNoookJP00c?oonfX00ol0003ooo]ZoookJP05
oookJP03o`000?oonf[ooo]Z01Gooo]Z1Ol0003ooookJR;ooo]Z003=oookJP;o00001OoonfX00ol0
003ooo]ZoookJP0AoookJPCo0000oooonfXWoookJP00cooonfX00ol0003ooo]ZoookJP02oookJP03
o`000?oonf[ooo]Z00cooo]Z1Ol0003ooookJR_ooo]Z003@oookJP05o`000?oonf[ooo]ZoookJ_l0
00002_oonfX4o`000?oooo]Z<?oonfX00=7ooo]Z0_l000000ooonf[o0000oookJP05oookJPCo0000
oooonfXdoookJP00dooonfX2o`000003oookJ_l0003o000000?o0000oooonfXhoookJP00e?oonfX2
o`000?oooo]Z?OoonfX00001\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 0 1.16608 [
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.62 .759 .945 r
.43919 .63316 m .42028 .63756 L .40897 .62805 L p F P
0 g
s
.614 .768 .953 r
.45826 .62875 m .43919 .63316 L .42797 .62399 L p F P
0 g
s
.62 .759 .945 r
.40897 .62805 m .42797 .62399 L .43919 .63316 L p F P
0 g
s
.607 .757 .951 r
.42797 .62399 m .40897 .62805 L .3975 .61844 L p F P
0 g
s
.606 .777 .962 r
.4775 .62435 m .45826 .62875 L .44712 .61998 L p F P
0 g
s
.614 .768 .953 r
.42797 .62399 m .44712 .61998 L .45826 .62875 L p F P
0 g
s
.598 .766 .96 r
.44712 .61998 m .42797 .62399 L .41657 .61478 L p F P
0 g
s
.607 .757 .951 r
.3975 .61844 m .41657 .61478 L .42797 .62399 L p F P
0 g
s
.594 .788 .973 r
.4969 .61997 m .4775 .62435 L .46645 .61606 L p F P
0 g
s
.606 .777 .962 r
.44712 .61998 m .46645 .61606 L .4775 .62435 L p F P
0 g
s
.59 .755 .957 r
.41657 .61478 m .3975 .61844 L .38585 .60872 L p F P
0 g
s
.585 .776 .97 r
.46645 .61606 m .44712 .61998 L .4358 .61124 L p F P
0 g
s
.598 .766 .96 r
.41657 .61478 m .4358 .61124 L .44712 .61998 L p F P
0 g
s
.575 .801 .985 r
.51647 .61565 m .4969 .61997 L .48595 .61227 L p F P
0 g
s
.594 .788 .973 r
.46645 .61606 m .48595 .61227 L .4969 .61997 L p F P
0 g
s
.576 .764 .967 r
.4358 .61124 m .41657 .61478 L .40499 .60554 L p F P
0 g
s
.59 .755 .957 r
.38585 .60872 m .40499 .60554 L .41657 .61478 L p F P
0 g
s
.565 .786 .982 r
.48595 .61227 m .46645 .61606 L .45522 .60787 L p F P
0 g
s
.585 .776 .97 r
.4358 .61124 m .45522 .60787 L .46645 .61606 L p F P
0 g
s
.554 .808 .993 r
.51647 .61565 m .53621 .61143 L .52689 .60618 L p F P
0 g
s
.554 .808 .993 r
.50562 .6087 m .51647 .61565 L p .52689 .60618 L F P
0 g
s
.575 .801 .985 r
.48595 .61227 m .50562 .6087 L .51647 .61565 L p F P
0 g
s
.568 .751 .964 r
.40499 .60554 m .38585 .60872 L .37402 .59892 L p F P
0 g
s
.556 .773 .979 r
.45522 .60787 m .4358 .61124 L .4243 .60256 L p F P
0 g
s
.576 .764 .967 r
.40499 .60554 m .4243 .60256 L .4358 .61124 L p F P
0 g
s
.554 .794 .988 r
.48595 .61227 m .50562 .6087 L .50039 .60542 L p F P
0 g
s
.554 .794 .988 r
.47481 .60477 m .48595 .61227 L p .50039 .60542 L F P
0 g
s
.565 .786 .982 r
.45522 .60787 m .47481 .60477 L .48595 .61227 L p F P
0 g
s
.574 .823 .992 r
.52689 .60618 m .53621 .61143 L .55613 .60738 L p F P
0 g
s
.547 .76 .976 r
.4243 .60256 m .40499 .60554 L .39322 .59633 L p F P
0 g
s
.568 .751 .964 r
.37402 .59892 m .39322 .59633 L .40499 .60554 L p F P
0 g
s
0 .05 .568 r
.65939 .48846 m .66036 .50375 L .66327 .52089 L p F P
0 g
s
.548 .781 .985 r
.45522 .60787 m .47481 .60477 L .47244 .60318 L p F P
0 g
s
.548 .781 .985 r
.44379 .59986 m .45522 .60787 L p .47244 .60318 L F P
0 g
s
.556 .773 .979 r
.4243 .60256 m .44379 .59986 L .45522 .60787 L p F P
0 g
s
.554 .808 .993 r
.52689 .60618 m .52088 .60612 L .50562 .6087 L p F P
0 g
s
.563 .801 .988 r
.52088 .60612 m .50039 .60542 L .50562 .6087 L closepath p F P
0 g
s
.537 .746 .972 r
.39322 .59633 m .37402 .59892 L .362 .58907 L p F P
0 g
s
.532 .834 .999 r
.55201 .60544 m .55613 .60738 L .57623 .60369 L closepath p F P
0 g
s
.574 .823 .992 r
.55613 .60738 m .55201 .60544 L .52689 .60618 L p F P
0 g
s
.537 .768 .983 r
.4243 .60256 m .44379 .59986 L .44244 .59891 L p F P
0 g
s
.537 .768 .983 r
.4126 .59403 m .4243 .60256 L p .44244 .59891 L F P
0 g
s
.547 .76 .976 r
.39322 .59633 m .4126 .59403 L .4243 .60256 L p F P
0 g
s
.495 .824 .999 r
.52548 .60556 m .52689 .60618 L .55201 .60544 L p F P
0 g
s
.465 .812 .998 r
.52548 .60556 m .52088 .60612 L .52689 .60618 L closepath p F P
0 g
s
.507 .808 .999 r
.52088 .60612 m .52548 .60556 L p .49459 .60241 L F P
0 g
s
.507 .808 .999 r
.49459 .60241 m .50039 .60542 L .52088 .60612 L p F P
0 g
s
.554 .794 .988 r
.50039 .60542 m .48007 .60395 L .47481 .60477 L p F P
0 g
s
.562 .786 .983 r
.48007 .60395 m .47244 .60318 L .47481 .60477 L closepath p F P
0 g
s
.443 .83 .986 r
.54554 .60335 m .55201 .60544 L .57623 .60369 L p F P
0 g
s
.495 .824 .999 r
.55201 .60544 m .54554 .60335 L .52548 .60556 L p F P
0 g
s
.481 .797 .999 r
.49459 .60241 m .48007 .60395 L .50039 .60542 L closepath p F P
0 g
s
.306 .295 .683 r
.66584 .5045 m .66327 .52089 L .66833 .53757 L p F P
0 g
s
0 .05 .568 r
.66327 .52089 m .66584 .5045 L .65939 .48846 L p F P
0 g
s
.242 .729 .925 r
.54554 .60335 m .52548 .60556 L .51456 .60085 L p F P
0 g
s
.507 .808 .999 r
.52548 .60556 m .51456 .60085 L .49459 .60241 L p F P
0 g
s
.506 .791 .997 r
.48007 .60395 m .49459 .60241 L p .46347 .59804 L F P
0 g
s
.506 .791 .997 r
.46347 .59804 m .47244 .60318 L .48007 .60395 L p F P
0 g
s
.519 .755 .982 r
.39322 .59633 m .4126 .59403 L .40944 .59176 L p F P
0 g
s
.519 .755 .982 r
.38125 .58723 m .39322 .59633 L p .40944 .59176 L F P
0 g
s
.537 .746 .972 r
.362 .58907 m .38125 .58723 L .39322 .59633 L p F P
0 g
s
.285 .775 .901 r
.56583 .6023 m .57623 .60369 L .59656 .60119 L p F P
0 g
s
.443 .83 .986 r
.57623 .60369 m .56583 .6023 L .54554 .60335 L p F P
0 g
s
.482 .781 .997 r
.46347 .59804 m .4461 .59954 L .47244 .60318 L closepath p F P
0 g
s
.548 .781 .985 r
.47244 .60318 m .4461 .59954 L .44379 .59986 L p F P
0 g
s
.079 .147 .634 r
.65915 .47818 m .65939 .48846 L .66584 .5045 L p F P
0 g
s
.555 .773 .98 r
.4461 .59954 m .44244 .59891 L .44379 .59986 L closepath p F P
0 g
s
.496 .774 .994 r
.4461 .59954 m .46347 .59804 L p .43215 .59262 L F P
0 g
s
.496 .774 .994 r
.43215 .59262 m .44244 .59891 L .4461 .59954 L p F P
0 g
s
.491 .738 .982 r
.362 .58907 m .38125 .58723 L .3719 .58032 L p F P
0 g
s
.491 .738 .982 r
.34979 .57919 m .362 .58907 L p .3719 .58032 L F P
0 g
s
.471 .764 .995 r
.43215 .59262 m .4167 .59356 L .44244 .59891 L closepath p F P
0 g
s
.537 .768 .983 r
.44244 .59891 m .4167 .59356 L .4126 .59403 L p F P
0 g
s
.274 .733 .953 r
.51456 .60085 m .49459 .60241 L .48334 .59695 L p F P
0 g
s
.506 .791 .997 r
.49459 .60241 m .48334 .59695 L .46347 .59804 L p F P
0 g
s
.076 .628 .823 r
.54554 .60335 m .56583 .6023 L .55802 .60185 L p F P
0 g
s
.076 .628 .823 r
.53476 .60041 m .54554 .60335 L p .55802 .60185 L F P
0 g
s
.242 .729 .925 r
.51456 .60085 m .53476 .60041 L .54554 .60335 L p F P
0 g
s
.544 .761 .977 r
.4167 .59356 m .40944 .59176 L .4126 .59403 L closepath p F P
0 g
s
.348 0 0 r
.59656 .60119 m .61715 .60087 L .61304 .6046 L p F P
0 g
s
.348 0 0 r
.58639 .6036 m .59656 .60119 L p .61304 .6046 L F P
0 g
s
.285 .775 .901 r
.59656 .60119 m .58639 .6036 L .56583 .6023 L p F P
0 g
s
.303 .293 .682 r
.67794 .55011 m .66833 .53757 L .6725 .5289 L closepath p F P
0 g
s
.306 .295 .683 r
.66652 .50578 m .66584 .5045 L p .66833 .53757 L F P
0 g
s
.306 .295 .683 r
.66833 .53757 m .6725 .5289 L .66652 .50578 L p F P
0 g
s
.475 .756 .992 r
.4167 .59356 m .43215 .59262 L p .40067 .58615 L F P
0 g
s
.475 .756 .992 r
.40067 .58615 m .40944 .59176 L .4167 .59356 L p F P
0 g
s
.449 .745 .992 r
.40067 .58615 m .39048 .58642 L .40944 .59176 L closepath p F P
0 g
s
.519 .755 .982 r
.40944 .59176 m .39048 .58642 L .38125 .58723 L p F P
0 g
s
.286 .727 .964 r
.48334 .59695 m .46347 .59804 L .4519 .59197 L p F P
0 g
s
.496 .774 .994 r
.46347 .59804 m .4519 .59197 L .43215 .59262 L p F P
0 g
s
.148 .207 .669 r
.65921 .47262 m .65915 .47818 L .66597 .5037 L p F P
0 g
s
.079 .147 .634 r
.66584 .5045 m .66597 .5037 L .65915 .47818 L p F P
0 g
s
.527 .748 .976 r
.39048 .58642 m .3719 .58032 L .38125 .58723 L closepath p F P
0 g
s
.069 .138 .628 r
.66652 .50578 m .66584 .5045 L .66597 .5037 L closepath p F P
0 g
s
.302 .296 .686 r
.66597 .5037 m .66909 .48759 L p .67725 .5192 L F P
0 g
s
.302 .296 .686 r
.67725 .5192 m .66652 .50578 L .66597 .5037 L p F P
0 g
s
.148 .207 .669 r
.66597 .5037 m .66909 .48759 L .65921 .47262 L p F P
0 g
s
.166 .678 .896 r
.51456 .60085 m .53476 .60041 L .52927 .5992 L p F P
0 g
s
.166 .678 .896 r
.50343 .59689 m .51456 .60085 L p .52927 .5992 L F P
0 g
s
.274 .733 .953 r
.48334 .59695 m .50343 .59689 L .51456 .60085 L p F P
0 g
s
.31 .298 .684 r
.6725 .5289 m .66652 .50578 L .67725 .5192 L closepath p F P
0 g
s
.491 .738 .982 r
.3719 .58032 m .36655 .57839 L .34979 .57919 L p F P
0 g
s
.507 .725 .971 r
.36655 .57839 m .34979 .57919 L .33738 .56939 L p F P
0 g
s
.048 0 0 r
.55802 .60185 m .56583 .6023 L .58639 .6036 L p F P
0 g
s
.441 .734 .989 r
.39048 .58642 m .40067 .58615 L p .36907 .57844 L F P
0 g
s
.441 .734 .989 r
.36907 .57844 m .3719 .58032 L .39048 .58642 L p F P
0 g
s
.292 .342 .743 r
.65995 .45619 m .65921 .47262 L .66909 .48759 L p F P
0 g
s
.28 .715 .966 r
.4519 .59197 m .43215 .59262 L .42028 .58601 L p F P
0 g
s
.475 .756 .992 r
.43215 .59262 m .42028 .58601 L .40067 .58615 L p F P
0 g
s
.474 .405 .699 r
.6725 .5289 m .67725 .5192 L p .68106 .55207 L F P
0 g
s
.474 .405 .699 r
.68106 .55207 m .67794 .55011 L .6725 .5289 L p F P
0 g
s
.538 .056 .059 r
.63262 .60487 m .61304 .6046 L .61715 .60087 L closepath p F P
0 g
s
.202 .691 .924 r
.48334 .59695 m .50343 .59689 L .49962 .59569 L p F P
0 g
s
.202 .691 .924 r
.47187 .59227 m .48334 .59695 L p .49962 .59569 L F P
0 g
s
.286 .727 .964 r
.4519 .59197 m .47187 .59227 L .48334 .59695 L p F P
0 g
s
.255 .693 .961 r
.42028 .58601 m .40067 .58615 L .38851 .57896 L p F P
0 g
s
.441 .734 .989 r
.40067 .58615 m .38851 .57896 L .36907 .57844 L p F P
0 g
s
.528 .491 .758 r
.69954 .55617 m .68106 .55207 L .69373 .53977 L closepath p F P
0 g
s
.474 .405 .699 r
.68873 .52583 m .69373 .53977 L .68106 .55207 L p F P
0 g
s
.474 .405 .699 r
.67725 .5192 m .68873 .52583 L p .68106 .55207 L F P
0 g
s
.411 .721 .988 r
.36907 .57844 m .36655 .57839 L .3719 .58032 L closepath p F P
0 g
s
.076 .628 .823 r
.55802 .60185 m .54794 .601 L .53476 .60041 L p F P
0 g
s
.106 .646 .851 r
.54794 .601 m .52927 .5992 L .53476 .60041 L closepath p F P
0 g
s
.333 .685 .979 r
.36655 .57839 m .36907 .57844 L .35662 .5705 L p F P
0 g
s
.333 .685 .979 r
.35662 .5705 m .3449 .56944 L .36655 .57839 L p F P
0 g
s
.507 .725 .971 r
.33738 .56939 m .3449 .56944 L .36655 .57839 L p F P
0 g
s
.208 .657 .948 r
.38851 .57896 m .36907 .57844 L .35662 .5705 L p F P
0 g
s
.198 .682 .929 r
.4519 .59197 m .47187 .59227 L .4689 .59117 L p F P
0 g
s
.198 .682 .929 r
.4401 .58675 m .4519 .59197 L p .4689 .59117 L F P
0 g
s
.28 .715 .966 r
.42028 .58601 m .4401 .58675 L .4519 .59197 L p F P
0 g
s
.418 .425 .76 r
.68873 .52583 m .67725 .5192 L .68256 .50853 L closepath p F P
0 g
s
.302 .296 .686 r
.67788 .49542 m .68256 .50853 L .67725 .5192 L p F P
0 g
s
.302 .296 .686 r
.66909 .48759 m .67788 .49542 L p .67725 .5192 L F P
0 g
s
.694 .289 .275 r
.63262 .60487 m .63834 .61042 L .63627 .61919 L p F P
0 g
s
.694 .289 .275 r
.61304 .6046 m .63262 .60487 L p .63627 .61919 L F P
0 g
s
.694 .289 .275 r
.60741 .61291 m .61304 .6046 L p .63627 .61919 L F P
0 g
s
.621 .205 .232 r
.60741 .61291 m .58765 .60378 L .61304 .6046 L closepath p F P
0 g
s
.348 0 0 r
.61304 .6046 m .58765 .60378 L .58639 .6036 L p F P
0 g
s
.323 0 0 r
.58765 .60378 m .58598 .6037 L .58639 .6036 L closepath p F P
0 g
s
.048 0 0 r
.58639 .6036 m .58598 .6037 L .55802 .60185 L p F P
0 g
s
.63 .145 .083 r
.58765 .60378 m .60741 .61291 L .60601 .61493 L p F P
0 g
s
.63 .145 .083 r
.58598 .6037 m .58765 .60378 L p .60601 .61493 L F P
0 g
s
.63 .145 .083 r
.57603 .61 m .58598 .6037 L p .60601 .61493 L F P
0 g
s
.349 0 0 r
.58598 .6037 m .57603 .61 L .55522 .60248 L p F P
0 g
s
.349 0 0 r
.55522 .60248 m .55802 .60185 L .58598 .6037 L p F P
0 g
s
.296 .346 .745 r
.67788 .49542 m .66909 .48759 L .67152 .4774 L closepath p F P
0 g
s
.292 .342 .743 r
.66698 .46442 m .65995 .45619 L p .66909 .48759 L F P
0 g
s
.292 .342 .743 r
.66909 .48759 m .67152 .4774 L .66698 .46442 L p F P
0 g
s
.454 .712 .978 r
.3449 .56944 m .33738 .56939 L .32473 .55982 L closepath p F P
0 g
s
.379 0 0 r
.55522 .60248 m .54794 .601 L .55802 .60185 L closepath p F P
0 g
s
.166 .678 .896 r
.51137 .59718 m .50343 .59689 L p .52485 .59881 L F P
0 g
s
.191 .689 .915 r
.51137 .59718 m .49962 .59569 L .50343 .59689 L closepath p F P
0 g
s
.374 0 0 r
.51294 .6006 m .49991 .59579 L .51137 .59718 L F
.49962 .59569 m .51137 .59718 L p .49991 .59579 L F P
0 g
s
.166 .678 .896 r
.52927 .5992 m .51137 .59718 L p .52485 .59881 L F P
0 g
s
.218 0 0 r
.54794 .601 m .55522 .60248 L p .52376 .59933 L F P
0 g
s
.218 0 0 r
.52376 .59933 m .52927 .5992 L .54794 .601 L p F P
0 g
s
.155 .653 .912 r
.42028 .58601 m .4401 .58675 L .43689 .58547 L p F P
0 g
s
.155 .653 .912 r
.40816 .58033 m .42028 .58601 L p .43689 .58547 L F P
0 g
s
.255 .693 .961 r
.38851 .57896 m .40816 .58033 L .42028 .58601 L p F P
0 g
s
.174 .261 .714 r
.66698 .46442 m .65995 .45619 L .66089 .44675 L closepath p F P
0 g
s
.73 .41 .438 r
.64446 .62031 m .63627 .61919 L .63834 .61042 L closepath p F P
0 g
s
.251 0 0 r
.52376 .59933 m .51137 .59718 L .52927 .5992 L closepath p F P
0 g
s
.52 .486 .759 r
.71051 .52994 m .72102 .55487 L .69954 .55617 L p F P
0 g
s
.52 .486 .759 r
.70391 .52932 m .71051 .52994 L p .69954 .55617 L F P
0 g
s
.52 .486 .759 r
.69954 .55617 m .69373 .53977 L .70391 .52932 L p F P
0 g
s
.196 .611 .947 r
.3449 .56944 m .35662 .5705 L .3439 .5636 L p F P
0 g
s
.196 .611 .947 r
.3439 .5636 m .32473 .55982 L .3449 .56944 L p F P
0 g
s
.523 .49 .761 r
.69373 .53977 m .68873 .52583 L .70391 .52932 L closepath p F P
0 g
s
.374 0 0 r
.51137 .59718 m .52376 .59933 L .51294 .6006 L p F P
0 g
s
.525 0 0 r
.55522 .60248 m .57603 .61 L .57539 .61043 L p F P
0 g
s
.525 0 0 r
.57539 .61043 m .54438 .60567 L .55522 .60248 L p F P
0 g
s
.218 0 0 r
.55522 .60248 m .54438 .60567 L .52376 .59933 L p F P
0 g
s
.523 .489 .76 r
.70391 .52932 m .68873 .52583 L .68256 .50853 L p F P
0 g
s
.374 0 0 r
.49205 .59498 m .49962 .59569 L p .51294 .6006 L F P
0 g
s
.202 .691 .924 r
.47726 .59249 m .47187 .59227 L p .49183 .59473 L F P
0 g
s
.202 .691 .924 r
.49962 .59569 m .47726 .59249 L p .49183 .59473 L F P
0 g
s
.225 .699 .939 r
.47726 .59249 m .4689 .59117 L .47187 .59227 L closepath p F P
0 g
s
.353 0 0 r
.48109 .59528 m .4691 .59124 L .47726 .59249 L F
.4689 .59117 m .47726 .59249 L p .4691 .59124 L F P
0 g
s
.171 0 0 r
.49205 .59498 m .47726 .59249 L .49962 .59569 L closepath p F P
0 g
s
.06 .591 .864 r
.38851 .57896 m .40816 .58033 L .40332 .57838 L p F P
0 g
s
.06 .591 .864 r
.37607 .5728 m .38851 .57896 L p .40332 .57838 L F P
0 g
s
.208 .657 .948 r
.35662 .5705 m .37607 .5728 L .38851 .57896 L p F P
0 g
s
.523 .489 .76 r
.68256 .50853 m .68671 .50031 L p .70391 .52932 L F P
0 g
s
.422 .428 .761 r
.68256 .50853 m .67788 .49542 L .68671 .50031 L closepath p F P
0 g
s
.425 .427 .758 r
.68671 .50031 m .67788 .49542 L .67152 .4774 L p F P
0 g
s
.425 .427 .758 r
.67152 .4774 m .67353 .46997 L p .68671 .50031 L F P
0 g
s
.312 .355 .746 r
.67152 .4774 m .66698 .46442 L .67353 .46997 L closepath p F P
0 g
s
.353 0 0 r
.47726 .59249 m .49205 .59498 L .48109 .59528 L p F P
0 g
s
.319 .356 .743 r
.67353 .46997 m .66698 .46442 L .66089 .44675 L p F P
0 g
s
0 .463 .745 r
.35662 .5705 m .37607 .5728 L .36786 .56963 L p F P
0 g
s
.06 .591 .864 r
.40332 .57838 m .3859 .57425 L .37607 .5728 L p F P
0 g
s
.391 0 0 r
.3859 .57425 m .3957 .57705 L p .38711 .57493 L F P
0 g
s
0 .463 .745 r
.3439 .5636 m .35662 .5705 L p .36723 .56968 L F P
0 g
s
.087 .603 .884 r
.3859 .57425 m .36786 .56963 L .37607 .5728 L closepath p F P
0 g
s
.391 0 0 r
.36326 .56904 m .3753 .57181 L .38711 .57493 L F
.3753 .57181 m .3859 .57425 L .38711 .57493 L F
0 .463 .745 r
.36786 .56963 m .35046 .56525 L .36723 .56968 L F
.35046 .56525 m .3439 .5636 L .36723 .56968 L F
.773 .469 .472 r
.63627 .61919 m .64446 .62031 L .64936 .63817 L p F P
0 g
s
.198 .682 .929 r
.44519 .58705 m .4401 .58675 L p .4601 .58982 L F P
0 g
s
.198 .682 .929 r
.4689 .59117 m .44519 .58705 L p .4601 .58982 L F P
0 g
s
.22 .69 .942 r
.44519 .58705 m .43689 .58547 L .4401 .58675 L closepath p F P
0 g
s
.377 0 0 r
.44879 .58968 m .4371 .58554 L .44519 .58705 L F
.43689 .58547 m .44519 .58705 L p .4371 .58554 L F P
0 g
s
.353 0 0 r
.46012 .58979 m .4689 .59117 L p .48109 .59528 L F P
0 g
s
.147 0 0 r
.46012 .58979 m .44519 .58705 L .4689 .59117 L closepath p F P
0 g
s
.319 .356 .743 r
.66089 .44675 m .662 .43901 L p .67353 .46997 L F P
0 g
s
.773 .469 .472 r
.64936 .63817 m .63364 .63457 L .63627 .61919 L p F P
0 g
s
.76 .408 .388 r
.61079 .61562 m .63627 .61919 L .63364 .63457 L p F P
0 g
s
.694 .289 .275 r
.63627 .61919 m .61079 .61562 L .60741 .61291 L p F P
0 g
s
.434 0 0 r
.51294 .6006 m .52376 .59933 L .54438 .60567 L closepath p F P
0 g
s
.695 .288 .272 r
.61079 .61562 m .60601 .61493 L .60741 .61291 L closepath p F P
0 g
s
.614 .573 .784 r
.74261 .55159 m .72102 .55487 L .71051 .52994 L p F P
0 g
s
.206 .613 .949 r
.3118 .55133 m .32473 .55982 L .3439 .5636 L p F P
0 g
s
.549 .535 .792 r
.71051 .52994 m .70391 .52932 L .7083 .52463 L closepath p F P
0 g
s
.523 .489 .76 r
.69992 .50469 m .7083 .52463 L .70391 .52932 L p F P
0 g
s
.523 .489 .76 r
.68671 .50031 m .69992 .50469 L p .70391 .52932 L F P
0 g
s
.472 .487 .792 r
.69992 .50469 m .68671 .50031 L .69307 .48793 L closepath p F P
0 g
s
.425 .427 .758 r
.68922 .47849 m .69307 .48793 L .68671 .50031 L p F P
0 g
s
.425 .427 .758 r
.67353 .46997 m .68922 .47849 L p .68671 .50031 L F P
0 g
s
.377 0 0 r
.44519 .58705 m .46012 .58979 L .44879 .58968 L p F P
0 g
s
.76 .408 .388 r
.63364 .63457 m .62113 .63176 L .61079 .61562 L p F P
0 g
s
.755 .396 .375 r
.60601 .61493 m .61079 .61562 L .62113 .63176 L p F P
0 g
s
.755 .396 .375 r
.62113 .63176 m .60035 .62722 L .60601 .61493 L p F P
0 g
s
.73 .321 .273 r
.57744 .61074 m .60601 .61493 L .60035 .62722 L p F P
0 g
s
.63 .145 .083 r
.60601 .61493 m .57744 .61074 L .57603 .61 L p F P
0 g
s
.396 .433 .782 r
.68922 .47849 m .67353 .46997 L .67899 .45258 L closepath p F P
0 g
s
.319 .356 .743 r
.67841 .45107 m .67899 .45258 L .67353 .46997 L p F P
0 g
s
.319 .356 .743 r
.662 .43901 m .67841 .45107 L p .67353 .46997 L F P
0 g
s
.155 .653 .912 r
.41483 .58094 m .40816 .58033 L p .43019 .58427 L F P
0 g
s
.155 .653 .912 r
.43689 .58547 m .41483 .58094 L p .43019 .58427 L F P
0 g
s
.179 .661 .927 r
.41483 .58094 m .40332 .57838 L .40816 .58033 L closepath p F P
0 g
s
.444 0 0 r
.41604 .58379 m .40364 .57852 L .41483 .58094 L F
.40332 .57838 m .41483 .58094 L p .40364 .57852 L F P
0 g
s
.377 0 0 r
.428 .58384 m .43689 .58547 L p .44879 .58968 L F P
0 g
s
.179 0 0 r
.428 .58384 m .41483 .58094 L .43689 .58547 L closepath p F P
0 g
s
.319 .375 .763 r
.662 .43901 m .67841 .45107 L .66747 .42217 L p F P
0 g
s
.319 .375 .763 r
.66747 .42217 m .66578 .42092 L .662 .43901 L p F P
0 g
s
.374 0 0 r
.51294 .6006 m .51168 .6004 L .49205 .59498 L p F P
0 g
s
.369 0 0 r
.51168 .6004 m .48109 .59528 L .49205 .59498 L closepath p F P
0 g
s
.614 .573 .784 r
.71051 .52994 m .73234 .52988 L .74261 .55159 L p F P
0 g
s
.542 .531 .793 r
.72255 .50846 m .73234 .52988 L .71051 .52994 L p F P
0 g
s
.542 .531 .793 r
.71051 .52994 m .7083 .52463 L .72255 .50846 L p F P
0 g
s
.629 .142 .077 r
.57744 .61074 m .57539 .61043 L .57603 .61 L closepath p F P
0 g
s
.541 .532 .794 r
.72193 .50711 m .72255 .50846 L .7083 .52463 L p F P
0 g
s
.541 .532 .794 r
.7083 .52463 m .69992 .50469 L .72193 .50711 L p F P
0 g
s
.73 .321 .273 r
.60035 .62722 m .59215 .62547 L .57744 .61074 L p F P
0 g
s
.727 .317 .271 r
.57539 .61043 m .57744 .61074 L .59215 .62547 L p F P
0 g
s
.727 .317 .271 r
.59215 .62547 m .56718 .62028 L .57539 .61043 L p F P
0 g
s
.693 .239 .169 r
.54438 .60567 m .57539 .61043 L .56718 .62028 L p F P
0 g
s
.444 0 0 r
.41483 .58094 m .428 .58384 L .41604 .58379 L p F P
0 g
s
.621 .616 .824 r
.74261 .55159 m .76044 .53993 L .76439 .54784 L closepath p F P
0 g
s
.599 .591 .815 r
.75429 .52774 m .76044 .53993 L .74261 .55159 L p F P
0 g
s
.599 .591 .815 r
.74261 .55159 m .73234 .52988 L .75429 .52774 L p F P
0 g
s
.797 .504 .494 r
.63364 .63457 m .64936 .63817 L .65216 .65691 L p F P
0 g
s
.474 .488 .792 r
.71142 .484 m .72193 .50711 L .69992 .50469 L p F P
0 g
s
.474 .488 .792 r
.69675 .48089 m .71142 .484 L p .69992 .50469 L F P
0 g
s
.474 .488 .792 r
.69992 .50469 m .69307 .48793 L .69675 .48089 L p F P
0 g
s
.444 0 0 r
.3957 .57705 m .40332 .57838 L p .41604 .58379 L F P
0 g
s
.272 0 0 r
.3957 .57705 m .3859 .57425 L .40332 .57838 L closepath p F P
0 g
s
.353 0 0 r
.48109 .59528 m .47918 .59495 L .46012 .58979 L p F P
0 g
s
.348 0 0 r
.47918 .59495 m .44879 .58968 L .46012 .58979 L closepath p F P
0 g
s
.212 .008 .371 r
.27281 .44868 m .27571 .43193 L .28981 .41885 L p F P
0 g
s
.693 .239 .169 r
.56718 .62028 m .56239 .6193 L .54438 .60567 L p F P
0 g
s
.693 .241 .175 r
.56239 .6193 m .53414 .61372 L .54438 .60567 L closepath p F P
0 g
s
.662 .18 .098 r
.51294 .6006 m .54438 .60567 L .53414 .61372 L p F P
0 g
s
0 .463 .745 r
.35818 .56701 m .3439 .5636 L p .3666 .56931 L F P
0 g
s
.206 .613 .949 r
.3439 .5636 m .33079 .55896 L .3118 .55133 L p F P
0 g
s
0 .488 .785 r
.35818 .56701 m .3439 .5636 L .33079 .55896 L p F P
0 g
s
.619 .071 0 r
.34988 .5707 m .33288 .5601 L p .35818 .56701 L F P
0 g
s
.619 .071 0 r
.33288 .5601 m .33154 .55927 L .35818 .56701 L p F P
0 g
s
0 .463 .745 r
.36786 .56963 m .35818 .56701 L p .3666 .56931 L F P
0 g
s
.797 .504 .494 r
.65216 .65691 m .63171 .65103 L .63364 .63457 L p F P
0 g
s
.792 .486 .472 r
.62113 .63176 m .63364 .63457 L .63171 .65103 L p F P
0 g
s
.473 .487 .792 r
.69307 .48793 m .68922 .47849 L .69675 .48089 L closepath p F P
0 g
s
.674 .146 0 r
.3118 .55133 m .33079 .55896 L .32997 .55877 L p F P
0 g
s
.674 .146 0 r
.29847 .54493 m .3118 .55133 L p .32997 .55877 L F P
0 g
s
.391 0 0 r
.36326 .56904 m .36786 .56963 L .3859 .57425 L p F P
0 g
s
.478 .483 .784 r
.69675 .48089 m .68922 .47849 L .67899 .45258 L p F P
0 g
s
.792 .486 .472 r
.63171 .65103 m .62673 .64965 L .62113 .63176 L p F P
0 g
s
.785 .454 .429 r
.60035 .62722 m .62113 .63176 L .62673 .64965 L p F P
0 g
s
.557 .561 .813 r
.74407 .50708 m .75429 .52774 L .73234 .52988 L p F P
0 g
s
.557 .561 .813 r
.72361 .50716 m .74407 .50708 L p .73234 .52988 L F P
0 g
s
.557 .561 .813 r
.73234 .52988 m .72255 .50846 L .72361 .50716 L p F P
0 g
s
.377 0 0 r
.44879 .58968 m .44688 .58934 L .428 .58384 L p F P
0 g
s
.372 0 0 r
.44688 .58934 m .41604 .58379 L .428 .58384 L closepath p F P
0 g
s
.612 .612 .826 r
.7777 .52701 m .78634 .54361 L .76439 .54784 L p F P
0 g
s
.612 .612 .826 r
.76439 .54784 m .76044 .53993 L .7777 .52701 L p F P
0 g
s
.662 .18 .098 r
.5125 .60083 m .51294 .6006 L p .53414 .61372 L F P
0 g
s
.621 .119 .037 r
.5125 .60083 m .51168 .6004 L .51294 .6006 L closepath p F P
0 g
s
.642 .148 .062 r
.51168 .6004 m .5125 .60083 L .50123 .60753 L p F P
0 g
s
.642 .148 .062 r
.48109 .59528 m .51168 .6004 L p .50123 .60753 L F P
0 g
s
.662 .18 .098 r
.53414 .61372 m .53182 .61327 L .5125 .60083 L p F P
0 g
s
.662 .184 .106 r
.53182 .61327 m .50123 .60753 L .5125 .60083 L closepath p F P
0 g
s
.423 0 0 r
.36326 .56904 m .35818 .56701 L .36786 .56963 L closepath p F P
0 g
s
.478 .483 .784 r
.67899 .45258 m .67935 .45156 L p .69675 .48089 L F P
0 g
s
.404 .436 .78 r
.67899 .45258 m .67841 .45107 L .67935 .45156 L closepath p F P
0 g
s
.412 .434 .773 r
.67935 .45156 m .67841 .45107 L .66747 .42217 L p F P
0 g
s
.811 .528 .51 r
.63171 .65103 m .65216 .65691 L .65409 .67617 L p F P
0 g
s
.612 .614 .829 r
.7764 .52454 m .7777 .52701 L .76044 .53993 L p F P
0 g
s
.612 .614 .829 r
.76044 .53993 m .75429 .52774 L .7764 .52454 L p F P
0 g
s
.785 .454 .429 r
.59763 .63637 m .60035 .62722 L p .62673 .64965 L F P
0 g
s
.762 .434 .431 r
.59763 .63637 m .59215 .62547 L .60035 .62722 L closepath p F P
0 g
s
.501 .519 .808 r
.71142 .484 m .69675 .48089 L .70405 .46712 L closepath p F P
0 g
s
.478 .483 .784 r
.70075 .45952 m .70405 .46712 L .69675 .48089 L p F P
0 g
s
.478 .483 .784 r
.67935 .45156 m .70075 .45952 L p .69675 .48089 L F P
0 g
s
.441 .471 .795 r
.67935 .45156 m .70075 .45952 L .68994 .43361 L p F P
0 g
s
.441 .471 .795 r
.68994 .43361 m .68659 .43233 L .67935 .45156 L p F P
0 g
s
.412 .434 .773 r
.66747 .42217 m .68659 .43233 L .67935 .45156 L p F P
0 g
s
.444 0 0 r
.41604 .58379 m .41476 .58356 L .3957 .57705 L p F P
0 g
s
.44 0 0 r
.41476 .58356 m .3957 .57705 L .3828 .57761 L closepath p F P
0 g
s
.391 0 0 r
.3957 .57705 m .3828 .57761 L .36326 .56904 L p F P
0 g
s
.331 .375 .757 r
.66747 .42217 m .66578 .42092 L .66629 .41893 L closepath p F P
0 g
s
.559 .563 .815 r
.72255 .50846 m .72193 .50711 L .72361 .50716 L closepath p F P
0 g
s
.619 .071 0 r
.35818 .56701 m .36326 .56904 L .34988 .5707 L p F P
0 g
s
0 .488 .785 r
.33079 .55896 m .33154 .55927 L .35818 .56701 L p F P
0 g
s
.769 .407 .37 r
.59215 .62547 m .59763 .63637 L .59606 .6414 L p F P
0 g
s
.769 .407 .37 r
.56718 .62028 m .59215 .62547 L p .59606 .6414 L F P
0 g
s
.559 .561 .812 r
.72361 .50716 m .72193 .50711 L .71142 .484 L p F P
0 g
s
.642 .148 .062 r
.48039 .59555 m .48109 .59528 L p .50123 .60753 L F P
0 g
s
.602 .084 0 r
.48039 .59555 m .47918 .59495 L .48109 .59528 L closepath p F P
0 g
s
.809 .92 .534 r
.28475 .43333 m .27281 .44868 L .26852 .4643 L p F P
0 g
s
.212 .008 .371 r
.28981 .41885 m .28475 .43333 L .27281 .44868 L p F P
0 g
s
.413 .427 .765 r
.68659 .43233 m .66747 .42217 L .66629 .41893 L p F P
0 g
s
.568 .58 .826 r
.74407 .50708 m .72361 .50716 L .73635 .49101 L closepath p F P
0 g
s
.559 .561 .812 r
.7337 .48552 m .73635 .49101 L .72361 .50716 L p F P
0 g
s
.559 .561 .812 r
.71142 .484 m .7337 .48552 L p .72361 .50716 L F P
0 g
s
.638 .145 .066 r
.47918 .59495 m .48039 .59555 L .46847 .60171 L p F P
0 g
s
.638 .145 .066 r
.44879 .58968 m .47918 .59495 L p .46847 .60171 L F P
0 g
s
.413 .427 .765 r
.66629 .41893 m .67163 .40178 L p .68659 .43233 L F P
0 g
s
0 0 0 r
.29888 .40993 m .28981 .41885 L .28475 .43333 L p F P
0 g
s
.642 .148 .062 r
.50123 .60753 m .50043 .60738 L .48039 .59555 L p F P
0 g
s
.643 .152 .07 r
.50043 .60738 m .46847 .60171 L .48039 .59555 L closepath p F P
0 g
s
.613 .625 .839 r
.79871 .521 m .80849 .53908 L .78634 .54361 L p F P
0 g
s
.613 .625 .839 r
.78153 .52374 m .79871 .521 L p .78634 .54361 L F P
0 g
s
.613 .625 .839 r
.78634 .54361 m .7777 .52701 L .78153 .52374 L p F P
0 g
s
.588 .614 .845 r
.7764 .52454 m .75429 .52774 L .74407 .50708 L p F P
0 g
s
.649 .156 .066 r
.34988 .5707 m .36326 .56904 L .3828 .57761 L p F P
0 g
s
.811 .528 .51 r
.65409 .67617 m .6304 .66849 L .63171 .65103 L p F P
0 g
s
.806 .52 .504 r
.62673 .64965 m .63171 .65103 L .6304 .66849 L p F P
0 g
s
.769 .407 .37 r
.5655 .6237 m .56718 .62028 L p .59606 .6414 L F P
0 g
s
.747 .387 .371 r
.5655 .6237 m .56239 .6193 L .56718 .62028 L closepath p F P
0 g
s
.806 .52 .504 r
.6304 .66849 m .63023 .66844 L .62673 .64965 L p F P
0 g
s
.804 .497 .471 r
.60036 .64253 m .62673 .64965 L .63023 .66844 L p F P
0 g
s
.785 .454 .429 r
.62673 .64965 m .60036 .64253 L .59763 .63637 L p F P
0 g
s
.75 .366 .326 r
.56239 .6193 m .5655 .6237 L .56097 .63274 L p F P
0 g
s
.75 .366 .326 r
.53414 .61372 m .56239 .6193 L p .56097 .63274 L F P
0 g
s
.638 .145 .066 r
.44806 .58994 m .44879 .58968 L p .46847 .60171 L F P
0 g
s
.605 .085 0 r
.44806 .58994 m .44688 .58934 L .44879 .58968 L closepath p F P
0 g
s
.649 .173 .108 r
.44688 .58934 m .44806 .58994 L .43585 .59623 L p F P
0 g
s
.649 .173 .108 r
.41604 .58379 m .44688 .58934 L p .43585 .59623 L F P
0 g
s
.38 0 0 r
.33154 .55927 m .32997 .55877 L .33079 .55896 L closepath p F P
0 g
s
.502 .52 .808 r
.7232 .46324 m .7337 .48552 L .71142 .484 L p F P
0 g
s
.502 .52 .808 r
.70739 .46091 m .7232 .46324 L p .71142 .484 L F P
0 g
s
.502 .52 .808 r
.71142 .484 m .70405 .46712 L .70739 .46091 L p F P
0 g
s
.72 .307 .263 r
.33154 .55927 m .34988 .5707 L .34896 .57104 L p F P
0 g
s
.72 .307 .263 r
.32997 .55877 m .33154 .55927 L p .34896 .57104 L F P
0 g
s
.638 .145 .066 r
.46847 .60171 m .46817 .60165 L .44806 .58994 L p F P
0 g
s
.639 .149 .074 r
.46817 .60165 m .43585 .59623 L .44806 .58994 L closepath p F P
0 g
s
.72 .307 .263 r
.31686 .56234 m .32997 .55877 L p .34896 .57104 L F P
0 g
s
.749 .288 .157 r
.31686 .56234 m .30628 .5509 L .32997 .55877 L closepath p F P
0 g
s
.674 .146 0 r
.32997 .55877 m .30628 .5509 L .29847 .54493 L p F P
0 g
s
.668 .132 0 r
.30628 .5509 m .28816 .54446 L .29847 .54493 L closepath p F P
0 g
s
.782 .453 .431 r
.60036 .64253 m .59606 .6414 L .59763 .63637 L closepath p F P
0 g
s
.82 .542 .519 r
.6304 .66849 m .65409 .67617 L .65555 .69583 L p F P
0 g
s
0 0 0 r
.28475 .43333 m .28532 .43258 L .29888 .40993 L p F P
0 g
s
0 0 0 r
.3036 .40504 m .29888 .40993 L .28532 .43258 L p F P
0 g
s
.769 .407 .37 r
.59606 .6414 m .57295 .6356 L .5655 .6237 L p F P
0 g
s
.764 .406 .377 r
.57295 .6356 m .56097 .63274 L .5655 .6237 L closepath p F P
0 g
s
.614 .628 .841 r
.7777 .52701 m .7764 .52454 L .78153 .52374 L closepath p F P
0 g
s
.619 .652 .86 r
.83083 .53435 m .80849 .53908 L .79871 .521 L p F P
0 g
s
.588 .614 .845 r
.74407 .50708 m .76636 .50536 L .7764 .52454 L p F P
0 g
s
.563 .578 .826 r
.75615 .48523 m .76636 .50536 L .74407 .50708 L p F P
0 g
s
.563 .578 .826 r
.74043 .48553 m .75615 .48523 L p .74407 .50708 L F P
0 g
s
.563 .578 .826 r
.74407 .50708 m .73635 .49101 L .74043 .48553 L p F P
0 g
s
.5 .517 .806 r
.70405 .46712 m .70075 .45952 L .70739 .46091 L closepath p F P
0 g
s
.614 .627 .84 r
.78153 .52374 m .7764 .52454 L .76636 .50536 L p F P
0 g
s
.75 .366 .326 r
.5333 .61496 m .53414 .61372 L p .56097 .63274 L F P
0 g
s
.732 .348 .322 r
.5333 .61496 m .53182 .61327 L .53414 .61372 L closepath p F P
0 g
s
.649 .173 .108 r
.41553 .584 m .41604 .58379 L p .43585 .59623 L F P
0 g
s
.628 .123 .03 r
.41553 .584 m .41476 .58356 L .41604 .58379 L closepath p F P
0 g
s
.733 .336 .298 r
.53182 .61327 m .5333 .61496 L .52658 .62512 L p F P
0 g
s
.733 .336 .298 r
.50123 .60753 m .53182 .61327 L p .52658 .62512 L F P
0 g
s
.672 .225 .183 r
.41476 .58356 m .41553 .584 L .4034 .5911 L p F P
0 g
s
.672 .225 .183 r
.3828 .57761 m .41476 .58356 L p .4034 .5911 L F P
0 g
s
.804 .497 .471 r
.63023 .66844 m .60552 .66081 L .60036 .64253 L p F P
0 g
s
.797 .491 .471 r
.59606 .6414 m .60036 .64253 L .60552 .66081 L p F P
0 g
s
.505 .511 .797 r
.70739 .46091 m .70075 .45952 L .68994 .43361 L p F P
0 g
s
.649 .173 .108 r
.43585 .59623 m .43503 .5961 L .41553 .584 L p F P
0 g
s
.65 .176 .115 r
.43503 .5961 m .4034 .5911 L .41553 .584 L closepath p F P
0 g
s
.616 .636 .848 r
.79871 .521 m .78153 .52374 L .79401 .51222 L closepath p F P
0 g
s
.614 .627 .84 r
.78882 .50259 m .79401 .51222 L .78153 .52374 L p F P
0 g
s
.614 .627 .84 r
.76636 .50536 m .78882 .50259 L p .78153 .52374 L F P
0 g
s
.805 .917 .526 r
.26143 .47426 m .27232 .45516 L .26852 .4643 L closepath p F P
0 g
s
.801 .92 .534 r
.28532 .43258 m .29649 .4173 L p .28739 .42986 L F P
0 g
s
.809 .92 .534 r
.28423 .43444 m .2847 .43344 L p .27881 .44467 L F P
0 g
s
.809 .92 .534 r
.26852 .4643 m .28423 .43444 L .27881 .44467 L F
0 0 0 r
.28423 .43444 m .28532 .43258 L .28475 .43333 L closepath p F P
0 g
s
.801 .92 .534 r
.28423 .43444 m .28532 .43258 L p .28492 .43314 L F P
0 g
s
.809 .92 .534 r
.26852 .4643 m .2847 .43344 L .28467 .43347 L F
.801 .92 .534 r
.2765 .4449 m .28423 .43444 L p .28492 .43314 L F P
0 g
s
.801 .92 .534 r
.2765 .4449 m .28492 .43314 L .28739 .42986 L F
.28492 .43314 m .28532 .43258 L .28739 .42986 L F
.809 .92 .534 r
.2847 .43344 m .28475 .43333 L p .28467 .43347 L F P
0 g
s
.809 .92 .534 r
.26852 .4643 m .27232 .45516 L .28423 .43444 L p F P
0 g
s
.797 .491 .471 r
.60552 .66081 m .59286 .65714 L .59606 .6414 L p F P
0 g
s
.79 .471 .448 r
.57295 .6356 m .59606 .6414 L .59286 .65714 L p F P
0 g
s
.739 .95 .641 r
.31702 .39041 m .3036 .40504 L .29649 .4173 L p F P
0 g
s
0 0 0 r
.28532 .43258 m .29649 .4173 L .3036 .40504 L p F P
0 g
s
.75 .366 .326 r
.56097 .63274 m .54424 .62893 L .5333 .61496 L p F P
0 g
s
.746 .366 .334 r
.54424 .62893 m .52658 .62512 L .5333 .61496 L closepath p F P
0 g
s
.759 .432 .433 r
.30628 .5509 m .31686 .56234 L .31455 .56412 L p F P
0 g
s
.759 .432 .433 r
.28816 .54446 m .30628 .5509 L p .31455 .56412 L F P
0 g
s
.445 .469 .79 r
.68994 .43361 m .68659 .43233 L .68804 .42888 L closepath p F P
0 g
s
.413 .427 .765 r
.67896 .40568 m .68804 .42888 L .68659 .43233 L p F P
0 g
s
.413 .427 .765 r
.67163 .40178 m .67896 .40568 L p .68659 .43233 L F P
0 g
s
.816 .925 .541 r
.27232 .45516 m .2765 .4449 L .28423 .43444 L closepath p F P
0 g
s
.82 .542 .519 r
.63036 .66949 m .6304 .66849 L p .65555 .69583 L F P
0 g
s
.807 .532 .523 r
.63036 .66949 m .63023 .66844 L .6304 .66849 L closepath p F P
0 g
s
.563 .578 .827 r
.73635 .49101 m .7337 .48552 L .74043 .48553 L closepath p F P
0 g
s
.813 .526 .504 r
.63023 .66844 m .63036 .66949 L .62958 .68677 L p F P
0 g
s
.813 .526 .504 r
.60552 .66081 m .63023 .66844 L p .62958 .68677 L F P
0 g
s
.404 .425 .768 r
.67896 .40568 m .67163 .40178 L .67466 .39401 L closepath p F P
0 g
s
.517 .537 .815 r
.7232 .46324 m .70739 .46091 L .71548 .44608 L closepath p F P
0 g
s
.505 .511 .797 r
.71252 .4394 m .71548 .44608 L .70739 .46091 L p F P
0 g
s
.505 .511 .797 r
.68994 .43361 m .71252 .4394 L p .70739 .46091 L F P
0 g
s
.82 .542 .519 r
.65555 .69583 m .63263 .68782 L .63036 .66949 L p F P
0 g
s
.818 .541 .519 r
.63263 .68782 m .62958 .68677 L .63036 .66949 L closepath p F P
0 g
s
.733 .336 .298 r
.50093 .6079 m .50123 .60753 L p .52658 .62512 L F P
0 g
s
.72 .32 .291 r
.50093 .6079 m .50043 .60738 L .50123 .60753 L closepath p F P
0 g
s
.458 .476 .79 r
.70166 .41382 m .71252 .4394 L .68994 .43361 L p F P
0 g
s
.458 .476 .79 r
.69576 .41208 m .70166 .41382 L p .68994 .43361 L F P
0 g
s
.458 .476 .79 r
.68994 .43361 m .68804 .42888 L .69576 .41208 L p F P
0 g
s
.623 .663 .868 r
.85337 .52947 m .83083 .53435 L .82123 .51711 L p F P
0 g
s
.619 .652 .86 r
.79871 .521 m .82123 .51711 L .83083 .53435 L p F P
0 g
s
.721 .322 .292 r
.50043 .60738 m .50093 .6079 L .49284 .61846 L p F P
0 g
s
.721 .322 .292 r
.46847 .60171 m .50043 .60738 L p .49284 .61846 L F P
0 g
s
.564 .574 .822 r
.74043 .48553 m .7337 .48552 L .7232 .46324 L p F P
0 g
s
.672 .225 .183 r
.4034 .5911 m .40098 .59073 L .3828 .57761 L p F P
0 g
s
.671 .227 .189 r
.40098 .59073 m .37111 .5863 L .3828 .57761 L closepath p F P
0 g
s
.698 .295 .281 r
.35107 .57146 m .3828 .57761 L .37111 .5863 L p F P
0 g
s
.649 .156 .066 r
.3828 .57761 m .35107 .57146 L .34988 .5707 L p F P
0 g
s
.825 .555 .531 r
.63263 .68782 m .65555 .69583 L .65671 .71582 L p F P
0 g
s
.733 .336 .298 r
.52658 .62512 m .51413 .62258 L .50093 .6079 L p F P
0 g
s
.73 .338 .307 r
.51413 .62258 m .49284 .61846 L .50093 .6079 L closepath p F P
0 g
s
.447 .464 .783 r
.68804 .42888 m .67896 .40568 L .69576 .41208 L closepath p F P
0 g
s
.79 .471 .448 r
.59286 .65714 m .57946 .65344 L .57295 .6356 L p F P
0 g
s
.783 .462 .444 r
.56097 .63274 m .57295 .6356 L .57946 .65344 L p F P
0 g
s
.608 .633 .85 r
.81148 .49928 m .82123 .51711 L .79871 .521 L p F P
0 g
s
.608 .633 .85 r
.80541 .50018 m .81148 .49928 L p .79871 .521 L F P
0 g
s
.608 .633 .85 r
.79871 .521 m .79401 .51222 L .80541 .50018 L p F P
0 g
s
.581 .617 .853 r
.78882 .50259 m .76636 .50536 L .75615 .48523 L p F P
0 g
s
.569 .59 .834 r
.75615 .48523 m .74043 .48553 L .74979 .47235 L closepath p F P
0 g
s
.564 .574 .822 r
.74579 .46423 m .74979 .47235 L .74043 .48553 L p F P
0 g
s
.564 .574 .822 r
.7232 .46324 m .74579 .46423 L p .74043 .48553 L F P
0 g
s
.759 .432 .433 r
.2841 .54846 m .28816 .54446 L p .31455 .56412 L F P
0 g
s
.958 .921 .727 r
.27232 .45516 m .2765 .4449 L p .25925 .47532 L F P
0 g
s
.958 .921 .727 r
.25925 .47532 m .26143 .47426 L .27232 .45516 L p F P
0 g
s
.458 .458 .77 r
.69576 .41208 m .67896 .40568 L .67466 .39401 L p F P
0 g
s
.783 .462 .444 r
.57946 .65344 m .55655 .64753 L .56097 .63274 L p F P
0 g
s
.776 .448 .431 r
.54424 .62893 m .56097 .63274 L .55655 .64753 L p F P
0 g
s
.649 .154 .061 r
.35107 .57146 m .34896 .57104 L .34988 .5707 L closepath p F P
0 g
s
.458 .458 .77 r
.67466 .39401 m .68049 .38122 L p .69576 .41208 L F P
0 g
s
.721 .322 .292 r
.46836 .60183 m .46847 .60171 L p .49284 .61846 L F P
0 g
s
.712 .309 .281 r
.46836 .60183 m .46817 .60165 L .46847 .60171 L closepath p F P
0 g
s
.714 .323 .307 r
.46817 .60165 m .46836 .60183 L .45973 .61267 L p F P
0 g
s
.714 .323 .307 r
.43585 .59623 m .46817 .60165 L p .45973 .61267 L F P
0 g
s
.721 .322 .292 r
.49284 .61846 m .4825 .61658 L .46836 .60183 L p F P
0 g
s
.718 .323 .301 r
.4825 .61658 m .45973 .61267 L .46836 .60183 L closepath p F P
0 g
s
.61 .635 .851 r
.79401 .51222 m .78882 .50259 L .80541 .50018 L closepath p F P
0 g
s
.813 .526 .504 r
.62958 .68677 m .60878 .67993 L .60552 .66081 L p F P
0 g
s
.805 .517 .5 r
.59286 .65714 m .60552 .66081 L .60878 .67993 L p F P
0 g
s
.698 .295 .281 r
.37111 .5863 m .36599 .58556 L .35107 .57146 L p F P
0 g
s
.698 .301 .292 r
.34896 .57104 m .35107 .57146 L .36599 .58556 L p F P
0 g
s
.698 .301 .292 r
.36599 .58556 m .33899 .58182 L .34896 .57104 L p F P
0 g
s
.719 .369 .384 r
.3195 .56514 m .34896 .57104 L .33899 .58182 L p F P
0 g
s
.72 .307 .263 r
.34896 .57104 m .3195 .56514 L .31686 .56234 L p F P
0 g
s
.518 .538 .815 r
.73527 .44223 m .74579 .46423 L .7232 .46324 L p F P
0 g
s
.518 .538 .815 r
.71866 .44033 m .73527 .44223 L p .7232 .46324 L F P
0 g
s
.518 .538 .815 r
.7232 .46324 m .71548 .44608 L .71866 .44033 L p F P
0 g
s
.626 .673 .875 r
.87612 .52447 m .85337 .52947 L .84394 .51289 L p F P
0 g
s
.623 .663 .868 r
.82123 .51711 m .84394 .51289 L .85337 .52947 L p F P
0 g
s
.776 .448 .431 r
.55655 .64753 m .5519 .64639 L .54424 .62893 L p F P
0 g
s
.768 .433 .418 r
.52658 .62512 m .54424 .62893 L .5519 .64639 L p F P
0 g
s
.739 .95 .641 r
.31217 .39663 m .31702 .39041 L p .29649 .4173 L F P
0 g
s
0 0 0 r
.31217 .39663 m .32424 .38183 L .31702 .39041 L closepath p F P
0 g
s
.825 .555 .531 r
.65671 .71582 m .63423 .7077 L .63263 .68782 L p F P
0 g
s
.822 .552 .531 r
.62958 .68677 m .63263 .68782 L .63423 .7077 L p F P
0 g
s
.721 .306 .26 r
.3195 .56514 m .31455 .56412 L .31686 .56234 L closepath p F P
0 g
s
.805 .517 .5 r
.60878 .67993 m .5908 .67445 L .59286 .65714 L p F P
0 g
s
.8 .507 .493 r
.57946 .65344 m .59286 .65714 L .5908 .67445 L p F P
0 g
s
.61 .653 .868 r
.84394 .51289 m .82123 .51711 L .81148 .49928 L p F P
0 g
s
.822 .552 .531 r
.63423 .7077 m .62935 .70597 L .62958 .68677 L p F P
0 g
s
.817 .544 .525 r
.60878 .67993 m .62958 .68677 L .62935 .70597 L p F P
0 g
s
.581 .617 .853 r
.75615 .48523 m .77879 .48372 L .78882 .50259 L p F P
0 g
s
.564 .587 .835 r
.76858 .46384 m .77879 .48372 L .75615 .48523 L p F P
0 g
s
.564 .587 .835 r
.7553 .46414 m .76858 .46384 L p .75615 .48523 L F P
0 g
s
.564 .587 .835 r
.75615 .48523 m .74979 .47235 L .7553 .46414 L p F P
0 g
s
.826 .563 .541 r
.63423 .7077 m .65671 .71582 L .65764 .73614 L p F P
0 g
s
.759 .432 .433 r
.31455 .56412 m .28807 .55863 L .2841 .54846 L p F P
0 g
s
.76 .433 .432 r
.28807 .55863 m .27952 .55683 L .2841 .54846 L closepath p F P
0 g
s
.61 .631 .848 r
.80541 .50018 m .78882 .50259 L .77879 .48372 L p F P
0 g
s
.714 .323 .307 r
.43554 .59661 m .43585 .59623 L p .45973 .61267 L F P
0 g
s
.711 .314 .295 r
.43554 .59661 m .43503 .5961 L .43585 .59623 L closepath p F P
0 g
s
.744 .954 .651 r
.29041 .42258 m .30312 .40748 L .29649 .4173 L closepath p F P
0 g
s
.739 .95 .641 r
.29649 .4173 m .30312 .40748 L .31217 .39663 L p F P
0 g
s
.801 .92 .534 r
.29649 .4173 m .29041 .42258 L p .2765 .4449 L F P
0 g
s
.712 .339 .34 r
.43503 .5961 m .43554 .59661 L .42721 .60768 L p F P
0 g
s
.712 .339 .34 r
.4034 .5911 m .43503 .5961 L p .42721 .60768 L F P
0 g
s
.714 .323 .307 r
.45973 .61267 m .44921 .61099 L .43554 .59661 L p F P
0 g
s
.711 .324 .315 r
.44921 .61099 m .42721 .60768 L .43554 .59661 L closepath p F P
0 g
s
.768 .433 .418 r
.52187 .63793 m .52658 .62512 L p .5519 .64639 L F P
0 g
s
.758 .425 .422 r
.52187 .63793 m .51413 .62258 L .52658 .62512 L closepath p F P
0 g
s
.514 .532 .813 r
.71548 .44608 m .71252 .4394 L .71866 .44033 L closepath p F P
0 g
s
.719 .369 .384 r
.33899 .58182 m .33002 .58062 L .3195 .56514 L p F P
0 g
s
.72 .38 .401 r
.31455 .56412 m .3195 .56514 L .33002 .58062 L p F P
0 g
s
.894 .892 .821 r
.2467 .47381 m .25849 .45989 L .25925 .47532 L closepath p F P
0 g
s
.958 .921 .727 r
.2686 .44814 m .25849 .45989 L .25925 .47532 L p F P
0 g
s
.958 .921 .727 r
.2765 .4449 m .2686 .44814 L p .25925 .47532 L F P
0 g
s
.886 .988 .803 r
.2686 .44814 m .28101 .43357 L .2765 .4449 L closepath p F P
0 g
s
.801 .92 .534 r
.29041 .42258 m .28101 .43357 L .2765 .4449 L p F P
0 g
s
.72 .38 .401 r
.33002 .58062 m .30705 .57765 L .31455 .56412 L p F P
0 g
s
.732 .436 .478 r
.28807 .55863 m .31455 .56412 L .30705 .57765 L p F P
0 g
s
.8 .507 .493 r
.5908 .67445 m .5835 .67232 L .57946 .65344 L p F P
0 g
s
.793 .492 .48 r
.55655 .64753 m .57946 .65344 L .5835 .67232 L p F P
0 g
s
.518 .525 .802 r
.71866 .44033 m .71252 .4394 L .70166 .41382 L p F P
0 g
s
.755 .415 .408 r
.51413 .62258 m .52187 .63793 L .52132 .6394 L p F P
0 g
s
.755 .415 .408 r
.49284 .61846 m .51413 .62258 L p .52132 .6394 L F P
0 g
s
.564 .586 .835 r
.74979 .47235 m .74579 .46423 L .7553 .46414 L closepath p F P
0 g
s
.628 .682 .882 r
.89908 .51936 m .87612 .52447 L .86687 .50843 L p F P
0 g
s
.626 .673 .875 r
.84394 .51289 m .86687 .50843 L .87612 .52447 L p F P
0 g
s
.473 .486 .791 r
.70166 .41382 m .69576 .41208 L .69865 .40634 L closepath p F P
0 g
s
.458 .458 .77 r
.69058 .38548 m .69865 .40634 L .69576 .41208 L p F P
0 g
s
.458 .458 .77 r
.68049 .38122 m .69058 .38548 L p .69576 .41208 L F P
0 g
s
.787 .971 .677 r
.32424 .38183 m .32986 .37468 L p .30773 .40025 L F P
0 g
s
.787 .971 .677 r
.30773 .40025 m .31217 .39663 L .32424 .38183 L p F P
0 g
s
.712 .339 .34 r
.40244 .59239 m .4034 .5911 L p .42721 .60768 L F P
0 g
s
.715 .335 .329 r
.40244 .59239 m .40098 .59073 L .4034 .5911 L closepath p F P
0 g
s
.713 .366 .388 r
.40098 .59073 m .40244 .59239 L .39526 .60343 L p F P
0 g
s
.713 .366 .388 r
.37111 .5863 m .40098 .59073 L p .39526 .60343 L F P
0 g
s
.445 .444 .764 r
.69058 .38548 m .68049 .38122 L .6856 .37161 L closepath p F P
0 g
s
.817 .544 .525 r
.62935 .70597 m .61077 .69971 L .60878 .67993 L p F P
0 g
s
.809 .534 .522 r
.5908 .67445 m .60878 .67993 L .61077 .69971 L p F P
0 g
s
.524 .544 .818 r
.73527 .44223 m .71866 .44033 L .72739 .4248 L closepath p F P
0 g
s
.518 .525 .802 r
.72454 .41837 m .72739 .4248 L .71866 .44033 L p F P
0 g
s
.518 .525 .802 r
.70166 .41382 m .72454 .41837 L p .71866 .44033 L F P
0 g
s
.61 .642 .857 r
.81148 .49928 m .80541 .50018 L .80941 .49549 L closepath p F P
0 g
s
.61 .631 .848 r
.80161 .48125 m .80941 .49549 L .80541 .50018 L p F P
0 g
s
.61 .631 .848 r
.77879 .48372 m .80161 .48125 L p .80541 .50018 L F P
0 g
s
.614 .665 .876 r
.86687 .50843 m .84394 .51289 L .83437 .49583 L p F P
0 g
s
.61 .653 .868 r
.81148 .49928 m .83437 .49583 L .84394 .51289 L p F P
0 g
s
.712 .339 .34 r
.42721 .60768 m .41413 .60586 L .40244 .59239 L p F P
0 g
s
.709 .339 .347 r
.41413 .60586 m .39526 .60343 L .40244 .59239 L closepath p F P
0 g
s
.773 .968 .674 r
.30312 .40748 m .30773 .40025 L .31217 .39663 L closepath p F P
0 g
s
.565 .58 .827 r
.7553 .46414 m .74579 .46423 L .73527 .44223 L p F P
0 g
s
.732 .436 .478 r
.30705 .57765 m .29305 .57591 L .28807 .55863 L p F P
0 g
s
.734 .452 .502 r
.27952 .55683 m .28807 .55863 L .29305 .57591 L p F P
0 g
s
.755 .415 .408 r
.48889 .62809 m .49284 .61846 L p .52132 .6394 L F P
0 g
s
.747 .41 .412 r
.48889 .62809 m .4825 .61658 L .49284 .61846 L closepath p F P
0 g
s
.826 .563 .541 r
.65764 .73614 m .63521 .72802 L .63423 .7077 L p F P
0 g
s
.823 .56 .541 r
.62935 .70597 m .63423 .7077 L .63521 .72802 L p F P
0 g
s
.484 .493 .791 r
.71358 .39223 m .72454 .41837 L .70166 .41382 L p F P
0 g
s
.484 .493 .791 r
.70727 .39063 m .71358 .39223 L p .70166 .41382 L F P
0 g
s
.484 .493 .791 r
.70166 .41382 m .69865 .40634 L .70727 .39063 L p F P
0 g
s
.793 .492 .48 r
.5548 .65753 m .55655 .64753 L p .5835 .67232 L F P
0 g
s
.782 .485 .485 r
.5548 .65753 m .5519 .64639 L .55655 .64753 L closepath p F P
0 g
s
.602 .638 .859 r
.82464 .47819 m .83437 .49583 L .81148 .49928 L p F P
0 g
s
.602 .638 .859 r
.82192 .47855 m .82464 .47819 L p .81148 .49928 L F P
0 g
s
.602 .638 .859 r
.81148 .49928 m .80941 .49549 L .82192 .47855 L p F P
0 g
s
.892 .984 .803 r
.30312 .40748 m .30773 .40025 L p .28443 .42483 L F P
0 g
s
.892 .984 .803 r
.28443 .42483 m .29041 .42258 L .30312 .40748 L p F P
0 g
s
.575 .62 .859 r
.80161 .48125 m .77879 .48372 L .76858 .46384 L p F P
0 g
s
.734 .452 .502 r
.29305 .57591 m .27528 .57377 L .27952 .55683 L p F P
0 g
s
.742 .405 .411 r
.4825 .61658 m .48889 .62809 L .48707 .63256 L p F P
0 g
s
.742 .405 .411 r
.45973 .61267 m .4825 .61658 L p .48707 .63256 L F P
0 g
s
.781 .474 .469 r
.5519 .64639 m .5548 .65753 L .55357 .6642 L p F P
0 g
s
.781 .474 .469 r
.52273 .6397 m .5519 .64639 L p .55357 .6642 L F P
0 g
s
.768 .433 .418 r
.5519 .64639 m .52273 .6397 L .52187 .63793 L p F P
0 g
s
.713 .366 .388 r
.369 .58988 m .37111 .5863 L p .39526 .60343 L F P
0 g
s
.722 .369 .379 r
.369 .58988 m .36599 .58556 L .37111 .5863 L closepath p F P
0 g
s
.47 .476 .782 r
.69865 .40634 m .69058 .38548 L .70727 .39063 L closepath p F P
0 g
s
.824 .567 .55 r
.63521 .72802 m .65764 .73614 L .65836 .75678 L p F P
0 g
s
.823 .56 .541 r
.63521 .72802 m .62971 .72608 L .62935 .70597 L p F P
0 g
s
.818 .555 .54 r
.61077 .69971 m .62935 .70597 L .62971 .72608 L p F P
0 g
s
.715 .4 .444 r
.36599 .58556 m .369 .58988 L .36386 .59984 L p F P
0 g
s
.715 .4 .444 r
.33899 .58182 m .36599 .58556 L p .36386 .59984 L F P
0 g
s
.603 .64 .86 r
.80941 .49549 m .80161 .48125 L .82192 .47855 L closepath p F P
0 g
s
.888 .986 .806 r
.28101 .43357 m .28443 .42483 L .29041 .42258 L closepath p F P
0 g
s
.772 .982 .726 r
.319 .3818 m .32986 .37468 L .34188 .35753 L p F P
0 g
s
.787 .971 .677 r
.32986 .37468 m .319 .3818 L p .30773 .40025 L F P
0 g
s
.809 .534 .522 r
.61077 .69971 m .58977 .69315 L .5908 .67445 L p F P
0 g
s
.804 .528 .521 r
.5835 .67232 m .5908 .67445 L .58977 .69315 L p F P
0 g
s
.567 .594 .84 r
.76858 .46384 m .7553 .46414 L .76282 .4523 L closepath p F P
0 g
s
.565 .58 .827 r
.7582 .44301 m .76282 .4523 L .7553 .46414 L p F P
0 g
s
.565 .58 .827 r
.73527 .44223 m .7582 .44301 L p .7553 .46414 L F P
0 g
s
.629 .69 .888 r
.92225 .51416 m .89908 .51936 L .89 .50378 L p F P
0 g
s
.628 .682 .882 r
.86687 .50843 m .89 .50378 L .89908 .51936 L p F P
0 g
s
.894 .898 .823 r
.28101 .43357 m .28443 .42483 L p .25838 .44696 L F P
0 g
s
.894 .898 .823 r
.25838 .44696 m .2686 .44814 L .28101 .43357 L p F P
0 g
s
.481 .467 .765 r
.70727 .39063 m .69058 .38548 L .6856 .37161 L p F P
0 g
s
.742 .405 .411 r
.45567 .62244 m .45973 .61267 L p .48707 .63256 L F P
0 g
s
.738 .403 .415 r
.45567 .62244 m .44921 .61099 L .45973 .61267 L closepath p F P
0 g
s
.804 .528 .521 r
.58977 .69315 m .58585 .69199 L .5835 .67232 L p F P
0 g
s
.799 .519 .513 r
.55672 .66502 m .5835 .67232 L .58585 .69199 L p F P
0 g
s
.793 .492 .48 r
.5835 .67232 m .55672 .66502 L .5548 .65753 L p F P
0 g
s
.481 .467 .765 r
.6856 .37161 m .69334 .35887 L p .70727 .39063 L F P
0 g
s
.715 .4 .444 r
.335 .59136 m .33899 .58182 L p .36386 .59984 L F P
0 g
s
.729 .409 .438 r
.335 .59136 m .33002 .58062 L .33899 .58182 L closepath p F P
0 g
s
.893 .9 .825 r
.25849 .45989 m .25838 .44696 L .2686 .44814 L closepath p F P
0 g
s
.713 .366 .388 r
.39526 .60343 m .37708 .60128 L .369 .58988 L p F P
0 g
s
.71 .366 .393 r
.37708 .60128 m .36386 .59984 L .369 .58988 L closepath p F P
0 g
s
.526 .545 .818 r
.74764 .42089 m .7582 .44301 L .73527 .44223 L p F P
0 g
s
.526 .545 .818 r
.73061 .41914 m .74764 .42089 L p .73527 .44223 L F P
0 g
s
.526 .545 .818 r
.73527 .44223 m .72739 .4248 L .73061 .41914 L p F P
0 g
s
.731 .404 .427 r
.44921 .61099 m .45567 .62244 L .45383 .62699 L p F P
0 g
s
.731 .404 .427 r
.42721 .60768 m .44921 .61099 L p .45383 .62699 L F P
0 g
s
.618 .675 .883 r
.89 .50378 m .86687 .50843 L .85747 .49199 L p F P
0 g
s
.614 .665 .876 r
.83437 .49583 m .85747 .49199 L .86687 .50843 L p F P
0 g
s
.764 .431 .423 r
.52273 .6397 m .52132 .6394 L .52187 .63793 L closepath p F P
0 g
s
.842 .998 .823 r
.29727 .40401 m .31782 .38302 L .30773 .40025 L closepath p F P
0 g
s
.787 .971 .677 r
.319 .3818 m .31782 .38302 L .30773 .40025 L p F P
0 g
s
.892 .984 .803 r
.30773 .40025 m .29727 .40401 L p .28443 .42483 L F P
0 g
s
.736 .447 .491 r
.33002 .58062 m .335 .59136 L p .30249 .59436 L F P
0 g
s
.736 .447 .491 r
.30249 .59436 m .30705 .57765 L .33002 .58062 L p F P
0 g
s
.849 .877 .861 r
.25849 .45989 m .2467 .47381 L .23236 .46571 L p F P
0 g
s
.849 .877 .861 r
.25838 .44696 m .25849 .45989 L p .23236 .46571 L F P
0 g
s
.781 .474 .469 r
.55357 .6642 m .5283 .65807 L .52273 .6397 L p F P
0 g
s
.773 .47 .474 r
.52132 .6394 m .52273 .6397 L .5283 .65807 L p F P
0 g
s
.818 .555 .54 r
.62971 .72608 m .61177 .72003 L .61077 .69971 L p F P
0 g
s
.81 .547 .541 r
.58977 .69315 m .61077 .69971 L .61177 .72003 L p F P
0 g
s
.788 .49 .483 r
.55672 .66502 m .55357 .6642 L .5548 .65753 L closepath p F P
0 g
s
.773 .47 .474 r
.5283 .65807 m .51766 .65571 L .52132 .6394 L p F P
0 g
s
.765 .459 .467 r
.49178 .63344 m .52132 .6394 L .51766 .65571 L p F P
0 g
s
.755 .415 .408 r
.52132 .6394 m .49178 .63344 L .48889 .62809 L p F P
0 g
s
.601 .655 .875 r
.85747 .49199 m .83437 .49583 L .82464 .47819 L p F P
0 g
s
.575 .62 .859 r
.76858 .46384 m .79158 .46252 L .80161 .48125 L p F P
0 g
s
.562 .592 .841 r
.78136 .44272 m .79158 .46252 L .76858 .46384 L p F P
0 g
s
.562 .592 .841 r
.76843 .44292 m .78136 .44272 L p .76858 .46384 L F P
0 g
s
.562 .592 .841 r
.76858 .46384 m .76282 .4523 L .76843 .44292 L p F P
0 g
s
.716 .439 .504 r
.29305 .57591 m .30705 .57765 L .30249 .59436 L p F P
0 g
s
.604 .634 .854 r
.82192 .47855 m .80161 .48125 L .79158 .46252 L p F P
0 g
s
.731 .404 .427 r
.42208 .62099 m .42721 .60768 L p .45383 .62699 L F P
0 g
s
.731 .405 .428 r
.42208 .62099 m .41413 .60586 L .42721 .60768 L closepath p F P
0 g
s
.749 .413 .414 r
.49178 .63344 m .48707 .63256 L .48889 .62809 L closepath p F P
0 g
s
.824 .567 .55 r
.65836 .75678 m .63561 .74877 L .63521 .72802 L p F P
0 g
s
.821 .565 .552 r
.62971 .72608 m .63521 .72802 L .63561 .74877 L p F P
0 g
s
.629 .69 .888 r
.89 .50378 m .91335 .49897 L .92225 .51416 L p F P
0 g
s
.716 .439 .504 r
.30249 .59436 m .29666 .59393 L .29305 .57591 L p F P
0 g
s
.717 .456 .53 r
.27528 .57377 m .29305 .57591 L .29666 .59393 L p F P
0 g
s
.865 .956 .865 r
.27559 .42516 m .28948 .41162 L .28443 .42483 L closepath p F P
0 g
s
.892 .984 .803 r
.29727 .40401 m .28948 .41162 L .28443 .42483 L p F P
0 g
s
.894 .898 .823 r
.28443 .42483 m .27559 .42516 L p .25838 .44696 L F P
0 g
s
.519 .537 .814 r
.72739 .4248 m .72454 .41837 L .73061 .41914 L closepath p F P
0 g
s
.819 .569 .561 r
.63561 .74877 m .65836 .75678 L .65884 .77775 L p F P
0 g
s
.73 .416 .448 r
.41413 .60586 m .42208 .62099 L p .38993 .61894 L F P
0 g
s
.73 .416 .448 r
.38993 .61894 m .39526 .60343 L .41413 .60586 L p F P
0 g
s
.821 .565 .552 r
.63561 .74877 m .63066 .74707 L .62971 .72608 L p F P
0 g
s
.817 .562 .555 r
.61177 .72003 m .62971 .72608 L .63066 .74707 L p F P
0 g
s
.799 .519 .513 r
.58585 .69199 m .55951 .68454 L .55672 .66502 L p F P
0 g
s
.792 .513 .515 r
.55357 .6642 m .55672 .66502 L .55951 .68454 L p F P
0 g
s
.525 .527 .8 r
.73061 .41914 m .72454 .41837 L .71358 .39223 L p F P
0 g
s
.717 .456 .53 r
.29666 .59393 m .27236 .59228 L .27528 .57377 L p F P
0 g
s
.792 .513 .515 r
.55951 .68454 m .55184 .68253 L .55357 .6642 L p F P
0 g
s
.786 .505 .511 r
.5283 .65807 m .55357 .6642 L .55184 .68253 L p F P
0 g
s
.56 .589 .84 r
.76282 .4523 m .7582 .44301 L .76843 .44292 L closepath p F P
0 g
s
.719 .41 .454 r
.37708 .60128 m .39526 .60343 L .38993 .61894 L p F P
0 g
s
.685 .741 .894 r
.42949 .98413 m .40839 .99129 L .39586 .97969 L p F P
0 g
s
.765 .459 .467 r
.51766 .65571 m .49777 .65164 L .49178 .63344 L p F P
0 g
s
.758 .455 .472 r
.48707 .63256 m .49178 .63344 L .49777 .65164 L p F P
0 g
s
.62 .685 .889 r
.91335 .49897 m .89 .50378 L .88079 .48787 L p F P
0 g
s
.618 .675 .883 r
.85747 .49199 m .88079 .48787 L .89 .50378 L p F P
0 g
s
.81 .547 .541 r
.61177 .72003 m .5897 .71316 L .58977 .69315 L p F P
0 g
s
.805 .542 .542 r
.58585 .69199 m .58977 .69315 L .5897 .71316 L p F P
0 g
s
.487 .489 .785 r
.71358 .39223 m .70727 .39063 L .71069 .38485 L closepath p F P
0 g
s
.481 .467 .765 r
.70232 .36222 m .71069 .38485 L .70727 .39063 L p F P
0 g
s
.481 .467 .765 r
.69334 .35887 m .70232 .36222 L p .70727 .39063 L F P
0 g
s
.758 .455 .472 r
.49777 .65164 m .48312 .64892 L .48707 .63256 L p F P
0 g
s
.751 .447 .47 r
.45864 .62774 m .48707 .63256 L .48312 .64892 L p F P
0 g
s
.742 .405 .411 r
.48707 .63256 m .45864 .62774 L .45567 .62244 L p F P
0 g
s
.715 .4 .444 r
.36386 .59984 m .33789 .59731 L .335 .59136 L p F P
0 g
s
.712 .399 .446 r
.33789 .59731 m .33298 .59687 L .335 .59136 L closepath p F P
0 g
s
.736 .447 .491 r
.335 .59136 m .33298 .59687 L .30249 .59436 L p F P
0 g
s
.736 .403 .418 r
.45864 .62774 m .45383 .62699 L .45567 .62244 L closepath p F P
0 g
s
.719 .41 .454 r
.38993 .61894 m .38479 .61842 L .37708 .60128 L p F P
0 g
s
.716 .414 .466 r
.36386 .59984 m .37708 .60128 L .38479 .61842 L p F P
0 g
s
.805 .542 .542 r
.5897 .71316 m .58686 .71232 L .58585 .69199 L p F P
0 g
s
.801 .537 .54 r
.55951 .68454 m .58585 .69199 L .58686 .71232 L p F P
0 g
s
.466 .446 .751 r
.70232 .36222 m .69334 .35887 L .69858 .35115 L closepath p F P
0 g
s
.526 .545 .817 r
.74764 .42089 m .73061 .41914 L .73977 .40328 L closepath p F P
0 g
s
.525 .527 .8 r
.73682 .39648 m .73977 .40328 L .73061 .41914 L p F P
0 g
s
.525 .527 .8 r
.71358 .39223 m .73682 .39648 L p .73061 .41914 L F P
0 g
s
.606 .668 .883 r
.88079 .48787 m .85747 .49199 L .84793 .47509 L p F P
0 g
s
.601 .655 .875 r
.82464 .47819 m .84793 .47509 L .85747 .49199 L p F P
0 g
s
.791 .984 .72 r
.34078 .35827 m .34312 .35561 L .34188 .35753 L closepath p F P
0 g
s
.772 .982 .726 r
.34188 .35753 m .34078 .35827 L .319 .3818 L p F P
0 g
s
.716 .414 .466 r
.38479 .61842 m .35904 .61614 L .36386 .59984 L p F P
0 g
s
.712 .422 .483 r
.33789 .59731 m .36386 .59984 L .35904 .61614 L p F P
0 g
s
.602 .645 .865 r
.82464 .47819 m .82192 .47855 L .82349 .47609 L closepath p F P
0 g
s
.604 .634 .854 r
.81479 .46033 m .82349 .47609 L .82192 .47855 L p F P
0 g
s
.604 .634 .854 r
.79158 .46252 m .81479 .46033 L p .82192 .47855 L F P
0 g
s
.562 .581 .83 r
.76843 .44292 m .7582 .44301 L .74764 .42089 L p F P
0 g
s
.817 .562 .555 r
.63066 .74707 m .61185 .74089 L .61177 .72003 L p F P
0 g
s
.809 .557 .558 r
.5897 .71316 m .61177 .72003 L .61185 .74089 L p F P
0 g
s
.594 .641 .867 r
.83822 .45763 m .84793 .47509 L .82464 .47819 L p F P
0 g
s
.594 .641 .867 r
.83326 .45818 m .83822 .45763 L p .82464 .47819 L F P
0 g
s
.594 .641 .867 r
.82464 .47819 m .82349 .47609 L .83326 .45818 L p F P
0 g
s
.851 .876 .858 r
.25397 .44551 m .2585 .44122 L .25838 .44696 L closepath p F P
0 g
s
.894 .898 .823 r
.27559 .42516 m .2585 .44122 L .25838 .44696 L p F P
0 g
s
.849 .877 .861 r
.23236 .46571 m .25397 .44551 L .25838 .44696 L p F P
0 g
s
.497 .495 .785 r
.72569 .36881 m .73682 .39648 L .71358 .39223 L p F P
0 g
s
.497 .495 .785 r
.7216 .36778 m .72569 .36881 L p .71358 .39223 L F P
0 g
s
.497 .495 .785 r
.71358 .39223 m .71069 .38485 L .7216 .36778 L p F P
0 g
s
.876 .991 .807 r
.34312 .35561 m .35292 .33871 L p .32845 .36252 L F P
0 g
s
.876 .991 .807 r
.32845 .36252 m .34078 .35827 L .34312 .35561 L p F P
0 g
s
.567 .62 .865 r
.81479 .46033 m .79158 .46252 L .78136 .44272 L p F P
0 g
s
.866 .993 .82 r
.34078 .35827 m .32845 .36252 L .31838 .382 L p F P
0 g
s
.866 .993 .82 r
.31838 .382 m .319 .3818 L .34078 .35827 L p F P
0 g
s
.595 .641 .867 r
.82349 .47609 m .81479 .46033 L .83326 .45818 L closepath p F P
0 g
s
.751 .447 .47 r
.48312 .64892 m .46478 .64584 L .45864 .62774 L p F P
0 g
s
.744 .444 .474 r
.45383 .62699 m .45864 .62774 L .46478 .64584 L p F P
0 g
s
.786 .505 .511 r
.55184 .68253 m .53136 .6775 L .5283 .65807 L p F P
0 g
s
.777 .498 .513 r
.51766 .65571 m .5283 .65807 L .53136 .6775 L p F P
0 g
s
.686 .732 .886 r
.45073 .97687 m .42949 .98413 L .41707 .97192 L p F P
0 g
s
.685 .741 .894 r
.39586 .97969 m .41707 .97192 L .42949 .98413 L p F P
0 g
s
.712 .422 .483 r
.35904 .61614 m .34363 .615 L .33789 .59731 L p F P
0 g
s
.709 .422 .489 r
.33298 .59687 m .33789 .59731 L .34363 .615 L p F P
0 g
s
.48 .473 .772 r
.71069 .38485 m .70232 .36222 L .7216 .36778 L closepath p F P
0 g
s
.819 .569 .561 r
.65884 .77775 m .63536 .76997 L .63561 .74877 L p F P
0 g
s
.817 .568 .563 r
.63066 .74707 m .63561 .74877 L .63536 .76997 L p F P
0 g
s
.709 .422 .489 r
.34363 .615 m .32883 .61407 L .33298 .59687 L p F P
0 g
s
.721 .453 .519 r
.33298 .59687 m .32883 .61407 L .29924 .61265 L p F P
0 g
s
.721 .453 .519 r
.29924 .61265 m .30249 .59436 L .33298 .59687 L p F P
0 g
s
.744 .444 .474 r
.46478 .64584 m .4498 .64358 L .45383 .62699 L p F P
0 g
s
.737 .439 .477 r
.423 .62272 m .45383 .62699 L .4498 .64358 L p F P
0 g
s
.731 .404 .427 r
.45383 .62699 m .423 .62272 L .42208 .62099 L p F P
0 g
s
.852 .996 .825 r
.31782 .38302 m .31838 .382 L .319 .3818 L closepath p F P
0 g
s
.875 .95 .856 r
.31782 .38302 m .31838 .382 L p .29231 .40408 L F P
0 g
s
.875 .95 .856 r
.29231 .40408 m .29727 .40401 L .31782 .38302 L p F P
0 g
s
.809 .568 .573 r
.63536 .76997 m .65884 .77775 L .65901 .79907 L p F P
0 g
s
.817 .568 .563 r
.63536 .76997 m .63222 .76895 L .63066 .74707 L p F P
0 g
s
.812 .568 .569 r
.61185 .74089 m .63066 .74707 L .63222 .76895 L p F P
0 g
s
.777 .498 .513 r
.53136 .6775 m .51555 .67397 L .51766 .65571 L p F P
0 g
s
.77 .491 .511 r
.49777 .65164 m .51766 .65571 L .51555 .67397 L p F P
0 g
s
.562 .595 .844 r
.78136 .44272 m .76843 .44292 L .77533 .43064 L closepath p F P
0 g
s
.562 .581 .83 r
.77095 .42178 m .77533 .43064 L .76843 .44292 L p F P
0 g
s
.562 .581 .83 r
.74764 .42089 m .77095 .42178 L p .76843 .44292 L F P
0 g
s
.491 .461 .751 r
.7216 .36778 m .70232 .36222 L .69858 .35115 L p F P
0 g
s
.62 .685 .889 r
.88079 .48787 m .90433 .48352 L .91335 .49897 L p F P
0 g
s
.852 .975 .868 r
.30443 .38331 m .31838 .382 L .32845 .36252 L p F P
0 g
s
.875 .95 .856 r
.31838 .382 m .30443 .38331 L p .29231 .40408 L F P
0 g
s
.706 .441 .521 r
.29666 .59393 m .30249 .59436 L .29924 .61265 L p F P
0 g
s
.866 .954 .865 r
.28948 .41162 m .29231 .40408 L .29727 .40401 L closepath p F P
0 g
s
.491 .461 .751 r
.69858 .35115 m .71158 .33417 L p .7216 .36778 L F P
0 g
s
.833 .933 .895 r
.28948 .41162 m .27559 .42516 L .26102 .42064 L p F P
0 g
s
.833 .933 .895 r
.29231 .40408 m .28948 .41162 L p .26102 .42064 L F P
0 g
s
.706 .441 .521 r
.29924 .61265 m .29903 .61264 L .29666 .59393 L p F P
0 g
s
.706 .454 .541 r
.27236 .59228 m .29666 .59393 L .29903 .61264 L p F P
0 g
s
.725 .402 .432 r
.423 .62272 m .42151 .62253 L .42208 .62099 L closepath p F P
0 g
s
.73 .416 .448 r
.42208 .62099 m .42151 .62253 L .38993 .61894 L p F P
0 g
s
.852 .885 .862 r
.2585 .44122 m .27559 .42516 L .26102 .42064 L p F P
0 g
s
.801 .537 .54 r
.58686 .71232 m .56055 .70487 L .55951 .68454 L p F P
0 g
s
.793 .531 .541 r
.55184 .68253 m .55951 .68454 L .56055 .70487 L p F P
0 g
s
.822 .861 .875 r
.2585 .44122 m .25397 .44551 L .23942 .43852 L p F P
0 g
s
.822 .861 .875 r
.23942 .43852 m .25974 .42169 L .2585 .44122 L p F P
0 g
s
.852 .885 .862 r
.26102 .42064 m .25974 .42169 L .2585 .44122 L p F P
0 g
s
.821 .797 .829 r
.25397 .44551 m .23942 .43852 L .21795 .45546 L p F P
0 g
s
.821 .797 .829 r
.21795 .45546 m .23236 .46571 L .25397 .44551 L p F P
0 g
s
.737 .439 .477 r
.4498 .64358 m .42896 .64081 L .423 .62272 L p F P
0 g
s
.731 .436 .481 r
.42151 .62253 m .423 .62272 L .42896 .64081 L p F P
0 g
s
.706 .454 .541 r
.29903 .61264 m .26999 .61159 L .27236 .59228 L p F P
0 g
s
.731 .436 .481 r
.42896 .64081 m .41755 .63948 L .42151 .62253 L p F P
0 g
s
.724 .437 .491 r
.38993 .61894 m .42151 .62253 L .41755 .63948 L p F P
0 g
s
.528 .545 .817 r
.76031 .39921 m .77095 .42178 L .74764 .42089 L p F P
0 g
s
.528 .545 .817 r
.74327 .3973 m .76031 .39921 L p .74764 .42089 L F P
0 g
s
.528 .545 .817 r
.74764 .42089 m .73977 .40328 L .74327 .3973 L p F P
0 g
s
.609 .679 .891 r
.90433 .48352 m .88079 .48787 L .87143 .4716 L p F P
0 g
s
.606 .668 .883 r
.84793 .47509 m .87143 .4716 L .88079 .48787 L p F P
0 g
s
.693 .741 .888 r
.41707 .97192 m .39586 .97969 L .38314 .96788 L p F P
0 g
s
.687 .723 .877 r
.47214 .9695 m .45073 .97687 L .43844 .96398 L p F P
0 g
s
.686 .732 .886 r
.41707 .97192 m .43844 .96398 L .45073 .97687 L p F P
0 g
s
.809 .557 .558 r
.61185 .74089 m .59059 .73443 L .5897 .71316 L p F P
0 g
s
.804 .553 .559 r
.58686 .71232 m .5897 .71316 L .59059 .73443 L p F P
0 g
s
.793 .531 .541 r
.56055 .70487 m .55138 .70247 L .55184 .68253 L p F P
0 g
s
.787 .525 .541 r
.53136 .6775 m .55184 .68253 L .55138 .70247 L p F P
0 g
s
.77 .491 .511 r
.51555 .67397 m .50099 .67098 L .49777 .65164 L p F P
0 g
s
.763 .485 .513 r
.48312 .64892 m .49777 .65164 L .50099 .67098 L p F P
0 g
s
.804 .553 .559 r
.59059 .73443 m .58661 .73329 L .58686 .71232 L p F P
0 g
s
.799 .551 .562 r
.56055 .70487 m .58686 .71232 L .58661 .73329 L p F P
0 g
s
.591 .658 .884 r
.87143 .4716 m .84793 .47509 L .83822 .45763 L p F P
0 g
s
.567 .62 .865 r
.78136 .44272 m .80476 .44168 L .81479 .46033 L p F P
0 g
s
.557 .592 .845 r
.79452 .42186 m .80476 .44168 L .78136 .44272 L p F P
0 g
s
.557 .592 .845 r
.77999 .42182 m .79452 .42186 L p .78136 .44272 L F P
0 g
s
.557 .592 .845 r
.78136 .44272 m .77533 .43064 L .77999 .42182 L p F P
0 g
s
.724 .437 .491 r
.38773 .6294 m .38993 .61894 L p .41755 .63948 L F P
0 g
s
.725 .44 .494 r
.38773 .6294 m .38479 .61842 L .38993 .61894 L closepath p F P
0 g
s
.812 .568 .569 r
.63222 .76895 m .6109 .76231 L .61185 .74089 L p F P
0 g
s
.805 .564 .575 r
.59059 .73443 m .61185 .74089 L .6109 .76231 L p F P
0 g
s
.596 .635 .86 r
.83326 .45818 m .81479 .46033 L .80476 .44168 L p F P
0 g
s
.723 .446 .508 r
.38479 .61842 m .38773 .6294 L p .3557 .63421 L F P
0 g
s
.723 .446 .508 r
.3557 .63421 m .35904 .61614 L .38479 .61842 L p F P
0 g
s
.763 .485 .513 r
.50099 .67098 m .48079 .66725 L .48312 .64892 L p F P
0 g
s
.756 .478 .513 r
.46478 .64584 m .48312 .64892 L .48079 .66725 L p F P
0 g
s
.845 .929 .884 r
.28267 .40259 m .29773 .38929 L .29231 .40408 L closepath p F P
0 g
s
.875 .95 .856 r
.30443 .38331 m .29773 .38929 L .29231 .40408 L p F P
0 g
s
.833 .933 .895 r
.26102 .42064 m .28267 .40259 L .29231 .40408 L p F P
0 g
s
.809 .568 .573 r
.63431 .79047 m .63536 .76997 L p .65901 .79907 L F P
0 g
s
.816 .574 .573 r
.63431 .79047 m .63536 .76997 L .63222 .76895 L closepath p F P
0 g
s
.518 .533 .811 r
.73977 .40328 m .73682 .39648 L .74327 .3973 L closepath p F P
0 g
s
.787 .525 .541 r
.55138 .70247 m .53237 .69782 L .53136 .6775 L p F P
0 g
s
.779 .518 .542 r
.51555 .67397 m .53136 .6775 L .53237 .69782 L p F P
0 g
s
.695 .732 .879 r
.43844 .96398 m .41707 .97192 L .40449 .95942 L p F P
0 g
s
.693 .741 .888 r
.38314 .96788 m .40449 .95942 L .41707 .97192 L p F P
0 g
s
.813 .571 .574 r
.63222 .76895 m .6109 .76231 L p .63425 .79166 L F P
0 g
s
.813 .571 .574 r
.63425 .79166 m .63431 .79047 L .63222 .76895 L p F P
0 g
s
.711 .439 .512 r
.34363 .615 m .35904 .61614 L .3557 .63421 L p F P
0 g
s
.688 .712 .867 r
.49369 .96201 m .47214 .9695 L .45996 .95584 L p F P
0 g
s
.687 .723 .877 r
.43844 .96398 m .45996 .95584 L .47214 .9695 L p F P
0 g
s
.797 .565 .587 r
.63443 .79172 m .65901 .79907 L .65866 .8208 L p F P
0 g
s
.809 .568 .573 r
.65901 .79907 m .63443 .79172 L .63431 .79047 L p F P
0 g
s
.525 .519 .791 r
.74327 .3973 m .73682 .39648 L .72569 .36881 L p F P
0 g
s
.756 .478 .513 r
.48079 .66725 m .46804 .66514 L .46478 .64584 L p F P
0 g
s
.748 .474 .515 r
.4498 .64358 m .46478 .64584 L .46804 .66514 L p F P
0 g
s
.711 .439 .512 r
.3557 .63421 m .34718 .63371 L .34363 .615 L p F P
0 g
s
.707 .441 .519 r
.32883 .61407 m .34363 .615 L .34718 .63371 L p F P
0 g
s
.553 .587 .842 r
.77533 .43064 m .77095 .42178 L .77999 .42182 L closepath p F P
0 g
s
.707 .441 .519 r
.34718 .63371 m .32584 .6327 L .32883 .61407 L p F P
0 g
s
.702 .444 .531 r
.29924 .61265 m .32883 .61407 L .32584 .6327 L p F P
0 g
s
.867 .995 .807 r
.34827 .34033 m .35681 .33082 L .35292 .33871 L closepath p F P
0 g
s
.876 .991 .807 r
.35292 .33871 m .34827 .34033 L p .32845 .36252 L F P
0 g
s
.609 .679 .891 r
.87143 .4716 m .89516 .4678 L .90433 .48352 L p F P
0 g
s
.799 .551 .562 r
.58661 .73329 m .55994 .72594 L .56055 .70487 L p F P
0 g
s
.793 .545 .563 r
.55138 .70247 m .56055 .70487 L .55994 .72594 L p F P
0 g
s
.748 .474 .515 r
.46804 .66514 m .44734 .66208 L .4498 .64358 L p F P
0 g
s
.741 .467 .516 r
.42896 .64081 m .4498 .64358 L .44734 .66208 L p F P
0 g
s
.779 .518 .542 r
.53237 .69782 m .51482 .69393 L .51555 .67397 L p F P
0 g
s
.773 .512 .542 r
.50099 .67098 m .51555 .67397 L .51482 .69393 L p F P
0 g
s
.491 .48 .773 r
.72569 .36881 m .7216 .36778 L .724 .36425 L closepath p F P
0 g
s
.491 .461 .751 r
.71412 .33514 m .724 .36425 L .7216 .36778 L p F P
0 g
s
.491 .461 .751 r
.71158 .33417 m .71412 .33514 L p .7216 .36778 L F P
0 g
s
.702 .444 .531 r
.2991 .61369 m .29924 .61265 L p .32584 .6327 L F P
0 g
s
.708 .45 .533 r
.2991 .61369 m .29903 .61264 L .29924 .61265 L closepath p F P
0 g
s
.707 .459 .548 r
.29903 .61264 m .2991 .61369 L p .26791 .63145 L F P
0 g
s
.707 .459 .548 r
.26791 .63145 m .26999 .61159 L .29903 .61264 L p F P
0 g
s
.702 .444 .531 r
.32584 .6327 m .30046 .63194 L .2991 .61369 L p F P
0 g
s
.697 .441 .532 r
.30046 .63194 m .29666 .63187 L .2991 .61369 L closepath p F P
0 g
s
.707 .459 .548 r
.2991 .61369 m .29666 .63187 L .26791 .63145 L p F P
0 g
s
.805 .564 .575 r
.6109 .76231 m .59247 .75697 L .59059 .73443 L p F P
0 g
s
.8 .561 .577 r
.58661 .73329 m .59059 .73443 L .59247 .75697 L p F P
0 g
s
.522 .537 .813 r
.76031 .39921 m .74327 .3973 L .75263 .38152 L closepath p F P
0 g
s
.525 .519 .791 r
.74935 .37363 m .75263 .38152 L .74327 .3973 L p F P
0 g
s
.525 .519 .791 r
.72569 .36881 m .74935 .37363 L p .74327 .3973 L F P
0 g
s
.592 .646 .872 r
.83822 .45763 m .83326 .45818 L .83561 .45291 L closepath p F P
0 g
s
.596 .635 .86 r
.82837 .43983 m .83561 .45291 L .83326 .45818 L p F P
0 g
s
.596 .635 .86 r
.80476 .44168 m .82837 .43983 L p .83326 .45818 L F P
0 g
s
.724 .437 .491 r
.41755 .63948 m .3898 .63675 L .38773 .6294 L p F P
0 g
s
.719 .434 .493 r
.3898 .63675 m .38627 .63645 L .38773 .6294 L closepath p F P
0 g
s
.723 .446 .508 r
.38773 .6294 m .38627 .63645 L .3557 .63421 L p F P
0 g
s
.596 .671 .892 r
.89516 .4678 m .87143 .4716 L .86192 .45491 L p F P
0 g
s
.591 .658 .884 r
.83822 .45763 m .86192 .45491 L .87143 .4716 L p F P
0 g
s
.696 .721 .869 r
.45996 .95584 m .43844 .96398 L .42598 .95073 L p F P
0 g
s
.695 .732 .879 r
.40449 .95942 m .42598 .95073 L .43844 .96398 L p F P
0 g
s
.8 .561 .577 r
.59247 .75697 m .58498 .75491 L .58661 .73329 L p F P
0 g
s
.794 .561 .584 r
.55994 .72594 m .58661 .73329 L .58498 .75491 L p F P
0 g
s
.556 .576 .83 r
.77999 .42182 m .77095 .42178 L .76031 .39921 L p F P
0 g
s
.793 .545 .563 r
.55994 .72594 m .55217 .72395 L .55138 .70247 L p F P
0 g
s
.787 .541 .565 r
.53237 .69782 m .55138 .70247 L .55217 .72395 L p F P
0 g
s
.702 .741 .881 r
.40449 .95942 m .38314 .96788 L .37025 .95584 L p F P
0 g
s
.689 .7 .855 r
.5154 .95434 m .49369 .96201 L .48162 .94743 L p F P
0 g
s
.688 .712 .867 r
.45996 .95584 m .48162 .94743 L .49369 .96201 L p F P
0 g
s
.5 .486 .773 r
.73844 .34439 m .74935 .37363 L .72569 .36881 L p F P
0 g
s
.5 .486 .773 r
.72569 .36881 m .724 .36425 L .73844 .34439 L p F P
0 g
s
.475 .431 .729 r
.71412 .33514 m .71158 .33417 L .71322 .3322 L closepath p F P
0 g
s
.741 .467 .516 r
.44734 .66208 m .43205 .66011 L .42896 .64081 L p F P
0 g
s
.734 .464 .519 r
.41755 .63948 m .42896 .64081 L .43205 .66011 L p F P
0 g
s
.475 .452 .753 r
.73795 .34296 m .73844 .34439 L .724 .36425 L p F P
0 g
s
.475 .452 .753 r
.724 .36425 m .71412 .33514 L .73795 .34296 L p F P
0 g
s
.773 .512 .542 r
.51482 .69393 m .50192 .69131 L .50099 .67098 L p F P
0 g
s
.765 .506 .543 r
.48079 .66725 m .50099 .67098 L .50192 .69131 L p F P
0 g
s
.584 .641 .874 r
.85225 .43769 m .86192 .45491 L .83822 .45763 L p F P
0 g
s
.584 .641 .874 r
.84084 .43867 m .85225 .43769 L p .83822 .45763 L F P
0 g
s
.584 .641 .874 r
.83822 .45763 m .83561 .45291 L .84084 .43867 L p F P
0 g
s
.78 .795 .865 r
.20333 .44457 m .21173 .43851 L .21795 .45546 L closepath p F P
0 g
s
.803 .82 .865 r
.2248 .42924 m .21173 .43851 L .21795 .45546 L p F P
0 g
s
.803 .82 .865 r
.21795 .45546 m .23942 .43852 L .2248 .42924 L p F P
0 g
s
.555 .62 .871 r
.82837 .43983 m .80476 .44168 L .79452 .42186 L p F P
0 g
s
.813 .571 .574 r
.6109 .76231 m .6086 .78436 L .63425 .79166 L p F P
0 g
s
.798 .57 .593 r
.59247 .75697 m .6109 .76231 L .6086 .78436 L p F P
0 g
s
.734 .464 .519 r
.43205 .66011 m .41506 .65821 L .41755 .63948 L p F P
0 g
s
.727 .459 .522 r
.3898 .63675 m .41755 .63948 L .41506 .65821 L p F P
0 g
s
.486 .437 .729 r
.71412 .33514 m .71322 .3322 L .72911 .31427 L p F P
0 g
s
.486 .437 .729 r
.72911 .31427 m .73795 .34296 L .71412 .33514 L p F P
0 g
s
.862 .976 .857 r
.32629 .36275 m .33012 .35897 L .32845 .36252 L closepath p F P
0 g
s
.876 .991 .807 r
.34827 .34033 m .33012 .35897 L .32845 .36252 L p F P
0 g
s
.852 .975 .868 r
.32845 .36252 m .32629 .36275 L .30443 .38331 L p F P
0 g
s
.806 .565 .574 r
.63443 .79172 m .63431 .79047 L .63425 .79166 L closepath p F P
0 g
s
.797 .565 .587 r
.65866 .8208 m .63717 .81525 L .63443 .79172 L p F P
0 g
s
.794 .563 .588 r
.63425 .79166 m .63443 .79172 L .63717 .81525 L p F P
0 g
s
.794 .563 .588 r
.63717 .81525 m .63194 .81395 L .63425 .79166 L p F P
0 g
s
.79 .573 .607 r
.6086 .78436 m .63425 .79166 L .63194 .81395 L p F P
0 g
s
.89 .966 .833 r
.35681 .33082 m .36244 .31752 L p .33764 .34142 L F P
0 g
s
.89 .966 .833 r
.33764 .34142 m .34827 .34033 L .35681 .33082 L p F P
0 g
s
.798 .857 .894 r
.25974 .42169 m .23942 .43852 L .2248 .42924 L p F P
0 g
s
.583 .641 .873 r
.83561 .45291 m .82837 .43983 L .84084 .43867 L closepath p F P
0 g
s
.871 .974 .849 r
.33012 .35897 m .33764 .34142 L .34827 .34033 L closepath p F P
0 g
s
.552 .59 .846 r
.79452 .42186 m .77999 .42182 L .78722 .40712 L closepath p F P
0 g
s
.556 .576 .83 r
.78405 .40058 m .78722 .40712 L .77999 .42182 L p F P
0 g
s
.556 .576 .83 r
.76031 .39921 m .78405 .40058 L p .77999 .42182 L F P
0 g
s
.798 .857 .894 r
.25991 .42015 m .25974 .42169 L p .2248 .42924 L F P
0 g
s
.822 .866 .879 r
.25974 .42169 m .25991 .42015 L .26102 .42064 L closepath p F P
0 g
s
.825 .866 .876 r
.25991 .42015 m .26102 .42064 L .28267 .40259 L p F P
0 g
s
.727 .459 .522 r
.41506 .65821 m .39245 .65612 L .3898 .63675 L p F P
0 g
s
.721 .455 .523 r
.38627 .63645 m .3898 .63675 L .39245 .65612 L p F P
0 g
s
.765 .506 .543 r
.50192 .69131 m .47983 .68728 L .48079 .66725 L p F P
0 g
s
.758 .5 .543 r
.46804 .66514 m .48079 .66725 L .47983 .68728 L p F P
0 g
s
.721 .455 .523 r
.39245 .65612 m .3838 .65545 L .38627 .63645 L p F P
0 g
s
.72 .459 .532 r
.38627 .63645 m .3838 .65545 L .35338 .65357 L p F P
0 g
s
.72 .459 .532 r
.35338 .65357 m .3557 .63421 L .38627 .63645 L p F P
0 g
s
.787 .541 .565 r
.55217 .72395 m .53143 .71899 L .53237 .69782 L p F P
0 g
s
.779 .535 .566 r
.51482 .69393 m .53237 .69782 L .53143 .71899 L p F P
0 g
s
.777 .559 .603 r
.63717 .81525 m .65866 .8208 L .65735 .84306 L p F P
0 g
s
.698 .71 .857 r
.48162 .94743 m .45996 .95584 L .44762 .94171 L p F P
0 g
s
.696 .721 .869 r
.42598 .95073 m .44762 .94171 L .45996 .95584 L p F P
0 g
s
.849 .962 .879 r
.33012 .35897 m .32629 .36275 L .31183 .36138 L p F P
0 g
s
.849 .962 .879 r
.33764 .34142 m .33012 .35897 L p .31183 .36138 L F P
0 g
s
.819 .916 .903 r
.29773 .38929 m .28267 .40259 L .26807 .39696 L p F P
0 g
s
.825 .866 .876 r
.28267 .40259 m .26807 .39696 L p .25991 .42015 L F P
0 g
s
.704 .73 .871 r
.42598 .95073 m .40449 .95942 L .39174 .9466 L p F P
0 g
s
.702 .741 .881 r
.37025 .95584 m .39174 .9466 L .40449 .95942 L p F P
0 g
s
.858 .925 .871 r
.32629 .36275 m .31183 .36138 L p .30013 .3826 L F P
0 g
s
.858 .925 .871 r
.30013 .3826 m .30443 .38331 L .32629 .36275 L p F P
0 g
s
.806 .856 .887 r
.24637 .41349 m .26255 .40116 L .25991 .42015 L closepath p F P
0 g
s
.825 .866 .876 r
.26807 .39696 m .26255 .40116 L .25991 .42015 L p F P
0 g
s
.798 .857 .894 r
.2248 .42924 m .24637 .41349 L .25991 .42015 L p F P
0 g
s
.819 .916 .903 r
.30013 .3826 m .29773 .38929 L p .26807 .39696 L F P
0 g
s
.847 .929 .882 r
.29773 .38929 m .30013 .3826 L .30443 .38331 L closepath p F P
0 g
s
.691 .692 .846 r
.53727 .94646 m .5154 .95434 L .50344 .93868 L p F P
0 g
s
.689 .7 .855 r
.48162 .94743 m .50344 .93868 L .5154 .95434 L p F P
0 g
s
.758 .5 .543 r
.47983 .68728 m .46884 .68548 L .46804 .66514 L p F P
0 g
s
.751 .495 .544 r
.44734 .66208 m .46804 .66514 L .46884 .68548 L p F P
0 g
s
.711 .452 .532 r
.34718 .63371 m .3557 .63421 L .35338 .65357 L p F P
0 g
s
.798 .57 .593 r
.6086 .78436 m .59545 .78084 L .59247 .75697 L p F P
0 g
s
.794 .569 .596 r
.58498 .75491 m .59247 .75697 L .59545 .78084 L p F P
0 g
s
.711 .452 .532 r
.35338 .65357 m .34876 .65334 L .34718 .63371 L p F P
0 g
s
.707 .452 .537 r
.32584 .6327 m .34718 .63371 L .34876 .65334 L p F P
0 g
s
.794 .561 .584 r
.58498 .75491 m .55751 .74781 L .55994 .72594 L p F P
0 g
s
.79 .558 .585 r
.55217 .72395 m .55994 .72594 L .55751 .74781 L p F P
0 g
s
.524 .538 .812 r
.77331 .37723 m .78405 .40058 L .76031 .39921 L p F P
0 g
s
.524 .538 .812 r
.75669 .37478 m .77331 .37723 L p .76031 .39921 L F P
0 g
s
.524 .538 .812 r
.76031 .39921 m .75263 .38152 L .75669 .37478 L p F P
0 g
s
.596 .671 .892 r
.86192 .45491 m .88586 .45177 L .89516 .4678 L p F P
0 g
s
.707 .452 .537 r
.34876 .65334 m .32362 .65236 L .32584 .6327 L p F P
0 g
s
.7 .45 .542 r
.30046 .63194 m .32584 .6327 L .32362 .65236 L p F P
0 g
s
.779 .535 .566 r
.53143 .71899 m .51541 .71551 L .51482 .69393 L p F P
0 g
s
.773 .53 .567 r
.50192 .69131 m .51482 .69393 L .51541 .71551 L p F P
0 g
s
.7 .45 .542 r
.32362 .65236 m .30071 .6519 L .30046 .63194 L p F P
0 g
s
.695 .447 .543 r
.29666 .63187 m .30046 .63194 L .30071 .6519 L p F P
0 g
s
.695 .447 .543 r
.30071 .6519 m .29458 .65185 L .29666 .63187 L p F P
0 g
s
.699 .455 .551 r
.29666 .63187 m .29458 .65185 L .266 .65176 L p F P
0 g
s
.699 .455 .551 r
.266 .65176 m .26791 .63145 L .29666 .63187 L p F P
0 g
s
.794 .569 .596 r
.59545 .78084 m .58154 .7773 L .58498 .75491 L p F P
0 g
s
.788 .569 .604 r
.55751 .74781 m .58498 .75491 L .58154 .7773 L p F P
0 g
s
.79 .558 .585 r
.55751 .74781 m .55428 .74701 L .55217 .72395 L p F P
0 g
s
.784 .555 .589 r
.53143 .71899 m .55217 .72395 L .55428 .74701 L p F P
0 g
s
.751 .495 .544 r
.46884 .68548 m .4462 .68218 L .44734 .66208 L p F P
0 g
s
.743 .488 .544 r
.43205 .66011 m .44734 .66208 L .4462 .68218 L p F P
0 g
s
.579 .661 .894 r
.88586 .45177 m .86192 .45491 L .85225 .43769 L p F P
0 g
s
.698 .703 .851 r
.50344 .93868 m .48162 .94743 L .46941 .93229 L p F P
0 g
s
.698 .71 .857 r
.44762 .94171 m .46941 .93229 L .48162 .94743 L p F P
0 g
s
.706 .719 .859 r
.44762 .94171 m .42598 .95073 L .41336 .93703 L p F P
0 g
s
.704 .73 .871 r
.39174 .9466 m .41336 .93703 L .42598 .95073 L p F P
0 g
s
.555 .62 .871 r
.79452 .42186 m .81835 .42127 L .82837 .43983 L p F P
0 g
s
.547 .588 .846 r
.8081 .40145 m .81835 .42127 L .79452 .42186 L p F P
0 g
s
.547 .588 .846 r
.79014 .40079 m .8081 .40145 L p .79452 .42186 L F P
0 g
s
.547 .588 .846 r
.79452 .42186 m .78722 .40712 L .79014 .40079 L p F P
0 g
s
.777 .559 .603 r
.65735 .84306 m .64062 .83971 L .63717 .81525 L p F P
0 g
s
.776 .561 .608 r
.63194 .81395 m .63717 .81525 L .64062 .83971 L p F P
0 g
s
.79 .573 .607 r
.63194 .81395 m .60422 .80723 L .6086 .78436 L p F P
0 g
s
.787 .575 .613 r
.59545 .78084 m .6086 .78436 L .60422 .80723 L p F P
0 g
s
.584 .635 .867 r
.84084 .43867 m .82837 .43983 L .81835 .42127 L p F P
0 g
s
.833 .912 .89 r
.28987 .37989 m .30575 .36657 L .30013 .3826 L closepath p F P
0 g
s
.858 .925 .871 r
.31183 .36138 m .30575 .36657 L .30013 .3826 L p F P
0 g
s
.819 .916 .903 r
.26807 .39696 m .28987 .37989 L .30013 .3826 L p F P
0 g
s
.686 .685 .843 r
.55469 .93106 m .55928 .93825 L .53727 .94646 L p F P
0 g
s
.686 .685 .843 r
.53727 .94646 m .52695 .93172 L .55469 .93106 L p F P
0 g
s
.691 .692 .846 r
.52695 .93172 m .53727 .94646 L p .50344 .93868 L F P
0 g
s
.773 .53 .567 r
.51541 .71551 m .50066 .71257 L .50192 .69131 L p F P
0 g
s
.766 .524 .568 r
.47983 .68728 m .50192 .69131 L .50066 .71257 L p F P
0 g
s
.712 .74 .873 r
.39174 .9466 m .37025 .95584 L .35718 .94354 L p F P
0 g
s
.743 .488 .544 r
.4462 .68218 m .43264 .68047 L .43205 .66011 L p F P
0 g
s
.737 .483 .546 r
.41506 .65821 m .43205 .66011 L .43264 .68047 L p F P
0 g
s
.508 .519 .802 r
.75263 .38152 m .74935 .37363 L .75669 .37478 L closepath p F P
0 g
s
.776 .561 .608 r
.64062 .83971 m .62732 .83711 L .63194 .81395 L p F P
0 g
s
.773 .577 .634 r
.60422 .80723 m .63194 .81395 L .62732 .83711 L p F P
0 g
s
.737 .483 .546 r
.43264 .68047 m .41376 .67841 L .41506 .65821 L p F P
0 g
s
.729 .477 .546 r
.39245 .65612 m .41506 .65821 L .41376 .67841 L p F P
0 g
s
.519 .5 .775 r
.75669 .37478 m .74935 .37363 L .73844 .34439 L p F P
0 g
s
.893 .974 .821 r
.35615 .31858 m .36603 .30724 L .36244 .31752 L closepath p F P
0 g
s
.89 .966 .833 r
.36244 .31752 m .35615 .31858 L p .33764 .34142 L F P
0 g
s
.748 .547 .623 r
.64062 .83971 m .65735 .84306 L .65372 .86619 L p F P
0 g
s
.784 .555 .589 r
.55428 .74701 m .52836 .74105 L .53143 .71899 L p F P
0 g
s
.778 .549 .589 r
.51541 .71551 m .53143 .71899 L .52836 .74105 L p F P
0 g
s
.787 .575 .613 r
.60422 .80723 m .59969 .80617 L .59545 .78084 L p F P
0 g
s
.784 .577 .62 r
.58154 .7773 m .59545 .78084 L .59969 .80617 L p F P
0 g
s
.767 .796 .876 r
.21173 .43851 m .20333 .44457 L .1885 .43304 L p F P
0 g
s
.766 .524 .568 r
.50066 .71257 m .48019 .70889 L .47983 .68728 L p F P
0 g
s
.759 .518 .568 r
.46884 .68548 m .47983 .68728 L .48019 .70889 L p F P
0 g
s
.705 .712 .854 r
.46941 .93229 m .44762 .94171 L .43513 .92702 L p F P
0 g
s
.706 .719 .859 r
.41336 .93703 m .43513 .92702 L .44762 .94171 L p F P
0 g
s
.691 .692 .846 r
.50344 .93868 m .52032 .93166 L .52695 .93172 L p F P
0 g
s
.693 .698 .851 r
.50344 .93868 m .52032 .93166 L .49769 .93105 L closepath p F P
0 g
s
.698 .703 .851 r
.49769 .93105 m .50344 .93868 L p .46941 .93229 L F P
0 g
s
.729 .477 .546 r
.41376 .67841 m .39273 .67652 L .39245 .65612 L p F P
0 g
s
.723 .472 .547 r
.3838 .65545 m .39245 .65612 L .39273 .67652 L p F P
0 g
s
.58 .644 .879 r
.85225 .43769 m .84084 .43867 L .8447 .42406 L closepath p F P
0 g
s
.584 .635 .867 r
.84242 .41992 m .8447 .42406 L .84084 .43867 L p F P
0 g
s
.584 .635 .867 r
.81835 .42127 m .84242 .41992 L p .84084 .43867 L F P
0 g
s
.723 .472 .547 r
.39273 .67652 m .38237 .67575 L .3838 .65545 L p F P
0 g
s
.718 .469 .549 r
.3838 .65545 m .38237 .67575 L .35186 .67399 L p F P
0 g
s
.718 .469 .549 r
.35186 .67399 m .35338 .65357 L .3838 .65545 L p F P
0 g
s
.714 .728 .861 r
.41336 .93703 m .39174 .9466 L .37881 .93339 L p F P
0 g
s
.712 .74 .873 r
.35718 .94354 m .37881 .93339 L .39174 .9466 L p F P
0 g
s
.767 .796 .876 r
.1885 .43304 m .2072 .42056 L .21173 .43851 L p F P
0 g
s
.78 .806 .873 r
.21001 .41872 m .2072 .42056 L .21173 .43851 L p F P
0 g
s
.78 .806 .873 r
.21173 .43851 m .2248 .42924 L .21001 .41872 L p F P
0 g
s
.498 .447 .73 r
.72911 .31427 m .73654 .30658 L p .73925 .34333 L F P
0 g
s
.498 .447 .73 r
.73925 .34333 m .73795 .34296 L .72911 .31427 L p F P
0 g
s
.54 .578 .842 r
.78722 .40712 m .78405 .40058 L .79014 .40079 L closepath p F P
0 g
s
.682 .669 .831 r
.55928 .93825 m .55469 .93106 L .58144 .92951 L closepath p F P
0 g
s
.788 .569 .604 r
.55569 .75687 m .55751 .74781 L p .58154 .7773 L F P
0 g
s
.789 .571 .605 r
.55569 .75687 m .55751 .74781 L .55428 .74701 L closepath p F P
0 g
s
.759 .518 .568 r
.48019 .70889 m .46728 .7068 L .46884 .68548 L p F P
0 g
s
.752 .512 .568 r
.4462 .68218 m .46884 .68548 L .46728 .7068 L p F P
0 g
s
.519 .5 .775 r
.73844 .34439 m .73925 .34333 L p .75669 .37478 L F P
0 g
s
.486 .461 .756 r
.73844 .34439 m .73795 .34296 L .73925 .34333 L closepath p F P
0 g
s
.787 .57 .606 r
.55428 .74701 m .52836 .74105 L p .5529 .77054 L F P
0 g
s
.787 .57 .606 r
.5529 .77054 m .55569 .75687 L .55428 .74701 L p F P
0 g
s
.511 .521 .803 r
.77331 .37723 m .75669 .37478 L .76598 .35951 L closepath p F P
0 g
s
.519 .5 .775 r
.76213 .34952 m .76598 .35951 L .75669 .37478 L p F P
0 g
s
.519 .5 .775 r
.73925 .34333 m .76213 .34952 L p .75669 .37478 L F P
0 g
s
.774 .832 .897 r
.24637 .41349 m .2248 .42924 L .21001 .41872 L p F P
0 g
s
.748 .547 .623 r
.65372 .86619 m .64489 .86516 L .64062 .83971 L p F P
0 g
s
.749 .56 .639 r
.62732 .83711 m .64062 .83971 L .64489 .86516 L p F P
0 g
s
.712 .465 .549 r
.34876 .65334 m .35338 .65357 L .35186 .67399 L p F P
0 g
s
.491 .463 .754 r
.76213 .34952 m .73925 .34333 L .7538 .32502 L closepath p F P
0 g
s
.498 .447 .73 r
.75017 .31273 m .7538 .32502 L .73925 .34333 L p F P
0 g
s
.498 .447 .73 r
.73654 .30658 m .75017 .31273 L p .73925 .34333 L F P
0 g
s
.778 .549 .589 r
.52836 .74105 m .51743 .73875 L .51541 .71551 L p F P
0 g
s
.772 .546 .591 r
.50066 .71257 m .51541 .71551 L .51743 .73875 L p F P
0 g
s
.712 .465 .549 r
.35186 .67399 m .34851 .67383 L .34876 .65334 L p F P
0 g
s
.708 .462 .551 r
.32362 .65236 m .34876 .65334 L .34851 .67383 L p F P
0 g
s
.784 .577 .62 r
.59969 .80617 m .57539 .80068 L .58154 .7773 L p F P
0 g
s
.78 .578 .628 r
.55774 .77163 m .58154 .7773 L .57539 .80068 L p F P
0 g
s
.788 .569 .604 r
.58154 .7773 m .55774 .77163 L .55569 .75687 L p F P
0 g
s
.579 .661 .894 r
.85225 .43769 m .87641 .43541 L .88586 .45177 L p F P
0 g
s
.544 .566 .828 r
.79014 .40079 m .78405 .40058 L .77331 .37723 L p F P
0 g
s
.7 .673 .82 r
.54749 .91866 m .55469 .93106 L .52695 .93172 L p F P
0 g
s
.7 .673 .82 r
.52695 .93172 m .5254 .92928 L .54749 .91866 L p F P
0 g
s
.698 .672 .822 r
.52695 .93172 m .5254 .92928 L .52032 .93166 L closepath p F P
0 g
s
.708 .462 .551 r
.34851 .67383 m .322 .67288 L .32362 .65236 L p F P
0 g
s
.7 .456 .551 r
.30071 .6519 m .32362 .65236 L .322 .67288 L p F P
0 g
s
.698 .684 .833 r
.5134 .91037 m .5254 .92928 L .52032 .93166 L p F P
0 g
s
.698 .684 .833 r
.49134 .92186 m .5134 .91037 L p .52032 .93166 L F P
0 g
s
.698 .684 .833 r
.52032 .93166 m .49769 .93105 L .49134 .92186 L p F P
0 g
s
.773 .577 .634 r
.60169 .81569 m .60422 .80723 L p .62732 .83711 L F P
0 g
s
.786 .587 .631 r
.60169 .81569 m .60422 .80723 L .59969 .80617 L closepath p F P
0 g
s
.7 .456 .551 r
.322 .67288 m .2998 .67251 L .30071 .6519 L p F P
0 g
s
.695 .453 .552 r
.29458 .65185 m .30071 .6519 L .2998 .67251 L p F P
0 g
s
.867 .955 .864 r
.33391 .34128 m .33998 .33533 L .33764 .34142 L closepath p F P
0 g
s
.89 .966 .833 r
.35615 .31858 m .33998 .33533 L .33764 .34142 L p F P
0 g
s
.849 .962 .879 r
.31183 .36138 m .33391 .34128 L .33764 .34142 L p F P
0 g
s
.695 .453 .552 r
.2998 .67251 m .29287 .67247 L .29458 .65185 L p F P
0 g
s
.694 .453 .554 r
.29458 .65185 m .29287 .67247 L .26422 .67248 L p F P
0 g
s
.694 .453 .554 r
.26422 .67248 m .266 .65176 L .29458 .65185 L p F P
0 g
s
.708 .661 .802 r
.56968 .90656 m .58144 .92951 L .55469 .93106 L p F P
0 g
s
.708 .661 .802 r
.55469 .93106 m .54749 .91866 L .56968 .90656 L p F P
0 g
s
.698 .703 .851 r
.46941 .93229 m .47524 .92974 L .49769 .93105 L p F P
0 g
s
.705 .687 .83 r
.49769 .93105 m .49134 .92186 L .47524 .92974 L closepath p F P
0 g
s
.787 .855 .901 r
.26255 .40116 m .24637 .41349 L .23159 .40445 L p F P
0 g
s
.774 .832 .897 r
.21001 .41872 m .23159 .40445 L .24637 .41349 L p F P
0 g
s
.699 .709 .856 r
.46941 .93229 m .47524 .92974 L .46681 .92906 L closepath p F P
0 g
s
.705 .712 .854 r
.46681 .92906 m .46941 .93229 L p .43513 .92702 L F P
0 g
s
.784 .566 .605 r
.55774 .77163 m .55569 .75687 L .5529 .77054 L closepath p F P
0 g
s
.712 .657 .794 r
.54749 .91866 m .5254 .92928 L .5134 .91037 L p F P
0 g
s
.752 .512 .568 r
.46728 .7068 m .44631 .70379 L .4462 .68218 L p F P
0 g
s
.745 .506 .568 r
.43264 .68047 m .4462 .68218 L .44631 .70379 L p F P
0 g
s
.57 .639 .88 r
.86681 .41865 m .87641 .43541 L .85225 .43769 L p F P
0 g
s
.57 .639 .88 r
.84558 .41973 m .86681 .41865 L p .85225 .43769 L F P
0 g
s
.57 .639 .88 r
.85225 .43769 m .8447 .42406 L .84558 .41973 L p F P
0 g
s
.768 .588 .654 r
.59969 .80617 m .60169 .81569 L .59646 .83126 L p F P
0 g
s
.768 .588 .654 r
.57539 .80068 m .59969 .80617 L p .59646 .83126 L F P
0 g
s
.749 .56 .639 r
.64489 .86516 m .61743 .86189 L .62732 .83711 L p F P
0 g
s
.749 .577 .662 r
.60519 .83288 m .62732 .83711 L .61743 .86189 L p F P
0 g
s
.773 .577 .634 r
.62732 .83711 m .60519 .83288 L .60169 .81569 L p F P
0 g
s
.713 .72 .855 r
.43513 .92702 m .41336 .93703 L .40058 .92279 L p F P
0 g
s
.714 .728 .861 r
.37881 .93339 m .40058 .92279 L .41336 .93703 L p F P
0 g
s
.537 .618 .88 r
.84242 .41992 m .81835 .42127 L .8081 .40145 L p F P
0 g
s
.772 .546 .591 r
.51743 .73875 m .49702 .73479 L .50066 .71257 L p F P
0 g
s
.766 .54 .591 r
.48019 .70889 m .50066 .71257 L .49702 .73479 L p F P
0 g
s
.707 .696 .838 r
.47911 .90371 m .49134 .92186 L .47524 .92974 L p F P
0 g
s
.707 .696 .838 r
.45705 .91585 m .47911 .90371 L p .47524 .92974 L F P
0 g
s
.707 .696 .838 r
.47524 .92974 m .46681 .92906 L .45705 .91585 L p F P
0 g
s
.787 .855 .901 r
.26366 .3948 m .26255 .40116 L p .23159 .40445 L F P
0 g
s
.806 .861 .89 r
.26255 .40116 m .26366 .3948 L .26807 .39696 L closepath p F P
0 g
s
.721 .648 .776 r
.59193 .89158 m .60372 .91923 L .58144 .92951 L p F P
0 g
s
.721 .648 .776 r
.58144 .92951 m .56968 .90656 L .59193 .89158 L p F P
0 g
s
.538 .58 .845 r
.8081 .40145 m .79014 .40079 L .79837 .38139 L closepath p F P
0 g
s
.544 .566 .828 r
.79756 .37966 m .79837 .38139 L .79014 .40079 L p F P
0 g
s
.544 .566 .828 r
.77331 .37723 m .79756 .37966 L p .79014 .40079 L F P
0 g
s
.745 .506 .568 r
.44631 .70379 m .43081 .70185 L .43264 .68047 L p F P
0 g
s
.739 .5 .568 r
.41376 .67841 m .43264 .68047 L .43081 .70185 L p F P
0 g
s
.812 .86 .884 r
.26366 .3948 m .26807 .39696 L .28987 .37989 L p F P
0 g
s
.899 .945 .829 r
.36603 .30724 m .36991 .29323 L p .34575 .31838 L F P
0 g
s
.899 .945 .829 r
.34575 .31838 m .35615 .31858 L .36603 .30724 L p F P
0 g
s
.705 .712 .854 r
.43513 .92702 m .4377 .92583 L .46681 .92906 L p F P
0 g
s
.713 .698 .834 r
.46681 .92906 m .45705 .91585 L .4377 .92583 L closepath p F P
0 g
s
.771 .576 .634 r
.60519 .83288 m .60169 .81569 L .59646 .83126 L closepath p F P
0 g
s
.723 .738 .863 r
.37881 .93339 m .35718 .94354 L .34392 .93096 L p F P
0 g
s
.477 .402 .693 r
.75017 .31273 m .73654 .30658 L .74612 .29721 L closepath p F P
0 g
s
.748 .556 .636 r
.64805 .88142 m .65372 .86619 L .64489 .86516 L closepath p F P
0 g
s
.878 .957 .852 r
.33998 .33533 m .34575 .31838 L .35615 .31858 L closepath p F P
0 g
s
.787 .57 .606 r
.52836 .74105 m .52258 .76413 L .5529 .77054 L p F P
0 g
s
.775 .564 .614 r
.51743 .73875 m .52836 .74105 L .52258 .76413 L p F P
0 g
s
.811 .908 .907 r
.30575 .36657 m .28987 .37989 L .27522 .37354 L p F P
0 g
s
.812 .86 .884 r
.28987 .37989 m .27522 .37354 L p .26366 .3948 L F P
0 g
s
.739 .5 .568 r
.43081 .70185 m .4136 .69997 L .41376 .67841 L p F P
0 g
s
.732 .494 .567 r
.39273 .67652 m .41376 .67841 L .4136 .69997 L p F P
0 g
s
.711 .568 .692 r
.64489 .86516 m .64805 .88142 L .64238 .89153 L p F P
0 g
s
.711 .568 .692 r
.61743 .86189 m .64489 .86516 L p .64238 .89153 L F P
0 g
s
.78 .578 .628 r
.57539 .80068 m .56279 .79798 L .55774 .77163 L p F P
0 g
s
.776 .577 .63 r
.5529 .77054 m .55774 .77163 L .56279 .79798 L p F P
0 g
s
.811 .908 .907 r
.30789 .36034 m .30575 .36657 L p .27522 .37354 L F P
0 g
s
.837 .915 .888 r
.30575 .36657 m .30789 .36034 L .31183 .36138 L closepath p F P
0 g
s
.853 .951 .878 r
.33998 .33533 m .33391 .34128 L .31944 .33848 L p F P
0 g
s
.853 .951 .878 r
.34575 .31838 m .33998 .33533 L p .31944 .33848 L F P
0 g
s
.72 .652 .781 r
.56968 .90656 m .54749 .91866 L .53556 .89746 L p F P
0 g
s
.712 .657 .794 r
.5134 .91037 m .53556 .89746 L .54749 .91866 L p F P
0 g
s
.72 .67 .8 r
.5134 .91037 m .49134 .92186 L .47911 .90371 L p F P
0 g
s
.85 .911 .875 r
.30789 .36034 m .31183 .36138 L .33391 .34128 L p F P
0 g
s
.766 .54 .591 r
.49702 .73479 m .48199 .73215 L .48019 .70889 L p F P
0 g
s
.76 .535 .592 r
.46728 .7068 m .48019 .70889 L .48199 .73215 L p F P
0 g
s
.85 .911 .875 r
.33391 .34128 m .31944 .33848 L p .30789 .36034 L F P
0 g
s
.749 .577 .662 r
.61743 .86189 m .61227 .86126 L .60519 .83288 L p F P
0 g
s
.75 .582 .668 r
.59646 .83126 m .60519 .83288 L .61227 .86126 L p F P
0 g
s
.776 .577 .63 r
.56279 .79798 m .54519 .79438 L .5529 .77054 L p F P
0 g
s
.772 .578 .636 r
.52258 .76413 m .5529 .77054 L .54519 .79438 L p F P
0 g
s
.706 .719 .859 r
.43513 .92702 m .4377 .92583 L .43365 .92528 L closepath p F P
0 g
s
.713 .72 .855 r
.43365 .92528 m .43513 .92702 L p .40058 .92279 L F P
0 g
s
.732 .494 .567 r
.4136 .69997 m .39068 .69791 L .39273 .67652 L p F P
0 g
s
.726 .488 .567 r
.38237 .67575 m .39273 .67652 L .39068 .69791 L p F P
0 g
s
.716 .707 .84 r
.44457 .89826 m .45705 .91585 L .4377 .92583 L p F P
0 g
s
.716 .707 .84 r
.42251 .91102 m .44457 .89826 L p .4377 .92583 L F P
0 g
s
.716 .707 .84 r
.4377 .92583 m .43365 .92528 L .42251 .91102 L p F P
0 g
s
.775 .564 .614 r
.52258 .76413 m .52113 .76384 L .51743 .73875 L p F P
0 g
s
.77 .562 .617 r
.49702 .73479 m .51743 .73875 L .52113 .76384 L p F P
0 g
s
.714 .613 .744 r
.62605 .90622 m .60372 .91923 L .59193 .89158 L p F P
0 g
s
.513 .522 .803 r
.78668 .35511 m .79756 .37966 L .77331 .37723 L p F P
0 g
s
.513 .522 .803 r
.7709 .35153 m .78668 .35511 L p .77331 .37723 L F P
0 g
s
.513 .522 .803 r
.77331 .37723 m .76598 .35951 L .7709 .35153 L p F P
0 g
s
.768 .588 .654 r
.56793 .81859 m .57539 .80068 L p .59646 .83126 L F P
0 g
s
.778 .594 .651 r
.56793 .81859 m .57539 .80068 L .56279 .79798 L closepath p F P
0 g
s
.713 .72 .855 r
.40058 .92279 m .40518 .92053 L .43365 .92528 L p F P
0 g
s
.722 .708 .836 r
.43365 .92528 m .42251 .91102 L .40518 .92053 L closepath p F P
0 g
s
.726 .488 .567 r
.39068 .69791 m .38192 .69725 L .38237 .67575 L p F P
0 g
s
.718 .48 .564 r
.38237 .67575 m .38192 .69725 L .3511 .6954 L p F P
0 g
s
.718 .48 .564 r
.3511 .6954 m .35186 .67399 L .38237 .67575 L p F P
0 g
s
.76 .535 .592 r
.48199 .73215 m .46316 .72915 L .46728 .7068 L p F P
0 g
s
.754 .529 .591 r
.44631 .70379 m .46728 .7068 L .46316 .72915 L p F P
0 g
s
.795 .854 .895 r
.25334 .38936 m .26679 .37965 L .26366 .3948 L closepath p F P
0 g
s
.812 .86 .884 r
.27522 .37354 m .26679 .37965 L .26366 .3948 L p F P
0 g
s
.787 .855 .901 r
.23159 .40445 m .25334 .38936 L .26366 .3948 L p F P
0 g
s
.722 .727 .854 r
.40058 .92279 m .37881 .93339 L .36572 .91969 L p F P
0 g
s
.723 .738 .863 r
.34392 .93096 m .36572 .91969 L .37881 .93339 L p F P
0 g
s
.75 .582 .668 r
.61227 .86126 m .58147 .85741 L .59646 .83126 L p F P
0 g
s
.749 .596 .686 r
.56986 .82642 m .59646 .83126 L .58147 .85741 L p F P
0 g
s
.768 .588 .654 r
.59646 .83126 m .56986 .82642 L .56793 .81859 L p F P
0 g
s
.711 .568 .692 r
.614 .86715 m .61743 .86189 L p .64238 .89153 L F P
0 g
s
.748 .59 .681 r
.614 .86715 m .61743 .86189 L .61227 .86126 L closepath p F P
0 g
s
.718 .64 .77 r
.59146 .89048 m .59193 .89158 L .56968 .90656 L p F P
0 g
s
.718 .64 .77 r
.56968 .90656 m .56094 .8888 L .59146 .89048 L p F P
0 g
s
.72 .652 .781 r
.56094 .8888 m .56968 .90656 L p .53556 .89746 L F P
0 g
s
.715 .477 .564 r
.34851 .67383 m .35186 .67399 L .3511 .6954 L p F P
0 g
s
.718 .6 .723 r
.61227 .86126 m .614 .86715 L .59329 .89054 L p F P
0 g
s
.718 .6 .723 r
.58147 .85741 m .61227 .86126 L p .59329 .89054 L F P
0 g
s
.568 .637 .879 r
.8447 .42406 m .84242 .41992 L .84558 .41973 L closepath p F P
0 g
s
.724 .663 .79 r
.53556 .89746 m .5134 .91037 L .50127 .89026 L p F P
0 g
s
.72 .67 .8 r
.47911 .90371 m .50127 .89026 L .5134 .91037 L p F P
0 g
s
.715 .477 .564 r
.3511 .6954 m .34642 .69516 L .34851 .67383 L p F P
0 g
s
.71 .472 .562 r
.322 .67288 m .34851 .67383 L .34642 .69516 L p F P
0 g
s
.711 .568 .692 r
.64238 .89153 m .621 .89128 L .614 .86715 L p F P
0 g
s
.716 .572 .691 r
.621 .89128 m .614 .86715 L .59329 .89054 L closepath p F P
0 g
s
.755 .801 .889 r
.2072 .42056 m .1885 .43304 L .17344 .42103 L p F P
0 g
s
.764 .595 .668 r
.56279 .79798 m .56793 .81859 L .56476 .82552 L p F P
0 g
s
.764 .595 .668 r
.54519 .79438 m .56279 .79798 L p .56476 .82552 L F P
0 g
s
.711 .586 .714 r
.62605 .90622 m .64238 .89153 L .621 .89128 L closepath p F P
0 g
s
.714 .613 .744 r
.621 .89128 m .62605 .90622 L p .59193 .89158 L F P
0 g
s
.71 .472 .562 r
.34642 .69516 m .32094 .6942 L .322 .67288 L p F P
0 g
s
.702 .464 .56 r
.2998 .67251 m .322 .67288 L .32094 .6942 L p F P
0 g
s
.828 .904 .892 r
.29724 .35686 m .31356 .34344 L .30789 .36034 L closepath p F P
0 g
s
.85 .911 .875 r
.31944 .33848 m .31356 .34344 L .30789 .36034 L p F P
0 g
s
.811 .908 .907 r
.27522 .37354 m .29724 .35686 L .30789 .36034 L p F P
0 g
s
.727 .679 .804 r
.47911 .90371 m .45705 .91585 L .44457 .89826 L p F P
0 g
s
.754 .529 .591 r
.46316 .72915 m .44778 .72695 L .44631 .70379 L p F P
0 g
s
.747 .524 .591 r
.43081 .70185 m .44631 .70379 L .44778 .72695 L p F P
0 g
s
.702 .464 .56 r
.32094 .6942 m .29773 .69375 L .2998 .67251 L p F P
0 g
s
.698 .46 .559 r
.29287 .67247 m .2998 .67251 L .29773 .69375 L p F P
0 g
s
.714 .613 .744 r
.59193 .89158 m .59329 .89054 L .621 .89128 L p F P
0 g
s
.693 .454 .557 r
.26256 .69361 m .26422 .67248 L .29287 .67247 L p F P
0 g
s
.698 .46 .559 r
.29773 .69375 m .29152 .69369 L .29287 .67247 L p F P
0 g
s
.693 .454 .557 r
.29287 .67247 m .29152 .69369 L .26256 .69361 L p F P
0 g
s
.482 .405 .693 r
.74612 .29721 m .76405 .28081 L p .76047 .31712 L F P
0 g
s
.482 .405 .693 r
.76047 .31712 m .75017 .31273 L .74612 .29721 L p F P
0 g
s
.77 .562 .617 r
.52113 .76384 m .49041 .75812 L .49702 .73479 L p F P
0 g
s
.765 .557 .616 r
.48199 .73215 m .49702 .73479 L .49041 .75812 L p F P
0 g
s
.537 .618 .88 r
.8081 .40145 m .83242 .40161 L .84242 .41992 L p F P
0 g
s
.532 .577 .846 r
.82217 .38198 m .83242 .40161 L .8081 .40145 L p F P
0 g
s
.532 .577 .846 r
.79901 .37979 m .82217 .38198 L p .8081 .40145 L F P
0 g
s
.532 .577 .846 r
.8081 .40145 m .79837 .38139 L .79901 .37979 L p F P
0 g
s
.488 .491 .786 r
.76598 .35951 m .76213 .34952 L .7709 .35153 L closepath p F P
0 g
s
.716 .618 .747 r
.59193 .89158 m .59329 .89054 L .59146 .89048 L closepath p F P
0 g
s
.718 .6 .723 r
.58 .85918 m .58147 .85741 L p .59329 .89054 L F P
0 g
s
.718 .6 .723 r
.59329 .89054 m .59146 .89048 L .58 .85918 L p F P
0 g
s
.746 .633 .734 r
.58 .85918 m .59146 .89048 L .56094 .8888 L p F P
0 g
s
.568 .634 .877 r
.84558 .41973 m .84242 .41992 L .83242 .40161 L p F P
0 g
s
.715 .727 .86 r
.40058 .92279 m .40518 .92053 L .39715 .91894 L closepath p F P
0 g
s
.722 .727 .854 r
.39715 .91894 m .40058 .92279 L p .36572 .91969 L F P
0 g
s
.755 .801 .889 r
.20656 .41621 m .2072 .42056 L p .17344 .42103 L F P
0 g
s
.766 .803 .882 r
.2072 .42056 m .20656 .41621 L .21001 .41872 L closepath p F P
0 g
s
.767 .587 .655 r
.56986 .82642 m .56793 .81859 L .56476 .82552 L closepath p F P
0 g
s
.503 .47 .754 r
.7709 .35153 m .76213 .34952 L .7538 .32502 L p F P
0 g
s
.747 .524 .591 r
.44778 .72695 m .42638 .72426 L .43081 .70185 L p F P
0 g
s
.742 .517 .589 r
.4136 .69997 m .43081 .70185 L .42638 .72426 L p F P
0 g
s
.72 .652 .781 r
.53556 .89746 m .54993 .88804 L .56094 .8888 L p F P
0 g
s
.722 .656 .784 r
.53556 .89746 m .54993 .88804 L .52954 .88642 L closepath p F P
0 g
s
.724 .663 .79 r
.52954 .88642 m .53556 .89746 L p .50127 .89026 L F P
0 g
s
.767 .803 .881 r
.20656 .41621 m .21001 .41872 L .23159 .40445 L p F P
0 g
s
.772 .578 .636 r
.52169 .76658 m .52258 .76413 L p .54519 .79438 L F P
0 g
s
.773 .579 .637 r
.52169 .76658 m .52258 .76413 L .52113 .76384 L closepath p F P
0 g
s
.464 .417 .72 r
.7538 .32502 m .75017 .31273 L .76047 .31712 L closepath p F P
0 g
s
.541 .62 .88 r
.84558 .41973 m .86681 .41865 L .85704 .40138 L p F P
0 g
s
.541 .62 .88 r
.85704 .40138 m .84736 .4014 L .84558 .41973 L p F P
0 g
s
.568 .634 .877 r
.83242 .40161 m .84736 .4014 L .84558 .41973 L p F P
0 g
s
.726 .715 .84 r
.40976 .89392 m .42251 .91102 L .40518 .92053 L p F P
0 g
s
.726 .715 .84 r
.38767 .9074 m .40976 .89392 L p .40518 .92053 L F P
0 g
s
.726 .715 .84 r
.40518 .92053 m .39715 .91894 L .38767 .9074 L p F P
0 g
s
.765 .575 .641 r
.52113 .76384 m .52169 .76658 L .51349 .78838 L p F P
0 g
s
.765 .575 .641 r
.49041 .75812 m .52113 .76384 L p .51349 .78838 L F P
0 g
s
.749 .596 .686 r
.58147 .85741 m .57926 .85713 L .56986 .82642 L p F P
0 g
s
.75 .598 .688 r
.56476 .82552 m .56986 .82642 L .57926 .85713 L p F P
0 g
s
.746 .633 .734 r
.56094 .8888 m .5578 .88151 L .58 .85918 L p F P
0 g
s
.726 .624 .744 r
.56094 .8888 m .5578 .88151 L .54993 .88804 L closepath p F P
0 g
s
.747 .613 .71 r
.58 .85918 m .58147 .85741 L .57926 .85713 L closepath p F P
0 g
s
.765 .557 .616 r
.49041 .75812 m .48552 .75728 L .48199 .73215 L p F P
0 g
s
.76 .553 .618 r
.46316 .72915 m .48199 .73215 L .48552 .75728 L p F P
0 g
s
.503 .47 .754 r
.7538 .32502 m .76047 .31712 L p .7709 .35153 L F P
0 g
s
.772 .578 .636 r
.54519 .79438 m .52659 .79079 L .52169 .76658 L p F P
0 g
s
.769 .576 .637 r
.52659 .79079 m .52169 .76658 L .51349 .78838 L closepath p F P
0 g
s
.748 .613 .709 r
.58 .85918 m .5578 .88151 L .54581 .85277 L p F P
0 g
s
.748 .613 .709 r
.54581 .85277 m .57926 .85713 L .58 .85918 L p F P
0 g
s
.75 .598 .688 r
.57926 .85713 m .54581 .85277 L .56476 .82552 L p F P
0 g
s
.764 .595 .668 r
.53375 .81702 m .54519 .79438 L p .56476 .82552 L F P
0 g
s
.77 .597 .665 r
.53375 .81702 m .54519 .79438 L .52659 .79079 L closepath p F P
0 g
s
.913 .955 .807 r
.36439 .29369 m .37177 .28451 L .36991 .29323 L closepath p F P
0 g
s
.899 .945 .829 r
.36991 .29323 m .36439 .29369 L p .34575 .31838 L F P
0 g
s
.728 .671 .795 r
.50127 .89026 m .47911 .90371 L .46675 .88429 L p F P
0 g
s
.727 .679 .804 r
.44457 .89826 m .46675 .88429 L .47911 .90371 L p F P
0 g
s
.761 .614 .696 r
.54581 .85277 m .53465 .82031 L .56476 .82552 L closepath p F P
0 g
s
.764 .595 .668 r
.56476 .82552 m .53465 .82031 L .53375 .81702 L p F P
0 g
s
.734 .733 .85 r
.36572 .91969 m .34392 .93096 L .33048 .91802 L p F P
0 g
s
.727 .638 .759 r
.54581 .85277 m .5578 .88151 L .54993 .88804 L p F P
0 g
s
.727 .638 .759 r
.52353 .87379 m .54581 .85277 L p .54993 .88804 L F P
0 g
s
.727 .638 .759 r
.54993 .88804 m .52954 .88642 L .52353 .87379 L p F P
0 g
s
.742 .517 .589 r
.42638 .72426 m .41468 .72297 L .4136 .69997 L p F P
0 g
s
.735 .511 .588 r
.39068 .69791 m .4136 .69997 L .41468 .72297 L p F P
0 g
s
.722 .727 .854 r
.36572 .91969 m .37614 .9142 L .39715 .91894 L p F P
0 g
s
.733 .717 .836 r
.39715 .91894 m .38767 .9074 L .37614 .9142 L closepath p F P
0 g
s
.767 .838 .906 r
.25334 .38936 m .23159 .40445 L .21663 .39419 L p F P
0 g
s
.767 .803 .881 r
.23159 .40445 m .21663 .39419 L p .20656 .41621 L F P
0 g
s
.758 .801 .888 r
.19498 .4077 m .20528 .40123 L .20656 .41621 L closepath p F P
0 g
s
.767 .803 .881 r
.21663 .39419 m .20528 .40123 L .20656 .41621 L p F P
0 g
s
.755 .801 .889 r
.17344 .42103 m .19498 .4077 L .20656 .41621 L p F P
0 g
s
.733 .686 .805 r
.44457 .89826 m .42251 .91102 L .40976 .89392 L p F P
0 g
s
.724 .663 .79 r
.50127 .89026 m .50999 .88459 L .52954 .88642 L p F P
0 g
s
.731 .639 .757 r
.52954 .88642 m .52353 .87379 L .50999 .88459 L closepath p F P
0 g
s
.735 .511 .588 r
.41468 .72297 m .38618 .72031 L .39068 .69791 L p F P
0 g
s
.73 .505 .586 r
.38192 .69725 m .39068 .69791 L .38618 .72031 L p F P
0 g
s
.76 .553 .618 r
.48552 .75728 m .45595 .75265 L .46316 .72915 L p F P
0 g
s
.755 .547 .616 r
.44778 .72695 m .46316 .72915 L .45595 .75265 L p F P
0 g
s
.73 .505 .586 r
.38618 .72031 m .38256 .72002 L .38192 .69725 L p F P
0 g
s
.721 .493 .58 r
.38192 .69725 m .38256 .72002 L .35118 .71784 L p F P
0 g
s
.721 .493 .58 r
.35118 .71784 m .3511 .6954 L .38192 .69725 L p F P
0 g
s
.725 .668 .793 r
.50127 .89026 m .50999 .88459 L .49716 .88325 L closepath p F P
0 g
s
.728 .671 .795 r
.49716 .88325 m .50127 .89026 L p .46675 .88429 L F P
0 g
s
.489 .491 .785 r
.78668 .35511 m .7709 .35153 L .77983 .33723 L closepath p F P
0 g
s
.503 .47 .754 r
.77507 .3232 m .77983 .33723 L .7709 .35153 L p F P
0 g
s
.503 .47 .754 r
.76047 .31712 m .77507 .3232 L p .7709 .35153 L F P
0 g
s
.761 .597 .675 r
.52659 .79079 m .53375 .81702 L .53219 .8199 L p F P
0 g
s
.761 .597 .675 r
.51349 .78838 m .52659 .79079 L p .53219 .8199 L F P
0 g
s
.732 .649 .767 r
.51188 .84812 m .52353 .87379 L .50999 .88459 L p F P
0 g
s
.732 .649 .767 r
.51051 .84793 m .51188 .84812 L p .50999 .88459 L F P
0 g
s
.732 .649 .767 r
.48905 .86741 m .51051 .84793 L p .50999 .88459 L F P
0 g
s
.732 .649 .767 r
.50999 .88459 m .49716 .88325 L .48905 .86741 L p F P
0 g
s
.724 .734 .859 r
.36572 .91969 m .37614 .9142 L .35553 .90878 L closepath p F P
0 g
s
.734 .733 .85 r
.35553 .90878 m .36572 .91969 L p .33048 .91802 L F P
0 g
s
.744 .638 .743 r
.52353 .87379 m .51188 .84812 L .54581 .85277 L closepath p F P
0 g
s
.761 .624 .708 r
.53465 .82031 m .54581 .85277 L .51188 .84812 L p F P
0 g
s
.78 .856 .907 r
.26679 .37965 m .25334 .38936 L .23842 .38034 L p F P
0 g
s
.767 .838 .906 r
.21663 .39419 m .23842 .38034 L .25334 .38936 L p F P
0 g
s
.518 .561 .839 r
.79837 .38139 m .79756 .37966 L .79901 .37979 L closepath p F P
0 g
s
.755 .547 .616 r
.45595 .75265 m .45095 .75194 L .44778 .72695 L p F P
0 g
s
.75 .543 .615 r
.42638 .72426 m .44778 .72695 L .45095 .75194 L p F P
0 g
s
.874 .942 .858 r
.3418 .31794 m .34764 .31204 L .34575 .31838 L closepath p F P
0 g
s
.899 .945 .829 r
.36439 .29369 m .34764 .31204 L .34575 .31838 L p F P
0 g
s
.853 .951 .878 r
.31944 .33848 m .3418 .31794 L .34575 .31838 L p F P
0 g
s
.72 .492 .579 r
.34642 .69516 m .3511 .6954 L .35118 .71784 L p F P
0 g
s
.765 .575 .641 r
.48725 .76581 m .49041 .75812 L p .51349 .78838 L F P
0 g
s
.764 .574 .641 r
.48725 .76581 m .49041 .75812 L .48552 .75728 L closepath p F P
0 g
s
.72 .492 .579 r
.35118 .71784 m .34242 .71735 L .34642 .69516 L p F P
0 g
s
.715 .484 .574 r
.32094 .6942 m .34642 .69516 L .34242 .71735 L p F P
0 g
s
.733 .677 .796 r
.46675 .88429 m .44457 .89826 L .43197 .87932 L p F P
0 g
s
.733 .686 .805 r
.40976 .89392 m .43197 .87932 L .44457 .89826 L p F P
0 g
s
.524 .549 .823 r
.79901 .37979 m .79756 .37966 L .78668 .35511 L p F P
0 g
s
.763 .594 .668 r
.53465 .82031 m .53375 .81702 L .53219 .8199 L closepath p F P
0 g
s
.728 .671 .795 r
.46675 .88429 m .47272 .88036 L .49716 .88325 L p F P
0 g
s
.735 .65 .765 r
.49716 .88325 m .48905 .86741 L .47272 .88036 L closepath p F P
0 g
s
.761 .624 .708 r
.53219 .8199 m .53465 .82031 L p .51188 .84812 L F P
0 g
s
.469 .417 .717 r
.77507 .3232 m .76047 .31712 L .7701 .30619 L closepath p F P
0 g
s
.482 .405 .693 r
.76405 .28081 m .7701 .30619 L .76047 .31712 L p F P
0 g
s
.759 .569 .641 r
.48552 .75728 m .48725 .76581 L .48018 .78271 L p F P
0 g
s
.759 .569 .641 r
.45595 .75265 m .48552 .75728 L p .48018 .78271 L F P
0 g
s
.477 .522 .825 r
.79901 .37979 m .82217 .38198 L .81159 .35996 L p F P
0 g
s
.477 .522 .825 r
.81159 .35996 m .80634 .35891 L .79901 .37979 L p F P
0 g
s
.524 .549 .823 r
.78668 .35511 m .80634 .35891 L .79901 .37979 L p F P
0 g
s
.715 .484 .574 r
.34242 .71735 m .32051 .71636 L .32094 .6942 L p F P
0 g
s
.707 .475 .57 r
.29773 .69375 m .32094 .6942 L .32051 .71636 L p F P
0 g
s
.78 .856 .907 r
.26904 .37033 m .26679 .37965 L p .23842 .38034 L F P
0 g
s
.796 .86 .897 r
.26679 .37965 m .26904 .37033 L .27522 .37354 L closepath p F P
0 g
s
.761 .624 .708 r
.51188 .84812 m .51141 .84688 L .53219 .8199 L p F P
0 g
s
.757 .618 .705 r
.51141 .84688 m .53219 .8199 L .49957 .81455 L closepath p F P
0 g
s
.761 .597 .675 r
.49926 .81349 m .51349 .78838 L p .53219 .8199 L F P
0 g
s
.761 .597 .675 r
.53219 .8199 m .49957 .81455 L .49926 .81349 L p F P
0 g
s
.738 .723 .837 r
.37463 .89081 m .38767 .9074 L .37614 .9142 L p F P
0 g
s
.738 .723 .837 r
.35247 .90522 m .37463 .89081 L p .37614 .9142 L F P
0 g
s
.738 .723 .837 r
.37614 .9142 m .35553 .90878 L .35247 .90522 L p F P
0 g
s
.763 .597 .672 r
.49926 .81349 m .51349 .78838 L .49107 .78449 L closepath p F P
0 g
s
.765 .575 .641 r
.51349 .78838 m .49107 .78449 L .48725 .76581 L p F P
0 g
s
.707 .475 .57 r
.32051 .71636 m .29445 .71563 L .29773 .69375 L p F P
0 g
s
.703 .47 .568 r
.29152 .69369 m .29773 .69375 L .29445 .71563 L p F P
0 g
s
.703 .47 .568 r
.29445 .71563 m .29056 .71556 L .29152 .69369 L p F P
0 g
s
.695 .458 .56 r
.29152 .69369 m .29056 .71556 L .26104 .71515 L p F P
0 g
s
.695 .458 .56 r
.26104 .71515 m .26256 .69361 L .29152 .69369 L p F P
0 g
s
.912 .932 .811 r
.37177 .28451 m .37454 .26473 L p .35251 .293 L F P
0 g
s
.912 .932 .811 r
.35251 .293 m .36439 .29369 L .37177 .28451 L p F P
0 g
s
.805 .859 .889 r
.26904 .37033 m .27522 .37354 L .29724 .35686 L p F P
0 g
s
.762 .573 .642 r
.49107 .78449 m .48725 .76581 L .48018 .78271 L closepath p F P
0 g
s
.75 .543 .615 r
.45095 .75194 m .41889 .74783 L .42638 .72426 L p F P
0 g
s
.745 .537 .612 r
.41468 .72297 m .42638 .72426 L .41889 .74783 L p F P
0 g
s
.55 .612 .867 r
.84736 .4014 m .83242 .40161 L .82217 .38198 L p F P
0 g
s
.741 .693 .805 r
.40976 .89392 m .38767 .9074 L .37463 .89081 L p F P
0 g
s
.89 .948 .84 r
.34764 .31204 m .35251 .293 L .36439 .29369 L closepath p F P
0 g
s
.73 .676 .798 r
.46675 .88429 m .47272 .88036 L .46358 .87917 L closepath p F P
0 g
s
.733 .677 .796 r
.46358 .87917 m .46675 .88429 L p .43197 .87932 L F P
0 g
s
.745 .537 .612 r
.41889 .74783 m .41734 .74765 L .41468 .72297 L p F P
0 g
s
.733 .521 .606 r
.41468 .72297 m .41734 .74765 L .38448 .74421 L p F P
0 g
s
.733 .521 .606 r
.38618 .72031 m .41468 .72297 L p .38448 .74421 L F P
0 g
s
.742 .795 .895 r
.19498 .4077 m .17344 .42103 L .15814 .40865 L p F P
0 g
s
.737 .657 .77 r
.47748 .84324 m .48905 .86741 L .47272 .88036 L p F P
0 g
s
.737 .657 .77 r
.47543 .84294 m .47748 .84324 L p .47272 .88036 L F P
0 g
s
.737 .657 .77 r
.45432 .86195 m .47543 .84294 L p .47272 .88036 L F P
0 g
s
.737 .657 .77 r
.47272 .88036 m .46358 .87917 L .45432 .86195 L p F P
0 g
s
.808 .906 .909 r
.31356 .34344 m .29724 .35686 L .28249 .35012 L p F P
0 g
s
.805 .859 .889 r
.29724 .35686 m .28249 .35012 L p .26904 .37033 L F P
0 g
s
.421 .338 .657 r
.77043 .27521 m .76405 .28081 L .7701 .30619 L p F P
0 g
s
.75 .619 .714 r
.51188 .84812 m .51141 .84688 L .51051 .84793 L closepath p F P
0 g
s
.75 .623 .719 r
.49957 .81455 m .51141 .84688 L .51051 .84793 L p F P
0 g
s
.744 .644 .749 r
.48905 .86741 m .51051 .84793 L .47748 .84324 L closepath p F P
0 g
s
.864 .949 .868 r
.34764 .31204 m .3418 .31794 L .32726 .31463 L p F P
0 g
s
.864 .949 .868 r
.35251 .293 m .34764 .31204 L p .32726 .31463 L F P
0 g
s
.75 .623 .719 r
.49871 .81441 m .49957 .81455 L p .51051 .84793 L F P
0 g
s
.75 .623 .719 r
.47676 .84142 m .49871 .81441 L p .51051 .84793 L F P
0 g
s
.75 .623 .719 r
.51051 .84793 m .47748 .84324 L .47676 .84142 L p F P
0 g
s
.808 .906 .909 r
.31559 .33727 m .31356 .34344 L p .28249 .35012 L F P
0 g
s
.835 .91 .888 r
.31356 .34344 m .31559 .33727 L .31944 .33848 L closepath p F P
0 g
s
.851 .904 .872 r
.3418 .31794 m .32726 .31463 L p .31559 .33727 L F P
0 g
s
.851 .904 .872 r
.31559 .33727 m .31944 .33848 L .3418 .31794 L p F P
0 g
s
.733 .677 .796 r
.43197 .87932 m .43766 .87545 L .46358 .87917 L p F P
0 g
s
.741 .658 .768 r
.46358 .87917 m .45432 .86195 L .43766 .87545 L closepath p F P
0 g
s
.758 .596 .677 r
.49107 .78449 m .49926 .81349 L .49871 .81441 L p F P
0 g
s
.758 .596 .677 r
.48018 .78271 m .49107 .78449 L p .49871 .81441 L F P
0 g
s
.759 .569 .641 r
.45257 .7604 m .45595 .75265 L p .48018 .78271 L F P
0 g
s
.754 .565 .641 r
.45257 .7604 m .45595 .75265 L .45095 .75194 L closepath p F P
0 g
s
.74 .68 .793 r
.43197 .87932 m .40976 .89392 L .3969 .87534 L p F P
0 g
s
.741 .693 .805 r
.37463 .89081 m .3969 .87534 L .40976 .89392 L p F P
0 g
s
.734 .733 .85 r
.33048 .91802 m .34958 .90707 L .35553 .90878 L p F P
0 g
s
.746 .734 .841 r
.34958 .90707 m .33048 .91802 L .31686 .90462 L p F P
0 g
s
.753 .56 .636 r
.45095 .75194 m .45257 .7604 L .44511 .77742 L p F P
0 g
s
.753 .56 .636 r
.41889 .74783 m .45095 .75194 L p .44511 .77742 L F P
0 g
s
.733 .521 .606 r
.38448 .74421 m .38331 .72966 L .38618 .72031 L p F P
0 g
s
.731 .52 .606 r
.38331 .72966 m .38618 .72031 L .38256 .72002 L closepath p F P
0 g
s
.732 .514 .597 r
.38256 .72002 m .38331 .72966 L .37914 .74371 L p F P
0 g
s
.732 .514 .597 r
.35118 .71784 m .38256 .72002 L p .37914 .74371 L F P
0 g
s
.759 .596 .676 r
.49957 .81455 m .49926 .81349 L .49871 .81441 L closepath p F P
0 g
s
.754 .619 .71 r
.47676 .84142 m .49871 .81441 L .46462 .80912 L closepath p F P
0 g
s
.758 .596 .677 r
.46451 .80875 m .48018 .78271 L p .49871 .81441 L F P
0 g
s
.758 .596 .677 r
.49871 .81441 m .46462 .80912 L .46451 .80875 L p F P
0 g
s
.757 .593 .674 r
.46451 .80875 m .48018 .78271 L .45619 .77901 L closepath p F P
0 g
s
.759 .569 .641 r
.48018 .78271 m .45619 .77901 L .45257 .7604 L p F P
0 g
s
.5 .497 .785 r
.80634 .35891 m .78668 .35511 L .77983 .33723 L p F P
0 g
s
.745 .724 .833 r
.35553 .90878 m .35247 .90522 L .34958 .90707 L closepath p F P
0 g
s
.749 .806 .898 r
.20528 .40123 m .19498 .4077 L .17971 .39615 L p F P
0 g
s
.742 .795 .895 r
.15814 .40865 m .17971 .39615 L .19498 .4077 L p F P
0 g
s
.756 .567 .642 r
.45619 .77901 m .45257 .7604 L .44511 .77742 L closepath p F P
0 g
s
.788 .856 .901 r
.26038 .36563 m .27268 .35704 L .26904 .37033 L closepath p F P
0 g
s
.805 .859 .889 r
.28249 .35012 m .27268 .35704 L .26904 .37033 L p F P
0 g
s
.78 .856 .907 r
.23842 .38034 m .26038 .36563 L .26904 .37033 L p F P
0 g
s
.735 .681 .799 r
.43197 .87932 m .43766 .87545 L .42858 .87403 L closepath p F P
0 g
s
.74 .68 .793 r
.42858 .87403 m .43197 .87932 L p .3969 .87534 L F P
0 g
s
.732 .514 .597 r
.37914 .74371 m .35235 .74152 L .35118 .71784 L p F P
0 g
s
.726 .508 .595 r
.34242 .71735 m .35118 .71784 L .35235 .74152 L p F P
0 g
s
.421 .338 .657 r
.7701 .30619 m .78641 .28871 L .77043 .27521 L p F P
0 g
s
.399 .299 .625 r
.78274 .26483 m .77043 .27521 L .78641 .28871 L p F P
0 g
s
.538 .627 .888 r
.84708 .38341 m .84736 .4014 L .85704 .40138 L closepath p F P
0 g
s
.55 .612 .867 r
.82217 .38198 m .84708 .38341 L .84736 .4014 L p F P
0 g
s
.749 .806 .898 r
.20552 .38616 m .20528 .40123 L p .17971 .39615 L F P
0 g
s
.757 .807 .893 r
.20528 .40123 m .20552 .38616 L .21663 .39419 L closepath p F P
0 g
s
.746 .734 .841 r
.31686 .90462 m .32553 .89912 L .34958 .90707 L p F P
0 g
s
.744 .721 .83 r
.3391 .88936 m .32553 .89912 L .34958 .90707 L p F P
0 g
s
.744 .721 .83 r
.34958 .90707 m .35247 .90522 L .3391 .88936 L p F P
0 g
s
.744 .661 .769 r
.4426 .8381 m .45432 .86195 L .43766 .87545 L p F P
0 g
s
.744 .661 .769 r
.44053 .83779 m .4426 .8381 L p .43766 .87545 L F P
0 g
s
.744 .661 .769 r
.41933 .8573 m .44053 .83779 L p .43766 .87545 L F P
0 g
s
.744 .661 .769 r
.43766 .87545 m .42858 .87403 L .41933 .8573 L p F P
0 g
s
.726 .508 .595 r
.35235 .74152 m .33632 .74042 L .34242 .71735 L p F P
0 g
s
.722 .5 .588 r
.32051 .71636 m .34242 .71735 L .33632 .74042 L p F P
0 g
s
.473 .42 .717 r
.7701 .30619 m .78641 .28871 L p .78596 .32754 L F P
0 g
s
.473 .42 .717 r
.78596 .32754 m .77507 .3232 L .7701 .30619 L p F P
0 g
s
.736 .524 .606 r
.38448 .74421 m .38331 .72966 L .37914 .74371 L closepath p F P
0 g
s
.752 .7 .802 r
.37463 .89081 m .35247 .90522 L .3391 .88936 L p F P
0 g
s
.829 .902 .891 r
.30477 .33345 m .32115 .3199 L .31559 .33727 L closepath p F P
0 g
s
.851 .904 .872 r
.32726 .31463 m .32115 .3199 L .31559 .33727 L p F P
0 g
s
.808 .906 .909 r
.28249 .35012 m .30477 .33345 L .31559 .33727 L p F P
0 g
s
.5 .497 .785 r
.77983 .33723 m .78596 .32754 L p .80634 .35891 L F P
0 g
s
.449 .437 .753 r
.77983 .33723 m .77507 .3232 L .78596 .32754 L closepath p F P
0 g
s
.75 .623 .719 r
.47748 .84324 m .47676 .84142 L .47543 .84294 L closepath p F P
0 g
s
.745 .647 .752 r
.45432 .86195 m .47543 .84294 L .4426 .8381 L closepath p F P
0 g
s
.751 .624 .719 r
.46462 .80912 m .47676 .84142 L .47543 .84294 L p F P
0 g
s
.751 .624 .719 r
.4643 .80908 m .46462 .80912 L p .47543 .84294 L F P
0 g
s
.751 .624 .719 r
.44186 .83627 m .4643 .80908 L p .47543 .84294 L F P
0 g
s
.751 .624 .719 r
.47543 .84294 m .4426 .8381 L .44186 .83627 L p F P
0 g
s
.722 .5 .588 r
.33632 .74042 m .32091 .73953 L .32051 .71636 L p F P
0 g
s
.708 .481 .578 r
.32051 .71636 m .32091 .73953 L .29013 .73817 L p F P
0 g
s
.708 .481 .578 r
.29445 .71563 m .32051 .71636 L p .29013 .73817 L F P
0 g
s
.753 .56 .636 r
.41779 .75035 m .41889 .74783 L p .44511 .77742 L F P
0 g
s
.745 .554 .636 r
.41779 .75035 m .41889 .74783 L .41734 .74765 L closepath p F P
0 g
s
.746 .549 .629 r
.41734 .74765 m .41779 .75035 L .40814 .77257 L p F P
0 g
s
.746 .549 .629 r
.38448 .74421 m .41734 .74765 L p .40814 .77257 L F P
0 g
s
.74 .68 .793 r
.3969 .87534 m .40443 .86993 L .42858 .87403 L p F P
0 g
s
.748 .663 .767 r
.42858 .87403 m .41933 .8573 L .40443 .86993 L closepath p F P
0 g
s
.755 .592 .675 r
.45619 .77901 m .46451 .80875 L .4643 .80908 L p F P
0 g
s
.755 .592 .675 r
.44511 .77742 m .45619 .77901 L p .4643 .80908 L F P
0 g
s
.708 .481 .578 r
.29013 .73817 m .29016 .73692 L .29445 .71563 L p F P
0 g
s
.704 .478 .577 r
.29016 .73692 m .29445 .71563 L .29056 .71556 L closepath p F P
0 g
s
.709 .473 .565 r
.29056 .71556 m .29016 .73692 L .28992 .73816 L p F P
0 g
s
.709 .473 .565 r
.26104 .71515 m .29056 .71556 L p .28992 .73816 L F P
0 g
s
.753 .56 .636 r
.44511 .77742 m .42193 .77429 L .41779 .75035 L p F P
0 g
s
.749 .558 .637 r
.42193 .77429 m .41779 .75035 L .40814 .77257 L closepath p F P
0 g
s
.761 .807 .89 r
.20552 .38616 m .21663 .39419 L .23842 .38034 L p F P
0 g
s
.709 .473 .565 r
.28992 .73816 m .25971 .73715 L .26104 .71515 L p F P
0 g
s
.527 .575 .847 r
.84708 .38341 m .82217 .38198 L .81159 .35996 L p F P
0 g
s
.748 .681 .786 r
.3969 .87534 m .37463 .89081 L .36149 .87262 L p F P
0 g
s
.752 .7 .802 r
.3391 .88936 m .36149 .87262 L .37463 .89081 L p F P
0 g
s
.756 .596 .678 r
.46462 .80912 m .46451 .80875 L .4643 .80908 L closepath p F P
0 g
s
.755 .592 .675 r
.42952 .80296 m .44511 .77742 L p .4643 .80908 L F P
0 g
s
.751 .585 .671 r
.42952 .80296 m .44511 .77742 L .42193 .77429 L closepath p F P
0 g
s
.751 .617 .71 r
.44186 .83627 m .4643 .80908 L .42982 .80402 L closepath p F P
0 g
s
.755 .592 .675 r
.4643 .80908 m .42982 .80402 L .42952 .80296 L p F P
0 g
s
.746 .549 .629 r
.40814 .77257 m .38826 .77026 L .38448 .74421 L p F P
0 g
s
.743 .546 .628 r
.37914 .74371 m .38448 .74421 L .38826 .77026 L p F P
0 g
s
.743 .546 .628 r
.38826 .77026 m .36909 .76823 L .37914 .74371 L p F P
0 g
s
.739 .537 .619 r
.35235 .74152 m .37914 .74371 L .36909 .76823 L p F P
0 g
s
.741 .685 .796 r
.3969 .87534 m .40443 .86993 L .39183 .86762 L closepath p F P
0 g
s
.748 .681 .786 r
.39183 .86762 m .3969 .87534 L p .36149 .87262 L F P
0 g
s
.761 .843 .913 r
.26038 .36563 m .23842 .38034 L .2233 .37019 L p F P
0 g
s
.761 .807 .89 r
.23842 .38034 m .2233 .37019 L p .20552 .38616 L F P
0 g
s
.752 .663 .763 r
.40719 .83269 m .41933 .8573 L .40443 .86993 L p F P
0 g
s
.752 .663 .763 r
.4058 .83248 m .40719 .83269 L p .40443 .86993 L F P
0 g
s
.752 .663 .763 r
.38402 .85357 m .4058 .83248 L p .40443 .86993 L F P
0 g
s
.752 .663 .763 r
.40443 .86993 m .39183 .86762 L .38402 .85357 L p F P
0 g
s
.752 .625 .719 r
.4426 .8381 m .44186 .83627 L .44053 .83779 L closepath p F P
0 g
s
.753 .623 .715 r
.42982 .80402 m .44186 .83627 L .44053 .83779 L p F P
0 g
s
.753 .584 .667 r
.42193 .77429 m .42952 .80296 L .42894 .8039 L p F P
0 g
s
.753 .584 .667 r
.40814 .77257 m .42193 .77429 L p .42894 .8039 L F P
0 g
s
.747 .647 .75 r
.41933 .8573 m .44053 .83779 L .40719 .83269 L closepath p F P
0 g
s
.753 .623 .715 r
.42894 .8039 m .42982 .80402 L p .44053 .83779 L F P
0 g
s
.753 .623 .715 r
.40669 .83142 m .42894 .8039 L p .44053 .83779 L F P
0 g
s
.753 .623 .715 r
.44053 .83779 m .40719 .83269 L .40669 .83142 L p F P
0 g
s
.739 .537 .619 r
.36909 .76823 m .35516 .76687 L .35235 .74152 L p F P
0 g
s
.735 .53 .614 r
.33632 .74042 m .35235 .74152 L .35516 .76687 L p F P
0 g
s
.462 .342 .63 r
.78726 .28783 m .78274 .26483 L .80214 .24922 L p F P
0 g
s
.399 .299 .625 r
.78641 .28871 m .78726 .28783 L .78274 .26483 L p F P
0 g
s
.935 .939 .773 r
.373 .26488 m .37474 .26239 L .37454 .26473 L closepath p F P
0 g
s
.912 .932 .811 r
.37454 .26473 m .373 .26488 L p .35251 .293 L F P
0 g
s
.731 .79 .9 r
.17971 .39615 m .15814 .40865 L .14258 .39594 L p F P
0 g
s
.749 .744 .847 r
.30307 .89055 m .32553 .89912 L .31686 .90462 L closepath p F P
0 g
s
.5 .497 .785 r
.78596 .32754 m .80047 .33337 L p .80634 .35891 L F P
0 g
s
.449 .436 .752 r
.80047 .33337 m .78596 .32754 L .79418 .31468 L closepath p F P
0 g
s
.473 .42 .717 r
.7877 .28985 m .79418 .31468 L .78596 .32754 L p F P
0 g
s
.473 .42 .717 r
.78641 .28871 m .7877 .28985 L p .78596 .32754 L F P
0 g
s
.753 .584 .667 r
.39433 .79595 m .40814 .77257 L p .42894 .8039 L F P
0 g
s
.745 .575 .663 r
.39433 .79595 m .40814 .77257 L .38826 .77026 L closepath p F P
0 g
s
.775 .861 .914 r
.27268 .35704 m .26038 .36563 L .24531 .35662 L p F P
0 g
s
.761 .843 .913 r
.2233 .37019 m .24531 .35662 L .26038 .36563 L p F P
0 g
s
.475 .525 .829 r
.81159 .35996 m .80634 .35891 L .80829 .35258 L closepath p F P
0 g
s
.5 .497 .785 r
.80047 .33337 m .80829 .35258 L .80634 .35891 L p F P
0 g
s
.754 .591 .675 r
.42982 .80402 m .42952 .80296 L .42894 .8039 L closepath p F P
0 g
s
.735 .53 .614 r
.35516 .76687 m .32777 .76447 L .33632 .74042 L p F P
0 g
s
.732 .521 .607 r
.32091 .73953 m .33632 .74042 L .32777 .76447 L p F P
0 g
s
.748 .681 .786 r
.36149 .87262 m .37275 .86388 L .39183 .86762 L p F P
0 g
s
.756 .665 .761 r
.39183 .86762 m .38402 .85357 L .37275 .86388 L closepath p F P
0 g
s
.75 .611 .705 r
.40669 .83142 m .42894 .8039 L .39517 .79924 L closepath p F P
0 g
s
.753 .584 .667 r
.42894 .8039 m .39517 .79924 L .39433 .79595 L p F P
0 g
s
.751 .707 .811 r
.32565 .87185 m .30307 .89055 L .32553 .89912 L p F P
0 g
s
.751 .707 .811 r
.32553 .89912 m .3391 .88936 L .32565 .87185 L p F P
0 g
s
.933 .928 .779 r
.37474 .26239 m .373 .26488 L .35847 .26491 L p F P
0 g
s
.933 .928 .779 r
.35847 .26491 m .37574 .24057 L .37474 .26239 L p F P
0 g
s
.732 .521 .607 r
.32777 .76447 m .3226 .76405 L .32091 .73953 L p F P
0 g
s
.717 .496 .59 r
.32091 .73953 m .3226 .76405 L .29046 .76168 L p F P
0 g
s
.717 .496 .59 r
.29046 .76168 m .29013 .73817 L .32091 .73953 L p F P
0 g
s
.912 .932 .811 r
.373 .26488 m .35338 .289 L .35251 .293 L p F P
0 g
s
.911 .947 .811 r
.35338 .289 m .373 .26488 L .35847 .26491 L p F P
0 g
s
.775 .861 .914 r
.2759 .34663 m .27268 .35704 L p .24531 .35662 L F P
0 g
s
.791 .863 .902 r
.27268 .35704 m .2759 .34663 L .28249 .35012 L closepath p F P
0 g
s
.758 .679 .774 r
.36149 .87262 m .3391 .88936 L .32565 .87185 L p F P
0 g
s
.888 .937 .842 r
.34998 .2927 m .35338 .289 L .35251 .293 L closepath p F P
0 g
s
.864 .949 .868 r
.32726 .31463 m .34998 .2927 L .35251 .293 L p F P
0 g
s
.714 .486 .578 r
.29013 .73817 m .29016 .73692 L .28992 .73816 L closepath p F P
0 g
s
.751 .572 .654 r
.38826 .77026 m .39433 .79595 L .39259 .79889 L p F P
0 g
s
.751 .572 .654 r
.36909 .76823 m .38826 .77026 L p .39259 .79889 L F P
0 g
s
.726 .504 .589 r
.28992 .73816 m .29013 .73817 L .29046 .76168 L p F P
0 g
s
.726 .504 .589 r
.29046 .76168 m .28431 .76127 L .28992 .73816 L p F P
0 g
s
.722 .488 .571 r
.25971 .73715 m .28992 .73816 L .28431 .76127 L p F P
0 g
s
.803 .862 .893 r
.2759 .34663 m .28249 .35012 L .30477 .33345 L p F P
0 g
s
.527 .575 .847 r
.81159 .35996 m .83693 .36474 L .84708 .38341 L p F P
0 g
s
.466 .52 .83 r
.82643 .34378 m .83693 .36474 L .81159 .35996 L p F P
0 g
s
.466 .52 .83 r
.8124 .33805 m .82643 .34378 L p .81159 .35996 L F P
0 g
s
.466 .52 .83 r
.81159 .35996 m .80829 .35258 L .8124 .33805 L p F P
0 g
s
.722 .488 .571 r
.28431 .76127 m .25869 .7597 L .25971 .73715 L p F P
0 g
s
.754 .623 .714 r
.40719 .83269 m .40669 .83142 L .4058 .83248 L closepath p F P
0 g
s
.749 .806 .898 r
.17971 .39615 m .20144 .3832 L .20552 .38616 L p F P
0 g
s
.737 .804 .906 r
.20144 .3832 m .17971 .39615 L .1642 .38409 L p F P
0 g
s
.731 .79 .9 r
.14258 .39594 m .1642 .38409 L .17971 .39615 L p F P
0 g
s
.75 .686 .789 r
.36149 .87262 m .37275 .86388 L .35297 .8597 L closepath p F P
0 g
s
.758 .679 .774 r
.35297 .8597 m .36149 .87262 L p .32565 .87185 L F P
0 g
s
.745 .609 .707 r
.4058 .83248 m .40669 .83142 L .39517 .79924 L p F P
0 g
s
.749 .644 .743 r
.37123 .82701 m .4058 .83248 L .38402 .85357 L closepath p F P
0 g
s
.745 .609 .707 r
.39259 .79889 m .37123 .82701 L .4058 .83248 L p F P
0 g
s
.745 .609 .707 r
.39517 .79924 m .39259 .79889 L p .4058 .83248 L F P
0 g
s
.75 .806 .898 r
.20144 .3832 m .20604 .38045 L .20552 .38616 L closepath p F P
0 g
s
.761 .807 .89 r
.2233 .37019 m .20604 .38045 L .20552 .38616 L p F P
0 g
s
.751 .572 .654 r
.35902 .78693 m .36909 .76823 L p .39259 .79889 L F P
0 g
s
.74 .559 .65 r
.35902 .78693 m .36909 .76823 L .35516 .76687 L closepath p F P
0 g
s
.762 .662 .752 r
.37123 .82701 m .38402 .85357 L .37275 .86388 L p F P
0 g
s
.762 .662 .752 r
.34836 .8512 m .37123 .82701 L p .37275 .86388 L F P
0 g
s
.762 .662 .752 r
.37275 .86388 m .35297 .8597 L .34836 .8512 L p F P
0 g
s
.752 .583 .667 r
.39517 .79924 m .39433 .79595 L .39259 .79889 L closepath p F P
0 g
s
.809 .912 .91 r
.32115 .3199 m .30477 .33345 L .2899 .3266 L p F P
0 g
s
.803 .862 .893 r
.30477 .33345 m .2899 .3266 L p .2759 .34663 L F P
0 g
s
.884 .925 .845 r
.35338 .289 m .34998 .2927 L .33532 .28975 L p F P
0 g
s
.884 .925 .845 r
.33532 .28975 m .35748 .2661 L .35338 .289 L p F P
0 g
s
.911 .947 .811 r
.35847 .26491 m .35748 .2661 L .35338 .289 L p F P
0 g
s
.41 .46 .802 r
.80829 .35258 m .80047 .33337 L .8124 .33805 L closepath p F P
0 g
s
.423 .334 .651 r
.7877 .28985 m .78641 .28871 L .78726 .28783 L closepath p F P
0 g
s
.861 .904 .862 r
.34998 .2927 m .33532 .28975 L p .32321 .31333 L F P
0 g
s
.861 .904 .862 r
.32321 .31333 m .32726 .31463 L .34998 .2927 L p F P
0 g
s
.748 .602 .694 r
.37123 .82701 m .36069 .79475 L .39259 .79889 L closepath p F P
0 g
s
.751 .572 .654 r
.39259 .79889 m .36069 .79475 L .35902 .78693 L p F P
0 g
s
.749 .555 .633 r
.35516 .76687 m .35902 .78693 L .35521 .79407 L p F P
0 g
s
.749 .555 .633 r
.32777 .76447 m .35516 .76687 L p .35521 .79407 L F P
0 g
s
.809 .912 .91 r
.32321 .31333 m .32115 .3199 L p .2899 .3266 L F P
0 g
s
.839 .911 .885 r
.32115 .3199 m .32321 .31333 L .32726 .31463 L closepath p F P
0 g
s
.417 .33 .65 r
.78726 .28783 m .80505 .2696 L p .80191 .30274 L F P
0 g
s
.417 .33 .65 r
.80191 .30274 m .7877 .28985 L .78726 .28783 L p F P
0 g
s
.462 .342 .63 r
.80214 .24922 m .80505 .2696 L .78726 .28783 L p F P
0 g
s
.364 .326 .682 r
.79418 .31468 m .7877 .28985 L .80191 .30274 L closepath p F P
0 g
s
.743 .813 .907 r
.20604 .38045 m .20144 .3832 L .18598 .37189 L p F P
0 g
s
.737 .804 .906 r
.1642 .38409 m .18598 .37189 L .20144 .3832 L p F P
0 g
s
.749 .555 .633 r
.3238 .77335 m .32777 .76447 L p .35521 .79407 L F P
0 g
s
.733 .539 .629 r
.3238 .77335 m .32777 .76447 L .3226 .76405 L closepath p F P
0 g
s
.743 .813 .907 r
.20976 .36054 m .20604 .38045 L p .18598 .37189 L F P
0 g
s
.75 .813 .902 r
.20604 .38045 m .20976 .36054 L .2233 .37019 L closepath p F P
0 g
s
.745 .534 .608 r
.3226 .76405 m .3238 .77335 L .31679 .78945 L p F P
0 g
s
.745 .534 .608 r
.29046 .76168 m .3226 .76405 L p .31679 .78945 L F P
0 g
s
.75 .571 .654 r
.36069 .79475 m .35902 .78693 L .35521 .79407 L closepath p F P
0 g
s
.758 .679 .774 r
.32565 .87185 m .34235 .85733 L .35297 .8597 L p F P
0 g
s
.766 .663 .75 r
.35297 .8597 m .34836 .8512 L .34235 .85733 L closepath p F P
0 g
s
.452 .438 .752 r
.8124 .33805 m .80047 .33337 L .79418 .31468 L p F P
0 g
s
.057 0 .149 r
.69977 .92307 m .71413 .91229 L p .69233 .94211 L F P
0 g
s
.057 0 .149 r
.69233 .94211 m .6966 .92754 L .69977 .92307 L p F P
0 g
s
0 0 0 r
.69977 .92307 m .71413 .91229 L .71925 .90588 L closepath p F P
0 g
s
.757 .623 .71 r
.37123 .82701 m .34836 .8512 L .33546 .82313 L p F P
0 g
s
.757 .623 .71 r
.33546 .82313 m .33689 .82136 L .37123 .82701 L p F P
0 g
s
.761 .606 .686 r
.35521 .79407 m .36069 .79475 L .37123 .82701 L p F P
0 g
s
.761 .606 .686 r
.37123 .82701 m .33689 .82136 L .35521 .79407 L p F P
0 g
s
.672 .974 .892 r
.73276 .89794 m .75625 .88346 L .76394 .88327 L p F P
0 g
s
.041 0 0 r
.71925 .90588 m .74248 .89338 L p .71539 .91145 L F P
0 g
s
.041 0 0 r
.71413 .91229 m .71429 .91209 L p .71539 .91145 L F P
0 g
s
.041 0 0 r
.71429 .91209 m .71925 .90588 L p .71539 .91145 L F P
0 g
s
.041 0 0 r
.74248 .89338 m .73276 .89794 L p .71413 .91229 L F P
0 g
s
.672 .974 .892 r
.76599 .88322 m .74248 .89338 L .73276 .89794 L p F P
0 g
s
.672 .974 .892 r
.76394 .88327 m .76599 .88322 L p .75772 .88688 L F P
0 g
s
.672 .974 .892 r
.73276 .89794 m .76394 .88327 L .75772 .88688 L F
.452 .438 .752 r
.79418 .31468 m .80191 .30274 L p .8124 .33805 L F P
0 g
s
.785 .861 .906 r
.26752 .34211 m .28052 .33317 L .2759 .34663 L closepath p F P
0 g
s
.803 .862 .893 r
.2899 .3266 m .28052 .33317 L .2759 .34663 L p F P
0 g
s
.775 .861 .914 r
.24531 .35662 m .26752 .34211 L .2759 .34663 L p F P
0 g
s
.803 .732 .786 r
.31221 .85125 m .32565 .87185 L .30307 .89055 L p F P
0 g
s
.803 .732 .786 r
.30307 .89055 m .28919 .87476 L .31221 .85125 L p F P
0 g
s
0 0 0 r
.68748 .94959 m .69233 .94211 L .6966 .92754 L closepath p F P
0 g
s
.763 .596 .67 r
.32637 .79057 m .35521 .79407 L .33689 .82136 L p F P
0 g
s
.749 .555 .633 r
.35521 .79407 m .32637 .79057 L .3238 .77335 L p F P
0 g
s
.747 .554 .633 r
.32637 .79057 m .3238 .77335 L .31679 .78945 L closepath p F P
0 g
s
.836 .907 .886 r
.31248 .30961 m .32853 .29593 L .32321 .31333 L closepath p F P
0 g
s
.861 .904 .862 r
.33532 .28975 m .32853 .29593 L .32321 .31333 L p F P
0 g
s
.809 .912 .91 r
.2899 .3266 m .31248 .30961 L .32321 .31333 L p F P
0 g
s
.745 .534 .608 r
.31679 .78945 m .29224 .78668 L .29046 .76168 L p F P
0 g
s
.744 .529 .604 r
.28431 .76127 m .29046 .76168 L .29224 .78668 L p F P
0 g
s
.769 .668 .752 r
.34235 .85733 m .32565 .87185 L .31221 .85125 L p F P
0 g
s
.751 .637 .735 r
.34235 .85733 m .34836 .8512 L .33546 .82313 L p F P
0 g
s
.744 .529 .604 r
.29224 .78668 m .27728 .78505 L .28431 .76127 L p F P
0 g
s
.741 .511 .581 r
.25869 .7597 m .28431 .76127 L .27728 .78505 L p F P
0 g
s
.769 .668 .752 r
.31221 .85125 m .31311 .85032 L .34235 .85733 L p F P
0 g
s
.751 .637 .735 r
.33546 .82313 m .31311 .85032 L .34235 .85733 L p F P
0 g
s
.756 .813 .898 r
.20976 .36054 m .2233 .37019 L .24531 .35662 L p F P
0 g
s
.721 .786 .904 r
.1642 .38409 m .14258 .39594 L .12675 .38293 L p F P
0 g
s
.741 .511 .581 r
.27728 .78505 m .25829 .78306 L .25869 .7597 L p F P
0 g
s
.763 .596 .67 r
.33689 .82136 m .33461 .82097 L .32637 .79057 L p F P
0 g
s
.765 .591 .662 r
.31679 .78945 m .32637 .79057 L .33461 .82097 L p F P
0 g
s
.765 .591 .662 r
.33461 .82097 m .3027 .81554 L .31679 .78945 L p F P
0 g
s
.768 .577 .64 r
.29224 .78668 m .31679 .78945 L .3027 .81554 L p F P
0 g
s
.756 .85 .921 r
.26752 .34211 m .24531 .35662 L .23003 .34654 L p F P
0 g
s
.756 .813 .898 r
.24531 .35662 m .23003 .34654 L p .20976 .36054 L F P
0 g
s
.758 .624 .711 r
.33546 .82313 m .33689 .82136 L .33461 .82097 L closepath p F P
0 g
s
.788 .642 .7 r
.33461 .82097 m .33546 .82313 L .31311 .85032 L p F P
0 g
s
.742 .759 .25 r
.69233 .94211 m .68748 .94959 L .68371 .97428 L p F P
0 g
s
.788 .642 .7 r
.3027 .81554 m .33461 .82097 L p .31311 .85032 L F P
0 g
s
.399 .457 .804 r
.82643 .34378 m .8124 .33805 L .81676 .32013 L closepath p F P
0 g
s
.452 .438 .752 r
.81501 .31483 m .81676 .32013 L .8124 .33805 L p F P
0 g
s
.452 .438 .752 r
.80191 .30274 m .81501 .31483 L p .8124 .33805 L F P
0 g
s
.725 .798 .909 r
.18598 .37189 m .1642 .38409 L .14843 .37161 L p F P
0 g
s
.721 .786 .904 r
.12675 .38293 m .14843 .37161 L .1642 .38409 L p F P
0 g
s
.931 .917 .78 r
.37574 .24057 m .37561 .23095 L p .35767 .26486 L F P
0 g
s
.931 .917 .78 r
.35767 .26486 m .35847 .26491 L .37574 .24057 L p F P
0 g
s
.768 .577 .64 r
.3027 .81554 m .29734 .81461 L .29224 .78668 L p F P
0 g
s
.769 .566 .623 r
.27728 .78505 m .29224 .78668 L .29734 .81461 L p F P
0 g
s
.529 .921 .888 r
.75625 .88346 m .76599 .88322 L .78594 .87282 L p F P
0 g
s
.584 .931 .949 r
.76599 .88322 m .78968 .87352 L .78594 .87282 L closepath p F P
0 g
s
.771 .871 .921 r
.28052 .33317 m .26752 .34211 L .2523 .33317 L p F P
0 g
s
.756 .85 .921 r
.23003 .34654 m .2523 .33317 L .26752 .34211 L p F P
0 g
s
.773 .676 .756 r
.31221 .85125 m .31311 .85032 L .31139 .84987 L closepath p F P
0 g
s
.788 .642 .7 r
.29928 .82086 m .3027 .81554 L p .31311 .85032 L F P
0 g
s
.788 .642 .7 r
.31311 .85032 m .31139 .84987 L .29928 .82086 L p F P
0 g
s
.787 .657 .72 r
.31221 .85125 m .28919 .87476 L .27533 .85603 L p F P
0 g
s
.787 .657 .72 r
.31139 .84987 m .31221 .85125 L p .27533 .85603 L F P
0 g
s
.364 .323 .679 r
.81501 .31483 m .80191 .30274 L .80903 .29186 L closepath p F P
0 g
s
.417 .33 .65 r
.80505 .2696 m .80903 .29186 L .80191 .30274 L p F P
0 g
s
.787 .657 .72 r
.27533 .85603 m .28535 .84274 L .31139 .84987 L p F P
0 g
s
.792 .644 .698 r
.31139 .84987 m .29928 .82086 L .28535 .84274 L closepath p F P
0 g
s
.769 .566 .623 r
.29734 .81461 m .26864 .80955 L .27728 .78505 L p F P
0 g
s
.771 .549 .598 r
.25829 .78306 m .27728 .78505 L .26864 .80955 L p F P
0 g
s
.771 .871 .921 r
.28412 .32362 m .28052 .33317 L p .2523 .33317 L F P
0 g
s
.79 .871 .907 r
.28052 .33317 m .28412 .32362 L .2899 .3266 L closepath p F P
0 g
s
.805 .869 .895 r
.28412 .32362 m .2899 .3266 L .31248 .30961 L p F P
0 g
s
.764 .606 .682 r
.29928 .82086 m .3027 .81554 L .29734 .81461 L closepath p F P
0 g
s
.041 0 0 r
.72569 .90312 m .71413 .91229 L p .71851 .90891 L F P
0 g
s
.041 0 0 r
.73276 .89794 m .72569 .90312 L p .71851 .90891 L F P
0 g
s
.545 .904 .7 r
.72569 .90312 m .73069 .89899 L .73276 .89794 L closepath p F P
0 g
s
0 0 0 r
.72569 .90312 m .73069 .89899 L p .73014 .89953 L F P
0 g
s
.057 0 .149 r
.71413 .91229 m .70964 .91764 L p .69233 .94211 L F P
0 g
s
.057 0 .149 r
.70964 .91764 m .69785 .93374 L .69233 .94211 L p F P
0 g
s
.633 .854 .476 r
.69785 .93374 m .70404 .92451 L .70964 .91764 L closepath p F P
0 g
s
0 0 0 r
.70404 .92451 m .72569 .90312 L .73014 .89953 L F
.70964 .91764 m .72569 .90312 L .71413 .91229 L closepath p F P
0 g
s
.743 .813 .907 r
.18598 .37189 m .20794 .35925 L .20976 .36054 L p F P
0 g
s
.731 .812 .915 r
.20794 .35925 m .18598 .37189 L .17027 .36002 L p F P
0 g
s
.725 .798 .909 r
.14843 .37161 m .17027 .36002 L .18598 .37189 L p F P
0 g
s
.771 .549 .598 r
.26864 .80955 m .25937 .80789 L .25829 .78306 L p F P
0 g
s
.908 .938 .817 r
.35748 .2661 m .35767 .26486 L .35847 .26491 L closepath p F P
0 g
s
.881 .909 .843 r
.35748 .2661 m .35767 .26486 L p .33075 .28847 L F P
0 g
s
.881 .909 .843 r
.33075 .28847 m .33532 .28975 L .35748 .2661 L p F P
0 g
s
.807 .62 .649 r
.29734 .81461 m .29928 .82086 L .28535 .84274 L p F P
0 g
s
.807 .62 .649 r
.26864 .80955 m .29734 .81461 L p .28535 .84274 L F P
0 g
s
.564 .923 .949 r
.78594 .87282 m .78968 .87352 L .81358 .86431 L p F P
0 g
s
.909 .933 .815 r
.34362 .26353 m .36033 .2432 L .35767 .26486 L closepath p F P
0 g
s
.931 .917 .78 r
.36737 .23265 m .36033 .2432 L .35767 .26486 L p F P
0 g
s
.931 .917 .78 r
.37561 .23095 m .36737 .23265 L p .35767 .26486 L F P
0 g
s
.881 .909 .843 r
.35767 .26486 m .34362 .26353 L p .33075 .28847 L F P
0 g
s
.814 .927 .909 r
.32853 .29593 m .31248 .30961 L .29746 .30305 L p F P
0 g
s
.805 .869 .895 r
.31248 .30961 m .29746 .30305 L p .28412 .32362 L F P
0 g
s
.814 .927 .909 r
.33075 .28847 m .32853 .29593 L p .29746 .30305 L F P
0 g
s
.851 .921 .877 r
.32853 .29593 m .33075 .28847 L .33532 .28975 L closepath p F P
0 g
s
.744 .813 .907 r
.20794 .35925 m .21053 .35775 L .20976 .36054 L closepath p F P
0 g
s
.756 .813 .898 r
.23003 .34654 m .21053 .35775 L .20976 .36054 L p F P
0 g
s
.742 .759 .25 r
.6875 .95824 m .69233 .94211 L p .69196 .94348 L F P
0 g
s
.742 .759 .25 r
.68371 .97428 m .68735 .95888 L .69196 .94348 L F
.68371 .97428 m .68689 .96037 L .6875 .95824 L p F P
0 g
s
.917 .829 .37 r
.68689 .96037 m .68371 .97428 L .68232 .9987 L p F P
0 g
s
.917 .829 .37 r
.68232 .9987 m .68141 .98593 L .68681 .96074 L p F P
0 g
s
.917 .829 .37 r
.68681 .96074 m .68689 .96037 L p .68687 .96054 L F P
0 g
s
.917 .829 .37 r
.68232 .9987 m .68681 .96074 L .68687 .96054 L F
.742 .759 .25 r
.68735 .95888 m .6875 .95824 L .68855 .95479 L F
.68735 .95888 m .68855 .95479 L .69196 .94348 L F
.731 .752 .241 r
.68689 .96037 m .68705 .95969 L .6875 .95824 L closepath p F P
0 g
s
0 0 0 r
.6875 .95824 m .69785 .93374 L p .68711 .95956 L F P
0 g
s
0 0 0 r
.68705 .95969 m .6875 .95824 L p .68711 .95956 L F P
0 g
s
0 0 0 r
.6875 .95824 m .69785 .93374 L .69233 .94211 L closepath p F P
0 g
s
.964 .917 .713 r
.36737 .23265 m .37499 .21898 L .37561 .23095 L closepath p F P
0 g
s
.712 .782 .907 r
.14843 .37161 m .12675 .38293 L .11065 .36963 L p F P
0 g
s
.737 .822 .917 r
.21053 .35775 m .20794 .35925 L .19228 .3481 L p F P
0 g
s
.731 .812 .915 r
.17027 .36002 m .19228 .3481 L .20794 .35925 L p F P
0 g
s
.737 .822 .917 r
.21778 .33803 m .21053 .35775 L p .19228 .3481 L F P
0 g
s
.744 .821 .911 r
.21053 .35775 m .21778 .33803 L .23003 .34654 L closepath p F P
0 g
s
.791 .664 .723 r
.27533 .85603 m .28535 .84274 L .26541 .83689 L closepath p F P
0 g
s
.807 .62 .649 r
.26225 .82506 m .26864 .80955 L p .28535 .84274 L F P
0 g
s
.807 .62 .649 r
.28535 .84274 m .26541 .83689 L .26225 .82506 L p F P
0 g
s
.77 .576 .636 r
.26225 .82506 m .26864 .80955 L .25937 .80789 L closepath p F P
0 g
s
.786 .87 .91 r
.27477 .31877 m .29061 .3079 L .28412 .32362 L closepath p F P
0 g
s
.805 .869 .895 r
.29746 .30305 m .29061 .3079 L .28412 .32362 L p F P
0 g
s
.771 .871 .921 r
.2523 .33317 m .27477 .31877 L .28412 .32362 L p F P
0 g
s
.607 .917 .976 r
.8053 .86128 m .81358 .86431 L .83768 .85534 L p F P
0 g
s
.564 .923 .949 r
.81358 .86431 m .8053 .86128 L .78594 .87282 L p F P
0 g
s
.619 .939 .955 r
.78003 .87151 m .78594 .87282 L .8053 .86128 L p F P
0 g
s
.529 .921 .888 r
.78594 .87282 m .78003 .87151 L .75625 .88346 L p F P
0 g
s
.85 .919 .877 r
.32037 .2854 m .33569 .27152 L .33075 .28847 L closepath p F P
0 g
s
.881 .909 .843 r
.34362 .26353 m .33569 .27152 L .33075 .28847 L p F P
0 g
s
.814 .927 .909 r
.29746 .30305 m .32037 .2854 L .33075 .28847 L p F P
0 g
s
.752 .821 .906 r
.21778 .33803 m .23003 .34654 L .2523 .33317 L p F P
0 g
s
.715 .793 .913 r
.17027 .36002 m .14843 .37161 L .13239 .35874 L p F P
0 g
s
.712 .782 .907 r
.11065 .36963 m .13239 .35874 L .14843 .37161 L p F P
0 g
s
0 0 0 r
.70404 .92451 m .70964 .91764 L .72569 .90312 L p F P
0 g
s
.435 .846 .669 r
.73069 .89899 m .73276 .89794 L .75625 .88346 L p F P
0 g
s
.963 .912 .715 r
.37499 .21898 m .37282 .19749 L p .36112 .23368 L F P
0 g
s
.963 .912 .715 r
.36112 .23368 m .36737 .23265 L .37499 .21898 L p F P
0 g
s
.682 .892 .974 r
.86197 .8465 m .83768 .85534 L .82824 .85034 L p F P
0 g
s
.607 .917 .976 r
.83768 .85534 m .82824 .85034 L p .8053 .86128 L F P
0 g
s
0 0 0 r
.69785 .93374 m .70404 .92451 L p .68705 .95969 L F P
0 g
s
.75 .859 .93 r
.27477 .31877 m .2523 .33317 L .23683 .32323 L p F P
0 g
s
.752 .821 .906 r
.2523 .33317 m .23683 .32323 L p .21778 .33803 L F P
0 g
s
.53 .922 .846 r
.74695 .88476 m .75625 .88346 L .78003 .87151 L p F P
0 g
s
.435 .846 .669 r
.75625 .88346 m .74695 .88476 L .73069 .89899 L p F P
0 g
s
.718 .805 .918 r
.19228 .3481 m .17027 .36002 L .15429 .34767 L p F P
0 g
s
.715 .793 .913 r
.13239 .35874 m .15429 .34767 L .17027 .36002 L p F P
0 g
s
.578 .921 .718 r
.72279 .90282 m .73069 .89899 L .74695 .88476 L p F P
0 g
s
0 0 0 r
.73069 .89899 m .72279 .90282 L p .70404 .92451 L F P
0 g
s
.943 .944 .756 r
.36033 .2432 m .36112 .23368 L .36737 .23265 L closepath p F P
0 g
s
.766 .886 .931 r
.29061 .3079 m .27477 .31877 L .25937 .31008 L p F P
0 g
s
.75 .859 .93 r
.23683 .32323 m .25937 .31008 L .27477 .31877 L p F P
0 g
s
.703 .779 .911 r
.13239 .35874 m .11065 .36963 L .09427 .35604 L p F P
0 g
s
.683 .873 .97 r
.88646 .83772 m .86197 .8465 L .85263 .84023 L p F P
0 g
s
.682 .892 .974 r
.82824 .85034 m .85263 .84023 L .86197 .8465 L p F P
0 g
s
.619 .939 .955 r
.8053 .86128 m .80404 .86078 L .78003 .87151 L p F P
0 g
s
.712 .945 .956 r
.80404 .86078 m .78003 .87151 L .77019 .86991 L p F P
0 g
s
.53 .922 .846 r
.78003 .87151 m .77019 .86991 L p .74695 .88476 L F P
0 g
s
.908 .921 .815 r
.36033 .2432 m .36112 .23368 L p .33821 .26263 L F P
0 g
s
.908 .921 .815 r
.33821 .26263 m .34362 .26353 L .36033 .2432 L p F P
0 g
s
.766 .886 .931 r
.29359 .30121 m .29061 .3079 L p .25937 .31008 L F P
0 g
s
.794 .884 .911 r
.29061 .3079 m .29359 .30121 L .29746 .30305 L closepath p F P
0 g
s
.737 .822 .917 r
.19228 .3481 m .21448 .33576 L .21778 .33803 L p F P
0 g
s
.723 .819 .925 r
.21448 .33576 m .19228 .3481 L .17637 .33636 L p F P
0 g
s
.718 .805 .918 r
.15429 .34767 m .17637 .33636 L .19228 .3481 L p F P
0 g
s
.889 .817 .342 r
.68705 .95969 m .68689 .96037 L .68141 .98593 L p F P
0 g
s
.811 .882 .897 r
.29359 .30121 m .29746 .30305 L .32037 .2854 L p F P
0 g
s
.915 .894 .48 r
.69087 .94598 m .68705 .95969 L .68128 .97733 L p F P
0 g
s
0 0 0 r
.69973 .92975 m .69087 .94598 L .68705 .95969 L p F P
0 g
s
0 0 0 r
.70404 .92451 m .69973 .92975 L p .68705 .95969 L F P
0 g
s
.889 .817 .342 r
.68141 .98593 m .68128 .97733 L .68705 .95969 L p F P
0 g
s
.658 .929 .972 r
.80404 .86078 m .80961 .85835 L .8053 .86128 L closepath p F P
0 g
s
.607 .917 .976 r
.82824 .85034 m .80961 .85835 L .8053 .86128 L p F P
0 g
s
.738 .822 .916 r
.21448 .33576 m .22043 .33243 L .21778 .33803 L closepath p F P
0 g
s
.752 .821 .906 r
.23683 .32323 m .22043 .33243 L .21778 .33803 L p F P
0 g
s
.874 .941 .858 r
.33569 .27152 m .33821 .26263 L .34362 .26353 L closepath p F P
0 g
s
.82 .955 .904 r
.33569 .27152 m .32037 .2854 L .30515 .2797 L p F P
0 g
s
.811 .882 .897 r
.32037 .2854 m .30515 .2797 L p .29359 .30121 L F P
0 g
s
.82 .955 .904 r
.33821 .26263 m .33569 .27152 L p .30515 .2797 L F P
0 g
s
.701 .922 .967 r
.80961 .85835 m .80404 .86078 L .79429 .85705 L p F P
0 g
s
.712 .945 .956 r
.77019 .86991 m .79429 .85705 L .80404 .86078 L p F P
0 g
s
.705 .788 .916 r
.15429 .34767 m .13239 .35874 L .11606 .34553 L p F P
0 g
s
.703 .779 .911 r
.09427 .35604 m .11606 .34553 L .13239 .35874 L p F P
0 g
s
.629 .854 .478 r
.69973 .92975 m .70888 .91739 L .70404 .92451 L closepath p F P
0 g
s
0 0 0 r
.72279 .90282 m .70888 .91739 L .70404 .92451 L p F P
0 g
s
.684 .857 .965 r
.91113 .82898 m .88646 .83772 L .87722 .83039 L p F P
0 g
s
.683 .873 .97 r
.85263 .84023 m .87722 .83039 L .88646 .83772 L p F P
0 g
s
.701 .922 .967 r
.82368 .84804 m .80961 .85835 L p .79429 .85705 L F P
0 g
s
.671 .917 .975 r
.80961 .85835 m .82368 .84804 L .82824 .85034 L closepath p F P
0 g
s
.729 .832 .929 r
.22043 .33243 m .21448 .33576 L .19863 .32477 L p F P
0 g
s
.723 .819 .925 r
.17637 .33636 m .19863 .32477 L .21448 .33576 L p F P
0 g
s
.79 .885 .914 r
.28213 .29581 m .30338 .28099 L .29359 .30121 L closepath p F P
0 g
s
.811 .882 .897 r
.30515 .2797 m .30338 .28099 L .29359 .30121 L p F P
0 g
s
.766 .886 .931 r
.25937 .31008 m .28213 .29581 L .29359 .30121 L p F P
0 g
s
.729 .832 .929 r
.22862 .31775 m .22043 .33243 L p .19863 .32477 L F P
0 g
s
.74 .831 .921 r
.22043 .33243 m .22862 .31775 L .23683 .32323 L closepath p F P
0 g
s
.945 .938 .753 r
.35223 .23498 m .36187 .22032 L .36112 .23368 L closepath p F P
0 g
s
.963 .912 .715 r
.37282 .19749 m .36187 .22032 L .36112 .23368 L p F P
0 g
s
.908 .921 .815 r
.36112 .23368 m .35223 .23498 L p .33821 .26263 L F P
0 g
s
.661 .915 .978 r
.82368 .84804 m .82824 .85034 L .85263 .84023 L p F P
0 g
s
.972 .923 .61 r
.37185 .19003 m .37282 .19749 L .36187 .22032 L p F P
0 g
s
.874 .94 .858 r
.32844 .26097 m .34264 .24664 L .33821 .26263 L closepath p F P
0 g
s
.908 .921 .815 r
.35223 .23498 m .34264 .24664 L .33821 .26263 L p F P
0 g
s
.82 .955 .904 r
.30515 .2797 m .32844 .26097 L .33821 .26263 L p F P
0 g
s
.707 .799 .922 r
.17637 .33636 m .15429 .34767 L .13803 .33489 L p F P
0 g
s
.705 .788 .916 r
.11606 .34553 m .13803 .33489 L .15429 .34767 L p F P
0 g
s
.747 .831 .916 r
.22862 .31775 m .23683 .32323 L .25937 .31008 L p F P
0 g
s
.684 .843 .959 r
.93601 .82023 m .91113 .82898 L .90202 .82073 L p F P
0 g
s
.684 .857 .965 r
.87722 .83039 m .90202 .82073 L .91113 .82898 L p F P
0 g
s
.578 .921 .718 r
.74695 .88476 m .74636 .88483 L .72279 .90282 L p F P
0 g
s
.528 .886 .663 r
.71631 .90665 m .72279 .90282 L .74636 .88483 L p F P
0 g
s
.725 .964 .698 r
.70888 .91739 m .71631 .90665 L .72279 .90282 L closepath p F P
0 g
s
.673 .976 .862 r
.74636 .88483 m .74817 .88362 L .74695 .88476 L closepath p F P
0 g
s
.53 .922 .846 r
.77019 .86991 m .74817 .88362 L .74695 .88476 L p F P
0 g
s
.602 .834 .453 r
.70888 .91739 m .71631 .90665 L p .69382 .93728 L F P
0 g
s
.602 .834 .453 r
.69382 .93728 m .69973 .92975 L .70888 .91739 L p F P
0 g
s
.755 .987 .899 r
.74817 .88362 m .74636 .88483 L .73624 .88642 L p F P
0 g
s
.528 .886 .663 r
.74636 .88483 m .73624 .88642 L p .71631 .90665 L F P
0 g
s
.755 .987 .899 r
.76276 .86937 m .74817 .88362 L p .73624 .88642 L F P
0 g
s
.7 .977 .91 r
.74817 .88362 m .76276 .86937 L .77019 .86991 L closepath p F P
0 g
s
.703 .886 .965 r
.87722 .83039 m .85263 .84023 L .84315 .83428 L p F P
0 g
s
.661 .915 .978 r
.85263 .84023 m .84315 .83428 L p .82368 .84804 L F P
0 g
s
.806 .911 .514 r
.69087 .94598 m .69382 .93728 L .69973 .92975 L closepath p F P
0 g
s
.739 .873 .942 r
.28213 .29581 m .25937 .31008 L .24371 .30042 L p F P
0 g
s
.747 .831 .916 r
.25937 .31008 m .24371 .30042 L p .22862 .31775 L F P
0 g
s
.968 .893 .521 r
.3696 .17595 m .37185 .19003 L .36222 .19852 L p F P
0 g
s
.972 .923 .61 r
.36187 .22032 m .36222 .19852 L .37185 .19003 L p F P
0 g
s
.709 .811 .928 r
.19863 .32477 m .17637 .33636 L .16017 .32411 L p F P
0 g
s
.707 .799 .922 r
.13803 .33489 m .16017 .32411 L .17637 .33636 L p F P
0 g
s
.685 .83 .953 r
.96108 .81146 m .93601 .82023 L .92701 .81118 L p F P
0 g
s
.684 .843 .959 r
.90202 .82073 m .92701 .81118 L .93601 .82023 L p F P
0 g
s
.641 .961 .918 r
.76276 .86937 m .77019 .86991 L .79429 .85705 L p F P
0 g
s
.686 .918 .972 r
.81861 .84538 m .83659 .83724 L .82368 .84804 L closepath p F P
0 g
s
.661 .915 .978 r
.84315 .83428 m .83659 .83724 L .82368 .84804 L p F P
0 g
s
.701 .922 .967 r
.79429 .85705 m .81861 .84538 L .82368 .84804 L p F P
0 g
s
.945 .935 .754 r
.36187 .22032 m .36222 .19852 L p .34557 .23576 L F P
0 g
s
.945 .935 .754 r
.34557 .23576 m .35223 .23498 L .36187 .22032 L p F P
0 g
s
.915 .894 .48 r
.68128 .97733 m .68143 .97268 L .69087 .94598 L p F P
0 g
s
.914 .926 .547 r
.69382 .93728 m .69087 .94598 L .68143 .97268 L p F P
0 g
s
.733 .833 .926 r
.22107 .3128 m .23847 .3033 L .22862 .31775 L closepath p F P
0 g
s
.747 .831 .916 r
.24371 .30042 m .23847 .3033 L .22862 .31775 L p F P
0 g
s
.729 .832 .929 r
.19863 .32477 m .22107 .3128 L .22862 .31775 L p F P
0 g
s
.754 .91 .945 r
.30338 .28099 m .28213 .29581 L .26652 .28765 L p F P
0 g
s
.739 .873 .942 r
.24371 .30042 m .26652 .28765 L .28213 .29581 L p F P
0 g
s
.7 .867 .961 r
.90202 .82073 m .87722 .83039 L .86784 .82325 L p F P
0 g
s
.703 .886 .965 r
.84315 .83428 m .86784 .82325 L .87722 .83039 L p F P
0 g
s
.732 .936 .954 r
.81861 .84538 m .79429 .85705 L .78439 .85417 L p F P
0 g
s
.641 .961 .918 r
.79429 .85705 m .78439 .85417 L p .76276 .86937 L F P
0 g
s
.907 .969 .806 r
.34264 .24664 m .34557 .23576 L .35223 .23498 L closepath p F P
0 g
s
.712 .827 .936 r
.22107 .3128 m .19863 .32477 L .18249 .31317 L p F P
0 g
s
.709 .811 .928 r
.16017 .32411 m .18249 .31317 L .19863 .32477 L p F P
0 g
s
.754 .91 .945 r
.30423 .27934 m .30338 .28099 L p .26652 .28765 L F P
0 g
s
.802 .907 .914 r
.30338 .28099 m .30423 .27934 L .30515 .2797 L closepath p F P
0 g
s
.823 .904 .896 r
.30423 .27934 m .30515 .2797 L .32844 .26097 L p F P
0 g
s
.874 .929 .857 r
.34264 .24664 m .34557 .23576 L p .31619 .25821 L F P
0 g
s
.874 .929 .857 r
.31619 .25821 m .32844 .26097 L .34264 .24664 L p F P
0 g
s
.685 .83 .953 r
.92701 .81118 m .95219 .8017 L .96108 .81146 L p F P
0 g
s
.797 .909 .918 r
.28956 .27371 m .30423 .27934 L .31619 .25821 L p F P
0 g
s
.823 .904 .896 r
.32844 .26097 m .31619 .25821 L .30423 .27934 L p F P
0 g
s
.754 .91 .945 r
.26652 .28765 m .28956 .27371 L .30423 .27934 L p F P
0 g
s
.721 .911 .961 r
.83659 .83724 m .81861 .84538 L .80881 .84064 L p F P
0 g
s
.732 .936 .954 r
.78439 .85417 m .80881 .84064 L .81861 .84538 L p F P
0 g
s
.698 .85 .955 r
.92701 .81118 m .90202 .82073 L .89275 .81256 L p F P
0 g
s
.7 .867 .961 r
.86784 .82325 m .89275 .81256 L .90202 .82073 L p F P
0 g
s
.72 .962 .694 r
.71262 .90886 m .7206 .90054 L .71631 .90665 L closepath p F P
0 g
s
.528 .886 .663 r
.73624 .88642 m .7206 .90054 L .71631 .90665 L p F P
0 g
s
.602 .834 .453 r
.71631 .90665 m .71262 .90886 L p .69382 .93728 L F P
0 g
s
.968 .893 .521 r
.36222 .19852 m .36221 .19741 L .3696 .17595 L p F P
0 g
s
.895 .785 .296 r
.36541 .15433 m .3696 .17595 L .36221 .19741 L p F P
0 g
s
.914 .926 .547 r
.68955 .94288 m .69382 .93728 L p .68143 .97268 L F P
0 g
s
.914 .926 .547 r
.68143 .97268 m .68254 .95888 L .68955 .94288 L p F P
0 g
s
.715 .846 .945 r
.23847 .3033 m .22107 .3128 L .205 .30204 L p F P
0 g
s
.712 .827 .936 r
.18249 .31317 m .205 .30204 L .22107 .3128 L p F P
0 g
s
.781 .901 .5 r
.68955 .94288 m .69624 .93094 L .69382 .93728 L closepath p F P
0 g
s
.602 .834 .453 r
.71262 .90886 m .69624 .93094 L .69382 .93728 L p F P
0 g
s
.721 .911 .961 r
.84113 .83303 m .83659 .83724 L p .80881 .84064 L F P
0 g
s
.694 .907 .971 r
.83659 .83724 m .84113 .83303 L .84315 .83428 L closepath p F P
0 g
s
.712 .979 .91 r
.76019 .86917 m .76746 .86453 L .76276 .86937 L closepath p F P
0 g
s
.641 .961 .918 r
.78439 .85417 m .76746 .86453 L .76276 .86937 L p F P
0 g
s
.755 .987 .899 r
.73624 .88642 m .76019 .86917 L .76276 .86937 L p F P
0 g
s
.692 .906 .971 r
.84113 .83303 m .84315 .83428 L .86784 .82325 L p F P
0 g
s
.715 .846 .945 r
.24164 .29913 m .23847 .3033 L p .205 .30204 L F P
0 g
s
.736 .844 .931 r
.23847 .3033 m .24164 .29913 L .24371 .30042 L closepath p F P
0 g
s
.909 .968 .804 r
.33665 .23685 m .34937 .22128 L .34557 .23576 L closepath p F P
0 g
s
.945 .935 .754 r
.36144 .19925 m .34937 .22128 L .34557 .23576 L p F P
0 g
s
.945 .935 .754 r
.36222 .19852 m .36144 .19925 L p .34557 .23576 L F P
0 g
s
.874 .929 .857 r
.34557 .23576 m .33665 .23685 L p .31619 .25821 L F P
0 g
s
.697 .836 .949 r
.95219 .8017 m .92701 .81118 L .91785 .8021 L p F P
0 g
s
.698 .85 .955 r
.89275 .81256 m .91785 .8021 L .92701 .81118 L p F P
0 g
s
.739 .845 .929 r
.24164 .29913 m .24371 .30042 L .26652 .28765 L p F P
0 g
s
.663 .928 .639 r
.7206 .90054 m .72914 .88855 L p .70282 .91605 L F P
0 g
s
.663 .928 .639 r
.70282 .91605 m .71262 .90886 L .7206 .90054 L p F P
0 g
s
.749 .991 .795 r
.7206 .90054 m .72914 .88855 L .73624 .88642 L closepath p F P
0 g
s
.635 .959 .796 r
.72914 .88855 m .73624 .88642 L .76019 .86917 L p F P
0 g
s
.807 .967 .654 r
.69624 .93094 m .70282 .91605 L .71262 .90886 L closepath p F P
0 g
s
.706 .908 .966 r
.83346 .82821 m .85539 .81781 L .84113 .83303 L closepath p F P
0 g
s
.692 .906 .971 r
.85832 .81641 m .85539 .81781 L .84113 .83303 L p F P
0 g
s
.692 .906 .971 r
.86784 .82325 m .85832 .81641 L p .84113 .83303 L F P
0 g
s
.721 .911 .961 r
.80881 .84064 m .83346 .82821 L .84113 .83303 L p F P
0 g
s
.729 .848 .937 r
.22769 .29065 m .24164 .29913 L .25687 .28228 L p F P
0 g
s
.739 .845 .929 r
.26652 .28765 m .25687 .28228 L .24164 .29913 L p F P
0 g
s
.715 .846 .945 r
.205 .30204 m .22769 .29065 L .24164 .29913 L p F P
0 g
s
.976 .916 .599 r
.36144 .19925 m .36221 .19741 L .36222 .19852 L closepath p F P
0 g
s
.764 .978 .915 r
.76746 .86453 m .76019 .86917 L .75001 .86907 L p F P
0 g
s
.635 .959 .796 r
.76019 .86917 m .75001 .86907 L p .72914 .88855 L F P
0 g
s
.973 .918 .593 r
.36221 .19741 m .36187 .17426 L p .35282 .20778 L F P
0 g
s
.973 .918 .593 r
.35282 .20778 m .36144 .19925 L .36221 .19741 L p F P
0 g
s
.895 .785 .296 r
.36221 .19741 m .36187 .17426 L .36541 .15433 L p F P
0 g
s
.718 .878 .955 r
.89275 .81256 m .86784 .82325 L .85832 .81641 L p F P
0 g
s
.906 .952 .608 r
.34937 .22128 m .35282 .20778 L .36144 .19925 L closepath p F P
0 g
s
.764 .978 .915 r
.77824 .85287 m .76746 .86453 L p .75001 .86907 L F P
0 g
s
.723 .971 .93 r
.76746 .86453 m .77824 .85287 L .78439 .85417 L closepath p F P
0 g
s
.754 .884 .473 r
.69624 .93094 m .70282 .91605 L p .68378 .95093 L F P
0 g
s
.754 .884 .473 r
.68378 .95093 m .68955 .94288 L .69624 .93094 L p F P
0 g
s
.757 .866 .928 r
.25687 .28228 m .26652 .28765 L .28956 .27371 L p F P
0 g
s
.697 .836 .949 r
.91785 .8021 m .94316 .7918 L .95219 .8017 L p F P
0 g
s
.689 .964 .939 r
.77824 .85287 m .78439 .85417 L .80881 .84064 L p F P
0 g
s
.878 .91 .505 r
.68254 .95888 m .68378 .95093 L .68955 .94288 L closepath p F P
0 g
s
.814 .948 .909 r
.31291 .25751 m .32006 .25192 L .31619 .25821 L closepath p F P
0 g
s
.874 .929 .857 r
.33665 .23685 m .32006 .25192 L .31619 .25821 L p F P
0 g
s
.797 .909 .918 r
.31619 .25821 m .31291 .25751 L .28956 .27371 L p F P
0 g
s
.714 .858 .951 r
.91785 .8021 m .89275 .81256 L .88333 .80453 L p F P
0 g
s
.718 .878 .955 r
.85832 .81641 m .88333 .80453 L .89275 .81256 L p F P
0 g
s
.789 .896 .919 r
.27368 .26662 m .28956 .27371 L .31291 .25751 L p F P
0 g
s
.757 .866 .928 r
.28956 .27371 m .27368 .26662 L .25687 .28228 L p F P
0 g
s
.746 .928 .95 r
.83346 .82821 m .80881 .84064 L .79889 .83679 L p F P
0 g
s
.689 .964 .939 r
.80881 .84064 m .79889 .83679 L p .77824 .85287 L F P
0 g
s
.909 .966 .805 r
.34937 .22128 m .35282 .20778 L p .32929 .23763 L F P
0 g
s
.909 .966 .805 r
.32929 .23763 m .33665 .23685 L .34937 .22128 L p F P
0 g
s
.773 .61 .678 r
.79573 .3209 m .79926 .33288 L .79435 .34742 L p F P
0 g
s
.773 .61 .678 r
.77726 .31259 m .79573 .3209 L p .79435 .34742 L F P
0 g
s
.8 .673 .724 r
.79573 .3209 m .787 .29951 L .77726 .31259 L closepath p F P
0 g
s
.781 .574 .62 r
.80334 .3497 m .79926 .33288 L .79435 .34742 L closepath p F P
0 g
s
.664 .973 .884 r
.32006 .25192 m .31291 .25751 L .29698 .25378 L p F P
0 g
s
.789 .896 .919 r
.31291 .25751 m .29698 .25378 L .27368 .26662 L p F P
0 g
s
.664 .973 .884 r
.32929 .23763 m .32006 .25192 L p .29698 .25378 L F P
0 g
s
.826 .992 .863 r
.32006 .25192 m .32929 .23763 L .33665 .23685 L closepath p F P
0 g
s
.112 .132 .602 r
.23206 .8861 m .2272 .86094 L .23618 .87813 L closepath p F P
0 g
s
0 0 .524 r
.23618 .87813 m .2272 .86094 L .22533 .85549 L p F P
0 g
s
.71 .841 .945 r
.94316 .7918 m .91785 .8021 L .90854 .79303 L p F P
0 g
s
.714 .858 .951 r
.88333 .80453 m .90854 .79303 L .91785 .8021 L p F P
0 g
s
0 0 .524 r
.22533 .85549 m .22413 .84182 L p .23618 .87813 L F P
0 g
s
.068 .283 .771 r
.22533 .85549 m .21315 .8327 L .22413 .84182 L closepath p F P
0 g
s
.735 .903 .953 r
.85539 .81781 m .83346 .82821 L .82364 .82261 L p F P
0 g
s
.746 .928 .95 r
.79889 .83679 m .82364 .82261 L .83346 .82821 L p F P
0 g
s
.743 .988 .786 r
.72596 .88959 m .73306 .88314 L .72914 .88855 L closepath p F P
0 g
s
.635 .959 .796 r
.75001 .86907 m .73306 .88314 L .72914 .88855 L p F P
0 g
s
.663 .928 .639 r
.72914 .88855 m .72596 .88959 L p .70282 .91605 L F P
0 g
s
.748 .526 .595 r
.79435 .34742 m .80334 .3497 L .80742 .37326 L p F P
0 g
s
.727 .869 .948 r
.25058 .27891 m .25687 .28228 L .27368 .26662 L closepath p F P
0 g
s
.729 .848 .937 r
.25687 .28228 m .25058 .27891 L .22769 .29065 L p F P
0 g
s
.781 .683 .756 r
.7756 .27636 m .787 .29951 L .77726 .31259 L p F P
0 g
s
.732 .974 .927 r
.77434 .85207 m .7846 .84559 L .77824 .85287 L closepath p F P
0 g
s
.689 .964 .939 r
.79889 .83679 m .7846 .84559 L .77824 .85287 L p F P
0 g
s
.764 .978 .915 r
.75001 .86907 m .77434 .85207 L .77824 .85287 L p F P
0 g
s
.748 .526 .595 r
.80742 .37326 m .78823 .37058 L .79435 .34742 L p F P
0 g
s
.749 .558 .637 r
.76622 .34042 m .79435 .34742 L .78823 .37058 L p F P
0 g
s
.773 .61 .678 r
.76416 .3339 m .77726 .31259 L p .79435 .34742 L F P
0 g
s
.773 .61 .678 r
.79435 .34742 m .76622 .34042 L .76416 .3339 L p F P
0 g
s
0 0 .422 r
.23316 .91269 m .23206 .8861 L .23618 .87813 L p F P
0 g
s
.804 .653 .695 r
.76416 .3339 m .77726 .31259 L .75248 .30225 L closepath p F P
0 g
s
.781 .683 .756 r
.75176 .30063 m .7756 .27636 L p .77726 .31259 L F P
0 g
s
.781 .683 .756 r
.77726 .31259 m .75248 .30225 L .75176 .30063 L p F P
0 g
s
.735 .903 .953 r
.85719 .8156 m .85539 .81781 L p .82364 .82261 L F P
0 g
s
.712 .898 .963 r
.85539 .81781 m .85719 .8156 L .85832 .81641 L closepath p F P
0 g
s
.712 .898 .963 r
.85719 .8156 m .85832 .81641 L .88333 .80453 L p F P
0 g
s
.71 .841 .945 r
.90854 .79303 m .93396 .78179 L .94316 .7918 L p F P
0 g
s
0 .199 .72 r
.22413 .84182 m .21315 .8327 L .19806 .81373 L p F P
0 g
s
.973 .918 .593 r
.36187 .17426 m .3559 .19543 L .35282 .20778 L p F P
0 g
s
.754 .884 .473 r
.70225 .91649 m .6852 .94441 L .68378 .95093 L p F P
0 g
s
.754 .884 .473 r
.70282 .91605 m .70225 .91649 L p .68378 .95093 L F P
0 g
s
.907 .95 .602 r
.34484 .21588 m .3559 .19543 L .35282 .20778 L closepath p F P
0 g
s
.909 .966 .805 r
.35282 .20778 m .34484 .21588 L p .32929 .23763 L F P
0 g
s
.808 1 .81 r
.73306 .88314 m .72596 .88959 L .7155 .89454 L p F P
0 g
s
.663 .928 .639 r
.72596 .88959 m .70325 .91517 L .70282 .91605 L p F P
0 g
s
.796 .987 .731 r
.70325 .91517 m .72596 .88959 L .7155 .89454 L p F P
0 g
s
.724 .9 .958 r
.84861 .80943 m .86847 .79946 L .85719 .8156 L closepath p F P
0 g
s
.712 .898 .963 r
.87377 .79677 m .86847 .79946 L .85719 .8156 L p F P
0 g
s
.712 .898 .963 r
.88333 .80453 m .87377 .79677 L p .85719 .8156 L F P
0 g
s
.735 .903 .953 r
.82364 .82261 m .84861 .80943 L .85719 .8156 L p F P
0 g
s
.808 1 .81 r
.74255 .87019 m .73306 .88314 L p .7155 .89454 L F P
0 g
s
.752 .995 .837 r
.73306 .88314 m .74255 .87019 L .75001 .86907 L closepath p F P
0 g
s
.675 .977 .846 r
.74255 .87019 m .75001 .86907 L .77434 .85207 L p F P
0 g
s
.784 .958 .637 r
.70225 .91649 m .70325 .91517 L .70282 .91605 L closepath p F P
0 g
s
.772 .609 .678 r
.76622 .34042 m .76416 .3339 L .76091 .33912 L closepath p F P
0 g
s
.764 .629 .71 r
.75248 .30225 m .76416 .3339 L .76091 .33912 L p F P
0 g
s
.749 .558 .637 r
.78823 .37058 m .77306 .36838 L .76622 .34042 L p F P
0 g
s
.751 .564 .643 r
.76091 .33912 m .76622 .34042 L .77306 .36838 L p F P
0 g
s
.753 .936 .594 r
.70325 .91517 m .70225 .91649 L .69167 .92619 L p F P
0 g
s
.753 .936 .594 r
.69167 .92619 m .71193 .89865 L .70325 .91517 L p F P
0 g
s
.796 .987 .731 r
.7155 .89454 m .71193 .89865 L .70325 .91517 L p F P
0 g
s
.845 .952 .601 r
.6852 .94441 m .70225 .91649 L .69167 .92619 L p F P
0 g
s
.726 .494 .576 r
.78823 .37058 m .80742 .37326 L .81046 .39547 L p F P
0 g
s
.732 .868 .945 r
.90854 .79303 m .88333 .80453 L .87377 .79677 L p F P
0 g
s
.814 .995 .861 r
.32059 .23879 m .34129 .22032 L .32929 .23763 L closepath p F P
0 g
s
.909 .966 .805 r
.34484 .21588 m .34129 .22032 L .32929 .23763 L p F P
0 g
s
.664 .973 .884 r
.29698 .25378 m .32059 .23879 L .32929 .23763 L p F P
0 g
s
.751 .564 .643 r
.77306 .36838 m .74804 .36461 L .76091 .33912 L p F P
0 g
s
.75 .586 .672 r
.72901 .33146 m .76091 .33912 L .74804 .36461 L p F P
0 g
s
.764 .629 .71 r
.75082 .30159 m .75248 .30225 L p .76091 .33912 L F P
0 g
s
.764 .629 .71 r
.72817 .32912 m .75082 .30159 L p .76091 .33912 L F P
0 g
s
.764 .629 .71 r
.76091 .33912 m .72901 .33146 L .72817 .32912 L p F P
0 g
s
.771 .972 .92 r
.7846 .84559 m .77434 .85207 L .76413 .85096 L p F P
0 g
s
.675 .977 .846 r
.77434 .85207 m .76413 .85096 L p .74255 .87019 L F P
0 g
s
.771 .972 .92 r
.7933 .83508 m .7846 .84559 L p .76413 .85096 L F P
0 g
s
.737 .965 .937 r
.7846 .84559 m .7933 .83508 L .79889 .83679 L closepath p F P
0 g
s
.776 .728 .808 r
.7756 .27636 m .75176 .30063 L .73993 .2756 L p F P
0 g
s
.776 .728 .808 r
.73993 .2756 m .76427 .25527 L .7756 .27636 L p F P
0 g
s
.726 .494 .576 r
.81046 .39547 m .78381 .3934 L .78823 .37058 L p F P
0 g
s
.73 .509 .592 r
.77306 .36838 m .78823 .37058 L .78381 .3934 L p F P
0 g
s
.182 .064 .473 r
.23268 .93842 m .23316 .91269 L .24658 .89951 L p F P
0 g
s
0 0 .422 r
.24629 .89714 m .24658 .89951 L .23316 .91269 L p F P
0 g
s
0 0 .422 r
.23618 .87813 m .24629 .89714 L p .23316 .91269 L F P
0 g
s
.777 .681 .758 r
.75248 .30225 m .75176 .30063 L .75082 .30159 L closepath p F P
0 g
s
.11 .134 .604 r
.24629 .89714 m .23618 .87813 L .24072 .86916 L closepath p F P
0 g
s
0 0 .524 r
.23372 .8495 m .24072 .86916 L .23618 .87813 L p F P
0 g
s
0 0 .524 r
.22413 .84182 m .23372 .8495 L p .23618 .87813 L F P
0 g
s
.785 .696 .766 r
.75082 .30159 m .75176 .30063 L .73993 .2756 L p F P
0 g
s
.772 .674 .755 r
.75082 .30159 m .72817 .32912 L .71573 .29761 L p F P
0 g
s
.772 .674 .755 r
.71573 .29761 m .72204 .2912 L .75082 .30159 L p F P
0 g
s
.785 .696 .766 r
.73993 .2756 m .72204 .2912 L .75082 .30159 L p F P
0 g
s
.715 .961 .944 r
.7933 .83508 m .79889 .83679 L .82364 .82261 L p F P
0 g
s
.73 .509 .592 r
.78381 .3934 m .77742 .39285 L .77306 .36838 L p F P
0 g
s
.74 .534 .614 r
.77306 .36838 m .77742 .39285 L .74392 .38969 L p F P
0 g
s
.74 .534 .614 r
.74804 .36461 m .77306 .36838 L p .74392 .38969 L F P
0 g
s
.845 .952 .601 r
.69167 .92619 m .6899 .92912 L .6852 .94441 L p F P
0 g
s
.726 .848 .939 r
.93396 .78179 m .90854 .79303 L .89909 .78404 L p F P
0 g
s
.732 .868 .945 r
.87377 .79677 m .89909 .78404 L .90854 .79303 L p F P
0 g
s
.102 .3 .777 r
.23372 .8495 m .22413 .84182 L .22373 .83034 L closepath p F P
0 g
s
0 .199 .72 r
.21926 .82315 m .22373 .83034 L .22413 .84182 L p F P
0 g
s
0 .199 .72 r
.19806 .81373 m .21926 .82315 L p .22413 .84182 L F P
0 g
s
.314 .568 .929 r
.20415 .80198 m .21926 .82315 L .19806 .81373 L p F P
0 g
s
.314 .568 .929 r
.19806 .81373 m .18252 .797 L .20415 .80198 L p F P
0 g
s
.75 .586 .672 r
.74804 .36461 m .73824 .36307 L .72901 .33146 L p F P
0 g
s
.752 .588 .673 r
.72671 .33092 m .72901 .33146 L .73824 .36307 L p F P
0 g
s
.763 .628 .711 r
.72901 .33146 m .72817 .32912 L .72671 .33092 L closepath p F P
0 g
s
.757 .641 .733 r
.71573 .29761 m .72817 .32912 L .72671 .33092 L p F P
0 g
s
.752 .588 .673 r
.73824 .36307 m .70857 .35825 L .72671 .33092 L p F P
0 g
s
.751 .603 .693 r
.69173 .32282 m .72671 .33092 L .70857 .35825 L p F P
0 g
s
.757 .641 .733 r
.72671 .33092 m .69173 .32282 L .71573 .29761 L p F P
0 g
s
.759 .921 .943 r
.84861 .80943 m .82364 .82261 L .81369 .81797 L p F P
0 g
s
.715 .961 .944 r
.82364 .82261 m .81369 .81797 L p .7933 .83508 L F P
0 g
s
.74 .534 .614 r
.74392 .38969 m .742 .38035 L .74804 .36461 L p F P
0 g
s
.753 .549 .619 r
.742 .38035 m .74804 .36461 L .73824 .36307 L closepath p F P
0 g
s
.74 .554 .642 r
.73824 .36307 m .742 .38035 L .73851 .38913 L p F P
0 g
s
.74 .554 .642 r
.70857 .35825 m .73824 .36307 L p .73851 .38913 L F P
0 g
s
.711 .472 .561 r
.78381 .3934 m .81046 .39547 L .81308 .41728 L p F P
0 g
s
.726 .848 .939 r
.89909 .78404 m .9246 .77169 L .93396 .78179 L p F P
0 g
s
.748 .896 .945 r
.86847 .79946 m .84861 .80943 L .83876 .80302 L p F P
0 g
s
.759 .921 .943 r
.81369 .81797 m .83876 .80302 L .84861 .80943 L p F P
0 g
s
.769 .668 .752 r
.71573 .29761 m .72204 .2912 L .7114 .28764 L closepath p F P
0 g
s
.753 .686 .787 r
.72815 .2528 m .73993 .2756 L .72204 .2912 L p F P
0 g
s
.753 .686 .787 r
.70358 .2716 m .72815 .2528 L p .72204 .2912 L F P
0 g
s
.753 .686 .787 r
.72204 .2912 m .7114 .28764 L .70358 .2716 L p F P
0 g
s
.711 .472 .561 r
.81308 .41728 m .78094 .41596 L .78381 .3934 L p F P
0 g
s
.715 .479 .566 r
.77742 .39285 m .78381 .3934 L .78094 .41596 L p F P
0 g
s
.76 .673 .766 r
.71573 .29761 m .69173 .32282 L .67919 .29239 L p F P
0 g
s
.76 .673 .766 r
.7114 .28764 m .71573 .29761 L p .67919 .29239 L F P
0 g
s
.761 .729 .824 r
.76427 .25527 m .73993 .2756 L .72815 .2528 L p F P
0 g
s
.182 .064 .473 r
.24658 .89951 m .24885 .92736 L .23268 .93842 L p F P
0 g
s
.715 .479 .566 r
.78094 .41596 m .78071 .41595 L .77742 .39285 L p F P
0 g
s
.733 .508 .587 r
.77742 .39285 m .78071 .41595 L .74797 .41417 L p F P
0 g
s
.733 .508 .587 r
.74797 .41417 m .74392 .38969 L .77742 .39285 L p F P
0 g
s
.746 .993 .824 r
.73968 .87075 m .74629 .86517 L .74255 .87019 L closepath p F P
0 g
s
.675 .977 .846 r
.76413 .85096 m .74629 .86517 L .74255 .87019 L p F P
0 g
s
.808 1 .81 r
.7155 .89454 m .73968 .87075 L .74255 .87019 L p F P
0 g
s
.737 .531 .615 r
.74392 .38969 m .742 .38035 L .73851 .38913 L closepath p F P
0 g
s
.74 .554 .642 r
.70494 .36534 m .70857 .35825 L p .73851 .38913 L F P
0 g
s
.756 .57 .645 r
.70494 .36534 m .70857 .35825 L .70291 .3573 L closepath p F P
0 g
s
.751 .603 .693 r
.70857 .35825 m .70291 .3573 L .69173 .32282 L p F P
0 g
s
.761 .729 .824 r
.72815 .2528 m .74316 .24169 L .76427 .25527 L p F P
0 g
s
.748 .732 .837 r
.76427 .25527 m .75288 .2352 L .74316 .24169 L closepath p F P
0 g
s
.746 .969 .931 r
.78881 .8338 m .79982 .82675 L .7933 .83508 L closepath p F P
0 g
s
.715 .961 .944 r
.81369 .81797 m .79982 .82675 L .7933 .83508 L p F P
0 g
s
.771 .972 .92 r
.76413 .85096 m .78881 .8338 L .7933 .83508 L p F P
0 g
s
.131 .149 .611 r
.24072 .86916 m .24563 .85925 L p .24723 .89886 L F P
0 g
s
.131 .149 .611 r
.24723 .89886 m .24629 .89714 L .24072 .86916 L p F P
0 g
s
.26 .321 .737 r
.24072 .86916 m .23372 .8495 L .24563 .85925 L closepath p F P
0 g
s
.747 .572 .658 r
.70291 .3573 m .70494 .36534 L .69524 .38407 L p F P
0 g
s
.747 .572 .658 r
.66974 .35153 m .70291 .3573 L p .69524 .38407 L F P
0 g
s
.753 .604 .693 r
.70291 .3573 m .66974 .35153 L .69173 .32282 L closepath p F P
0 g
s
.752 .614 .705 r
.65589 .31485 m .69173 .32282 L .66974 .35153 L p F P
0 g
s
.752 .647 .745 r
.69173 .32282 m .67919 .29239 L .65589 .31485 L closepath p F P
0 g
s
.089 .292 .773 r
.24563 .85925 m .23372 .8495 L .22373 .83034 L p F P
0 g
s
.76 .673 .766 r
.67919 .29239 m .69131 .28131 L .7114 .28764 L p F P
0 g
s
.75 .685 .789 r
.7114 .28764 m .70358 .2716 L .69131 .28131 L closepath p F P
0 g
s
.74 .554 .642 r
.73851 .38913 m .70986 .38591 L .70494 .36534 L p F P
0 g
s
.744 .556 .64 r
.70986 .38591 m .70494 .36534 L .69524 .38407 L closepath p F P
0 g
s
.725 .505 .591 r
.73851 .38913 m .74392 .38969 L .74797 .41417 L p F P
0 g
s
.748 .896 .945 r
.8712 .7947 m .86847 .79946 L p .83876 .80302 L F P
0 g
s
.729 .891 .954 r
.86847 .79946 m .8712 .7947 L .87377 .79677 L closepath p F P
0 g
s
.725 .505 .591 r
.74797 .41417 m .7316 .41299 L .73851 .38913 L p F P
0 g
s
.731 .519 .605 r
.70986 .38591 m .73851 .38913 L .7316 .41299 L p F P
0 g
s
.727 .891 .955 r
.8712 .7947 m .87377 .79677 L .89909 .78404 L p F P
0 g
s
.283 .215 .601 r
.24658 .89951 m .24629 .89714 L .24723 .89886 L closepath p F P
0 g
s
.396 .62 .942 r
.18252 .797 m .20415 .80198 L .18857 .78322 L p F P
0 g
s
.396 .62 .942 r
.18857 .78322 m .1752 .78169 L .18252 .797 L p F P
0 g
s
.384 .612 .94 r
.18252 .797 m .16669 .78057 L .1752 .78169 L closepath p F P
0 g
s
.787 .999 .822 r
.74629 .86517 m .73968 .87075 L .72922 .87456 L p F P
0 g
s
.672 .943 .677 r
.73968 .87075 m .72922 .87456 L p .71366 .89567 L F P
0 g
s
.672 .943 .677 r
.71366 .89567 m .7155 .89454 L .73968 .87075 L p F P
0 g
s
.359 .25 .592 r
.24723 .89886 m .24658 .89951 L .24885 .92736 L p F P
0 g
s
.787 .999 .822 r
.75655 .85157 m .74629 .86517 L p .72922 .87456 L F P
0 g
s
.749 .994 .853 r
.74629 .86517 m .75655 .85157 L .76413 .85096 L closepath p F P
0 g
s
.731 .519 .605 r
.7316 .41299 m .71457 .41155 L .70986 .38591 L p F P
0 g
s
.737 .527 .609 r
.69524 .38407 m .70986 .38591 L .71457 .41155 L p F P
0 g
s
.747 .572 .658 r
.66799 .35449 m .66974 .35153 L p .69524 .38407 L F P
0 g
s
.758 .584 .661 r
.66799 .35449 m .66974 .35153 L .66704 .35105 L closepath p F P
0 g
s
.752 .614 .705 r
.65495 .31595 m .65589 .31485 L p .66974 .35153 L F P
0 g
s
.752 .614 .705 r
.66974 .35153 m .66704 .35105 L .65495 .31595 L p F P
0 g
s
.76 .968 .684 r
.71193 .89865 m .71366 .89567 L .7155 .89454 L closepath p F P
0 g
s
.359 .25 .592 r
.24885 .92736 m .25926 .9198 L .24723 .89886 L p F P
0 g
s
.382 .304 .644 r
.25981 .8857 m .24723 .89886 L .25926 .9198 L p F P
0 g
s
.131 .149 .611 r
.25477 .86669 m .25981 .8857 L .24723 .89886 L p F P
0 g
s
.131 .149 .611 r
.24563 .85925 m .25477 .86669 L p .24723 .89886 L F P
0 g
s
.753 .584 .667 r
.66704 .35105 m .66799 .35449 L .65406 .37816 L p F P
0 g
s
.753 .584 .667 r
.63151 .34445 m .66704 .35105 L p .65406 .37816 L F P
0 g
s
.754 .614 .704 r
.66704 .35105 m .65495 .31595 L .63151 .34445 L closepath p F P
0 g
s
.089 .292 .773 r
.22373 .83034 m .22374 .82523 L p .24563 .85925 L F P
0 g
s
.261 .442 .851 r
.22373 .83034 m .21926 .82315 L .22374 .82523 L closepath p F P
0 g
s
.686 .893 .529 r
.71193 .89865 m .71366 .89567 L p .69053 .92743 L F P
0 g
s
.686 .893 .529 r
.69053 .92743 m .69167 .92619 L .71193 .89865 L p F P
0 g
s
.692 .982 .863 r
.75655 .85157 m .76413 .85096 L .78881 .8338 L p F P
0 g
s
.747 .572 .658 r
.69524 .38407 m .67507 .38131 L .66799 .35449 L p F P
0 g
s
.751 .574 .656 r
.67507 .38131 m .66799 .35449 L .65406 .37816 L closepath p F P
0 g
s
.757 .668 .763 r
.67919 .29239 m .69131 .28131 L .67162 .27556 L closepath p F P
0 g
s
.749 .65 .751 r
.67162 .27556 m .67919 .29239 L .65589 .31485 L p F P
0 g
s
.744 .684 .793 r
.69146 .24797 m .70358 .2716 L .69131 .28131 L p F P
0 g
s
.744 .684 .793 r
.66676 .26581 m .69146 .24797 L p .69131 .28131 L F P
0 g
s
.744 .684 .793 r
.69131 .28131 m .67162 .27556 L .66676 .26581 L p F P
0 g
s
.737 .527 .609 r
.71457 .41155 m .68606 .40865 L .69524 .38407 L p F P
0 g
s
.741 .537 .617 r
.67507 .38131 m .69524 .38407 L .68606 .40865 L p F P
0 g
s
.741 .894 .949 r
.86404 .78899 m .87735 .78184 L .8712 .7947 L closepath p F P
0 g
s
.727 .891 .955 r
.88948 .77522 m .87735 .78184 L .8712 .7947 L p F P
0 g
s
.727 .891 .955 r
.89909 .78404 m .88948 .77522 L p .8712 .7947 L F P
0 g
s
.748 .896 .945 r
.83876 .80302 m .86404 .78899 L .8712 .7947 L p F P
0 g
s
.758 .627 .715 r
.65495 .31595 m .65589 .31485 L .65444 .31454 L closepath p F P
0 g
s
.749 .65 .751 r
.65847 .27198 m .67162 .27556 L p .65589 .31485 L F P
0 g
s
.749 .65 .751 r
.64224 .28587 m .65847 .27198 L p .65589 .31485 L F P
0 g
s
.749 .65 .751 r
.65589 .31485 m .65444 .31454 L .64224 .28587 L p F P
0 g
s
.754 .62 .71 r
.65444 .31454 m .65495 .31595 L .63151 .34445 L p F P
0 g
s
.744 .713 .823 r
.72815 .2528 m .70358 .2716 L .69146 .24797 L p F P
0 g
s
.744 .856 .932 r
.9246 .77169 m .89909 .78404 L .88948 .77522 L p F P
0 g
s
.754 .62 .71 r
.61927 .307 m .65444 .31454 L p .63151 .34445 L F P
0 g
s
.748 .65 .752 r
.65444 .31454 m .64224 .28587 L .61927 .307 L closepath p F P
0 g
s
.709 .463 .55 r
.81308 .41728 m .81549 .43903 L .78345 .4385 L p F P
0 g
s
.709 .463 .55 r
.78094 .41596 m .81308 .41728 L p .78345 .4385 L F P
0 g
s
.208 .444 .868 r
.22374 .82523 m .21926 .82315 L .20415 .80198 L p F P
0 g
s
.779 .971 .919 r
.79982 .82675 m .78881 .8338 L .77861 .83214 L p F P
0 g
s
.692 .982 .863 r
.78881 .8338 m .77861 .83214 L p .75655 .85157 L F P
0 g
s
.709 .463 .55 r
.78345 .4385 m .78086 .41718 L .78094 .41596 L p F P
0 g
s
.713 .467 .551 r
.78086 .41718 m .78094 .41596 L .78071 .41595 L closepath p F P
0 g
s
.708 .473 .565 r
.78071 .41595 m .78086 .41718 L .77923 .43841 L p F P
0 g
s
.708 .473 .565 r
.74797 .41417 m .78071 .41595 L p .77923 .43841 L F P
0 g
s
.741 .537 .617 r
.68606 .40865 m .68037 .40799 L .67507 .38131 L p F P
0 g
s
.752 .549 .622 r
.67507 .38131 m .68037 .40799 L .64525 .40339 L p F P
0 g
s
.752 .549 .622 r
.65406 .37816 m .67507 .38131 L p .64525 .40339 L F P
0 g
s
.702 .458 .552 r
.78345 .4385 m .78086 .41718 L .77923 .43841 L closepath p F P
0 g
s
.723 .947 .642 r
.70489 .90213 m .72289 .88118 L .71366 .89567 L closepath p F P
0 g
s
.672 .943 .677 r
.72922 .87456 m .72289 .88118 L .71366 .89567 L p F P
0 g
s
.686 .893 .529 r
.71366 .89567 m .70489 .90213 L p .69053 .92743 L F P
0 g
s
.746 .723 .83 r
.74316 .24169 m .72815 .2528 L .7163 .23096 L p F P
0 g
s
.744 .713 .823 r
.69146 .24797 m .7163 .23096 L .72815 .2528 L p F P
0 g
s
.779 .971 .919 r
.80786 .81582 m .79982 .82675 L p .77861 .83214 L F P
0 g
s
.751 .962 .936 r
.79982 .82675 m .80786 .81582 L .81369 .81797 L closepath p F P
0 g
s
.805 .929 .554 r
.6899 .92912 m .69053 .92743 L .69167 .92619 L closepath p F P
0 g
s
.708 .473 .565 r
.77923 .43841 m .75103 .43746 L .74797 .41417 L p F P
0 g
s
.717 .482 .57 r
.7316 .41299 m .74797 .41417 L .75103 .43746 L p F P
0 g
s
.746 .723 .83 r
.7163 .23096 m .71955 .22875 L .74316 .24169 L p F P
0 g
s
.749 .737 .841 r
.74134 .21523 m .71955 .22875 L .74316 .24169 L p F P
0 g
s
.749 .737 .841 r
.74316 .24169 m .75288 .2352 L .74134 .21523 L p F P
0 g
s
.753 .584 .667 r
.63091 .3454 m .63151 .34445 L p .65406 .37816 L F P
0 g
s
.76 .593 .67 r
.63091 .3454 m .63151 .34445 L .63058 .34428 L closepath p F P
0 g
s
.754 .62 .71 r
.61785 .30859 m .61927 .307 L p .63151 .34445 L F P
0 g
s
.754 .62 .71 r
.63151 .34445 m .63058 .34428 L .61785 .30859 L p F P
0 g
s
.741 .683 .795 r
.67162 .27556 m .66676 .26581 L .65847 .27198 L closepath p F P
0 g
s
.76 .592 .67 r
.63058 .34428 m .63091 .3454 L .6147 .37147 L p F P
0 g
s
.76 .592 .67 r
.59381 .33702 m .63058 .34428 L p .6147 .37147 L F P
0 g
s
.756 .62 .71 r
.63058 .34428 m .61785 .30859 L .59381 .33702 L closepath p F P
0 g
s
.717 .482 .57 r
.75103 .43746 m .72738 .43619 L .7316 .41299 L p F P
0 g
s
.723 .492 .576 r
.71457 .41155 m .7316 .41299 L .72738 .43619 L p F P
0 g
s
.753 .584 .667 r
.65406 .37816 m .63943 .37579 L .63091 .3454 L p F P
0 g
s
.757 .586 .665 r
.63943 .37579 m .63091 .3454 L .6147 .37147 L closepath p F P
0 g
s
.089 .292 .773 r
.22374 .82523 m .24085 .83296 L p .24563 .85925 L F P
0 g
s
.358 .522 .883 r
.22374 .82523 m .24085 .83296 L .22603 .8082 L p F P
0 g
s
.358 .522 .883 r
.22603 .8082 m .22472 .80783 L .22374 .82523 L p F P
0 g
s
.208 .444 .868 r
.20415 .80198 m .22472 .80783 L .22374 .82523 L p F P
0 g
s
.733 .959 .943 r
.80786 .81582 m .81369 .81797 L .83876 .80302 L p F P
0 g
s
.752 .549 .622 r
.64525 .40339 m .64467 .40058 L .65406 .37816 L p F P
0 g
s
.756 .554 .624 r
.64467 .40058 m .65406 .37816 L .63943 .37579 L closepath p F P
0 g
s
.258 .322 .739 r
.25477 .86669 m .24563 .85925 L .24934 .8516 L closepath p F P
0 g
s
.089 .292 .773 r
.24085 .83296 m .24934 .8516 L .24563 .85925 L p F P
0 g
s
.744 .856 .932 r
.88948 .77522 m .91508 .76152 L .9246 .77169 L p F P
0 g
s
.686 .893 .529 r
.70489 .90213 m .69707 .91288 L .69053 .92743 L p F P
0 g
s
.723 .492 .576 r
.72738 .43619 m .71793 .43556 L .71457 .41155 L p F P
0 g
s
.739 .511 .584 r
.71457 .41155 m .71793 .43556 L .68407 .43272 L p F P
0 g
s
.739 .511 .584 r
.68606 .40865 m .71457 .41155 L p .68407 .43272 L F P
0 g
s
.749 .665 .768 r
.64224 .28587 m .65847 .27198 L .63295 .26557 L closepath p F P
0 g
s
.747 .65 .753 r
.63295 .26557 m .64224 .28587 L .61927 .307 L p F P
0 g
s
.756 .629 .72 r
.61785 .30859 m .61927 .307 L .61708 .30653 L closepath p F P
0 g
s
.747 .65 .753 r
.62325 .26333 m .63295 .26557 L p .61927 .307 L F P
0 g
s
.747 .65 .753 r
.60494 .27843 m .62325 .26333 L p .61927 .307 L F P
0 g
s
.747 .65 .753 r
.61927 .307 m .61708 .30653 L .60494 .27843 L p F P
0 g
s
.756 .559 .63 r
.63943 .37579 m .64467 .40058 L .64359 .40315 L p F P
0 g
s
.756 .559 .63 r
.6147 .37147 m .63943 .37579 L p .64359 .40315 L F P
0 g
s
.757 .622 .711 r
.61708 .30653 m .61785 .30859 L .59381 .33702 L p F P
0 g
s
.757 .622 .711 r
.58188 .29925 m .61708 .30653 L p .59381 .33702 L F P
0 g
s
.746 .65 .753 r
.61708 .30653 m .60494 .27843 L .58188 .29925 L closepath p F P
0 g
s
.738 .68 .795 r
.65433 .24161 m .66676 .26581 L .65847 .27198 L p F P
0 g
s
.738 .68 .795 r
.62955 .25883 m .65433 .24161 L p .65847 .27198 L F P
0 g
s
.738 .68 .795 r
.65847 .27198 m .63295 .26557 L .62955 .25883 L p F P
0 g
s
.773 .913 .934 r
.86404 .78899 m .83876 .80302 L .82881 .79766 L p F P
0 g
s
.733 .959 .943 r
.83876 .80302 m .82881 .79766 L p .80786 .81582 L F P
0 g
s
.733 .702 .821 r
.69146 .24797 m .66676 .26581 L .65433 .24161 L p F P
0 g
s
.739 .511 .584 r
.68407 .43272 m .6826 .42281 L .68606 .40865 L p F P
0 g
s
.74 .513 .584 r
.6826 .42281 m .68606 .40865 L .68037 .40799 L closepath p F P
0 g
s
.741 .52 .595 r
.68037 .40799 m .6826 .42281 L .68016 .43235 L p F P
0 g
s
.741 .52 .595 r
.64525 .40339 m .68037 .40799 L p .68016 .43235 L F P
0 g
s
.375 .617 .945 r
.1752 .78169 m .16669 .78057 L .15055 .76446 L p F P
0 g
s
.76 .592 .67 r
.59359 .33736 m .59381 .33702 L p .6147 .37147 L F P
0 g
s
.763 .598 .673 r
.59359 .33736 m .59381 .33702 L .59347 .33695 L closepath p F P
0 g
s
.757 .622 .711 r
.58043 .30086 m .58188 .29925 L p .59381 .33702 L F P
0 g
s
.757 .622 .711 r
.59381 .33702 m .59347 .33695 L .58043 .30086 L p F P
0 g
s
.756 .559 .63 r
.60712 .38871 m .6147 .37147 L p .64359 .40315 L F P
0 g
s
.763 .565 .629 r
.60712 .38871 m .6147 .37147 L .60282 .36925 L closepath p F P
0 g
s
.76 .592 .67 r
.6147 .37147 m .60282 .36925 L .59359 .33736 L p F P
0 g
s
.767 .597 .668 r
.59347 .33695 m .59359 .33736 L .57692 .36407 L p F P
0 g
s
.767 .597 .668 r
.5566 .32925 m .59347 .33695 L p .57692 .36407 L F P
0 g
s
.758 .623 .71 r
.59347 .33695 m .58043 .30086 L .5566 .32925 L closepath p F P
0 g
s
.763 .595 .669 r
.60282 .36925 m .59359 .33736 L .57692 .36407 L closepath p F P
0 g
s
.735 .714 .832 r
.7163 .23096 m .69146 .24797 L .67925 .22526 L p F P
0 g
s
.733 .702 .821 r
.65433 .24161 m .67925 .22526 L .69146 .24797 L p F P
0 g
s
.299 .535 .911 r
.22472 .80783 m .20415 .80198 L .18857 .78322 L p F P
0 g
s
.698 .446 .539 r
.81549 .43903 m .81777 .46086 L .7858 .46075 L p F P
0 g
s
.698 .446 .539 r
.7858 .46075 m .78345 .4385 L .81549 .43903 L p F P
0 g
s
.761 .892 .936 r
.87735 .78184 m .86404 .78899 L .85417 .78171 L p F P
0 g
s
.773 .913 .934 r
.82881 .79766 m .85417 .78171 L .86404 .78899 L p F P
0 g
s
.751 .549 .622 r
.64525 .40339 m .64467 .40058 L .64359 .40315 L closepath p F P
0 g
s
.695 .445 .541 r
.77923 .43841 m .78345 .4385 L .7858 .46075 L p F P
0 g
s
.695 .445 .541 r
.7858 .46075 m .77896 .46068 L .77923 .43841 L p F P
0 g
s
.701 .454 .547 r
.75103 .43746 m .77923 .43841 L .77896 .46068 L p F P
0 g
s
.767 .569 .63 r
.60282 .36925 m .60712 .38871 L .60365 .39664 L p F P
0 g
s
.767 .569 .63 r
.57692 .36407 m .60282 .36925 L p .60365 .39664 L F P
0 g
s
.734 .679 .797 r
.63295 .26557 m .62955 .25883 L .62325 .26333 L closepath p F P
0 g
s
.741 .52 .595 r
.68016 .43235 m .64932 .42886 L .64525 .40339 L p F P
0 g
s
.748 .526 .593 r
.64359 .40315 m .64525 .40339 L .64932 .42886 L p F P
0 g
s
.333 .323 .698 r
.25981 .8857 m .25477 .86669 L .26727 .87721 L closepath p F P
0 g
s
.245 .313 .736 r
.26727 .87721 m .25477 .86669 L .24934 .8516 L p F P
0 g
s
.748 .526 .593 r
.64932 .42886 m .63662 .42716 L .64359 .40315 L p F P
0 g
s
.754 .535 .598 r
.60906 .39761 m .64359 .40315 L .63662 .42716 L p F P
0 g
s
.756 .559 .63 r
.64359 .40315 m .60906 .39761 L .60712 .38871 L p F P
0 g
s
.701 .454 .547 r
.77896 .46068 m .75344 .4601 L .75103 .43746 L p F P
0 g
s
.711 .464 .55 r
.72738 .43619 m .75103 .43746 L .75344 .4601 L p F P
0 g
s
.754 .627 .719 r
.58043 .30086 m .58188 .29925 L .57966 .2988 L closepath p F P
0 g
s
.746 .647 .751 r
.5953 .25741 m .60494 .27843 L .58188 .29925 L p F P
0 g
s
.746 .647 .751 r
.58536 .2555 m .5953 .25741 L p .58188 .29925 L F P
0 g
s
.746 .647 .751 r
.56732 .27016 m .58536 .2555 L p .58188 .29925 L F P
0 g
s
.746 .647 .751 r
.58188 .29925 m .57966 .2988 L .56732 .27016 L p F P
0 g
s
.76 .621 .706 r
.57966 .2988 m .58043 .30086 L .5566 .32925 L p F P
0 g
s
.742 .66 .769 r
.60494 .27843 m .62325 .26333 L .5953 .25741 L closepath p F P
0 g
s
.76 .621 .706 r
.5437 .29163 m .57966 .2988 L p .5566 .32925 L F P
0 g
s
.746 .647 .751 r
.57966 .2988 m .56732 .27016 L .5437 .29163 L closepath p F P
0 g
s
.245 .313 .736 r
.24934 .8516 m .25485 .83999 L p .26727 .87721 L F P
0 g
s
.332 .414 .796 r
.24934 .8516 m .24085 .83296 L .25485 .83999 L closepath p F P
0 g
s
.742 .993 .833 r
.75381 .85198 m .76035 .8466 L .75655 .85157 L closepath p F P
0 g
s
.692 .982 .863 r
.77861 .83214 m .76035 .8466 L .75655 .85157 L p F P
0 g
s
.787 .999 .822 r
.72922 .87456 m .75381 .85198 L .75655 .85157 L p F P
0 g
s
.743 .716 .826 r
.7163 .23096 m .71955 .22875 L .71355 .22593 L closepath p F P
0 g
s
.735 .714 .832 r
.71355 .22593 m .7163 .23096 L p .67925 .22526 L F P
0 g
s
.734 .508 .585 r
.68407 .43272 m .6826 .42281 L .68016 .43235 L closepath p F P
0 g
s
.262 .22 .621 r
.26468 .91565 m .25981 .8857 L .26727 .87721 L p F P
0 g
s
.382 .304 .644 r
.25926 .9198 m .26468 .91565 L .25981 .8857 L p F P
0 g
s
.711 .464 .55 r
.75344 .4601 m .72552 .45888 L .72738 .43619 L p F P
0 g
s
.717 .471 .553 r
.71793 .43556 m .72738 .43619 L .72552 .45888 L p F P
0 g
s
.733 .675 .794 r
.61681 .23406 m .62955 .25883 L .62325 .26333 L p F P
0 g
s
.733 .675 .794 r
.59199 .25085 m .61681 .23406 L p .62325 .26333 L F P
0 g
s
.733 .675 .794 r
.62325 .26333 m .5953 .25741 L .59199 .25085 L p F P
0 g
s
.73 .721 .842 r
.72965 .19519 m .74134 .21523 L .71955 .22875 L p F P
0 g
s
.73 .721 .842 r
.70435 .20984 m .72965 .19519 L p .71955 .22875 L F P
0 g
s
.73 .721 .842 r
.71955 .22875 m .71355 .22593 L .70435 .20984 L p F P
0 g
s
.761 .892 .936 r
.88199 .76861 m .87735 .78184 L p .85417 .78171 L F P
0 g
s
.746 .886 .943 r
.87735 .78184 m .88199 .76861 L .88948 .77522 L closepath p F P
0 g
s
.451 .645 .941 r
.1752 .78169 m .18857 .78322 L .17264 .76555 L p F P
0 g
s
.451 .645 .941 r
.17264 .76555 m .16974 .76544 L .1752 .78169 L p F P
0 g
s
.375 .617 .945 r
.15055 .76446 m .16974 .76544 L .1752 .78169 L p F P
0 g
s
.717 .471 .553 r
.72552 .45888 m .7204 .45858 L .71793 .43556 L p F P
0 g
s
.727 .484 .56 r
.71793 .43556 m .7204 .45858 L .68667 .45621 L p F P
0 g
s
.727 .484 .56 r
.68667 .45621 m .68407 .43272 L .71793 .43556 L p F P
0 g
s
.725 .694 .82 r
.65433 .24161 m .62955 .25883 L .61681 .23406 L p F P
0 g
s
.761 .969 .927 r
.80363 .81441 m .81331 .80795 L .80786 .81582 L closepath p F P
0 g
s
.733 .959 .943 r
.82881 .79766 m .81331 .80795 L .80786 .81582 L p F P
0 g
s
.779 .971 .919 r
.77861 .83214 m .80363 .81441 L .80786 .81582 L p F P
0 g
s
.762 .563 .628 r
.60906 .39761 m .60712 .38871 L .60365 .39664 L closepath p F P
0 g
s
.742 .885 .945 r
.88199 .76861 m .88948 .77522 L .91508 .76152 L p F P
0 g
s
.735 .714 .832 r
.67925 .22526 m .69236 .21688 L .71355 .22593 L p F P
0 g
s
.725 .719 .845 r
.71355 .22593 m .70435 .20984 L .69236 .21688 L closepath p F P
0 g
s
.246 .425 .841 r
.25485 .83999 m .24085 .83296 L .22603 .8082 L p F P
0 g
s
.767 .569 .63 r
.56945 .38125 m .57692 .36407 L p .60365 .39664 L F P
0 g
s
.771 .572 .63 r
.56945 .38125 m .57692 .36407 L .56507 .36155 L closepath p F P
0 g
s
.767 .597 .668 r
.556 .33019 m .5566 .32925 L p .57692 .36407 L F P
0 g
s
.767 .597 .668 r
.57692 .36407 m .56507 .36155 L .556 .33019 L p F P
0 g
s
.766 .599 .671 r
.556 .33019 m .5566 .32925 L .55566 .32905 L closepath p F P
0 g
s
.76 .621 .706 r
.54272 .29274 m .5437 .29163 L p .5566 .32925 L F P
0 g
s
.76 .621 .706 r
.5566 .32925 m .55566 .32905 L .54272 .29274 L p F P
0 g
s
.775 .598 .659 r
.55566 .32905 m .556 .33019 L .5405 .35601 L p F P
0 g
s
.775 .598 .659 r
.51982 .32113 m .55566 .32905 L p .5405 .35601 L F P
0 g
s
.762 .622 .705 r
.55566 .32905 m .54272 .29274 L .51982 .32113 L closepath p F P
0 g
s
.77 .599 .666 r
.56507 .36155 m .556 .33019 L .5405 .35601 L closepath p F P
0 g
s
.73 .486 .56 r
.68016 .43235 m .68407 .43272 L .68667 .45621 L p F P
0 g
s
.73 .486 .56 r
.68667 .45621 m .67707 .45536 L .68016 .43235 L p F P
0 g
s
.737 .495 .564 r
.64932 .42886 m .68016 .43235 L .67707 .45536 L p F P
0 g
s
.754 .535 .598 r
.63662 .42716 m .61332 .42359 L .60906 .39761 L p F P
0 g
s
.761 .54 .596 r
.60365 .39664 m .60906 .39761 L .61332 .42359 L p F P
0 g
s
.725 .706 .832 r
.67925 .22526 m .65433 .24161 L .64178 .21821 L p F P
0 g
s
.725 .694 .82 r
.61681 .23406 m .64178 .21821 L .65433 .24161 L p F P
0 g
s
.761 .54 .596 r
.61332 .42359 m .5965 .42067 L .60365 .39664 L p F P
0 g
s
.768 .547 .598 r
.57145 .39029 m .60365 .39664 L .5965 .42067 L p F P
0 g
s
.767 .569 .63 r
.60365 .39664 m .57145 .39029 L .56945 .38125 L p F P
0 g
s
.778 .575 .625 r
.56507 .36155 m .56945 .38125 L .56608 .38914 L p F P
0 g
s
.778 .575 .625 r
.5405 .35601 m .56507 .36155 L p .56608 .38914 L F P
0 g
s
.729 .674 .796 r
.5953 .25741 m .59199 .25085 L .58536 .2555 L closepath p F P
0 g
s
.769 .996 .811 r
.76035 .8466 m .75381 .85198 L .74342 .85582 L p F P
0 g
s
.643 .936 .684 r
.75381 .85198 m .74342 .85582 L p .72635 .87623 L F P
0 g
s
.643 .936 .684 r
.72635 .87623 m .72922 .87456 L .75381 .85198 L p F P
0 g
s
.718 .96 .691 r
.72289 .88118 m .72635 .87623 L .72922 .87456 L closepath p F P
0 g
s
.769 .996 .811 r
.77115 .83266 m .76035 .8466 L p .74342 .85582 L F P
0 g
s
.743 .993 .851 r
.76035 .8466 m .77115 .83266 L .77861 .83214 L closepath p F P
0 g
s
.753 .622 .714 r
.54272 .29274 m .5437 .29163 L .5422 .29134 L closepath p F P
0 g
s
.747 .642 .744 r
.55858 .25085 m .56732 .27016 L .5437 .29163 L p F P
0 g
s
.747 .642 .744 r
.54442 .24867 m .55858 .25085 L p .5437 .29163 L F P
0 g
s
.747 .642 .744 r
.5294 .26096 m .54442 .24867 L p .5437 .29163 L F P
0 g
s
.747 .642 .744 r
.5437 .29163 m .5422 .29134 L .5294 .26096 L p F P
0 g
s
.611 .872 .533 r
.72289 .88118 m .72635 .87623 L p .70076 .90627 L F P
0 g
s
.611 .872 .533 r
.70076 .90627 m .70489 .90213 L .72289 .88118 L p F P
0 g
s
.736 .652 .766 r
.56732 .27016 m .58536 .2555 L .55858 .25085 L closepath p F P
0 g
s
.765 .617 .695 r
.5422 .29134 m .54272 .29274 L .51982 .32113 L p F P
0 g
s
.765 .617 .695 r
.50471 .28414 m .5422 .29134 L p .51982 .32113 L F P
0 g
s
.746 .641 .744 r
.50471 .28414 m .5294 .26096 L .5422 .29134 L closepath p F P
0 g
s
.262 .22 .621 r
.27628 .88496 m .28011 .90321 L .26468 .91565 L p F P
0 g
s
.262 .22 .621 r
.26727 .87721 m .27628 .88496 L p .26468 .91565 L F P
0 g
s
.697 .983 .859 r
.77115 .83266 m .77861 .83214 L .80363 .81441 L p F P
0 g
s
.729 .668 .79 r
.57897 .22543 m .59199 .25085 L .58536 .2555 L p F P
0 g
s
.729 .668 .79 r
.55413 .24189 m .57897 .22543 L p .58536 .2555 L F P
0 g
s
.729 .668 .79 r
.58536 .2555 m .55858 .25085 L .55413 .24189 L p F P
0 g
s
.742 .885 .945 r
.91508 .76152 m .90539 .75136 L p .88199 .76861 L F P
0 g
s
.737 .495 .564 r
.67707 .45536 m .65196 .4527 L .64932 .42886 L p F P
0 g
s
.745 .502 .563 r
.63662 .42716 m .64932 .42886 L .65196 .4527 L p F P
0 g
s
.718 .686 .818 r
.61681 .23406 m .59199 .25085 L .57897 .22543 L p F P
0 g
s
.722 .915 .559 r
.69707 .91288 m .70076 .90627 L .70489 .90213 L closepath p F P
0 g
s
.732 .707 .827 r
.67925 .22526 m .69236 .21688 L .67021 .20885 L closepath p F P
0 g
s
.725 .706 .832 r
.67021 .20885 m .67925 .22526 L p .64178 .21821 L F P
0 g
s
.299 .535 .911 r
.18857 .78322 m .21075 .7864 L p .22472 .80783 L F P
0 g
s
.473 .613 .909 r
.21075 .7864 m .18857 .78322 L .17264 .76555 L p F P
0 g
s
.431 .649 .95 r
.16974 .76544 m .15055 .76446 L .13413 .74842 L p F P
0 g
s
.745 .502 .563 r
.65196 .4527 m .63304 .45027 L .63662 .42716 L p F P
0 g
s
.752 .51 .565 r
.61332 .42359 m .63662 .42716 L .63304 .45027 L p F P
0 g
s
.772 .572 .628 r
.57145 .39029 m .56945 .38125 L .56608 .38914 L closepath p F P
0 g
s
.79 .974 .911 r
.81331 .80795 m .80363 .81441 L .79347 .81259 L p F P
0 g
s
.697 .983 .859 r
.80363 .81441 m .79347 .81259 L p .77115 .83266 L F P
0 g
s
.69 .433 .529 r
.81777 .46086 m .81997 .48282 L .78786 .48285 L p F P
0 g
s
.69 .433 .529 r
.78786 .48285 m .7858 .46075 L .81777 .46086 L p F P
0 g
s
.692 .435 .53 r
.77896 .46068 m .7858 .46075 L .78786 .48285 L p F P
0 g
s
.692 .435 .53 r
.78786 .48285 m .78011 .4828 L .77896 .46068 L p F P
0 g
s
.698 .441 .531 r
.75344 .4601 m .77896 .46068 L .78011 .4828 L p F P
0 g
s
.778 .575 .625 r
.53148 .37823 m .5405 .35601 L p .56608 .38914 L F P
0 g
s
.779 .575 .624 r
.53148 .37823 m .5405 .35601 L .52601 .35254 L closepath p F P
0 g
s
.775 .598 .659 r
.51809 .32407 m .51982 .32113 L p .5405 .35601 L F P
0 g
s
.775 .598 .659 r
.5405 .35601 m .52601 .35254 L .51809 .32407 L p F P
0 g
s
.721 .714 .843 r
.69225 .18892 m .70435 .20984 L .69236 .21688 L p F P
0 g
s
.721 .714 .843 r
.66692 .20312 m .69225 .18892 L p .69236 .21688 L F P
0 g
s
.721 .714 .843 r
.69236 .21688 m .67021 .20885 L .66692 .20312 L p F P
0 g
s
.77 .596 .662 r
.51809 .32407 m .51982 .32113 L .51709 .32051 L closepath p F P
0 g
s
.765 .617 .695 r
.51982 .32113 m .51709 .32051 L .50471 .28414 L p F P
0 g
s
.79 .974 .911 r
.82181 .79482 m .81331 .80795 L p .79347 .81259 L F P
0 g
s
.765 .963 .93 r
.81331 .80795 m .82181 .79482 L .82881 .79766 L closepath p F P
0 g
s
.698 .441 .531 r
.78011 .4828 m .75535 .48233 L .75344 .4601 L p F P
0 g
s
.707 .449 .532 r
.72552 .45888 m .75344 .4601 L .75535 .48233 L p F P
0 g
s
.365 .519 .877 r
.22603 .8082 m .22472 .80783 L .22487 .80646 L closepath p F P
0 g
s
.299 .535 .911 r
.21075 .7864 m .22487 .80646 L .22472 .80783 L p F P
0 g
s
.768 .547 .598 r
.5965 .42067 m .57578 .41664 L .57145 .39029 L p F P
0 g
s
.775 .551 .596 r
.56608 .38914 m .57145 .39029 L .57578 .41664 L p F P
0 g
s
.322 .318 .7 r
.27628 .88496 m .26727 .87721 L .27247 .87096 L closepath p F P
0 g
s
.245 .313 .736 r
.26277 .84401 m .27247 .87096 L .26727 .87721 L p F P
0 g
s
.245 .313 .736 r
.25485 .83999 m .26277 .84401 L p .26727 .87721 L F P
0 g
s
.784 .594 .643 r
.51709 .32051 m .51809 .32407 L .50527 .34732 L p F P
0 g
s
.784 .594 .643 r
.48345 .31268 m .51709 .32051 L p .50527 .34732 L F P
0 g
s
.767 .618 .694 r
.51709 .32051 m .48345 .31268 L .50471 .28414 L closepath p F P
0 g
s
.725 .666 .792 r
.55858 .25085 m .55413 .24189 L .54442 .24867 L closepath p F P
0 g
s
.779 .6 .657 r
.52601 .35254 m .51809 .32407 L .50527 .34732 L closepath p F P
0 g
s
.246 .425 .841 r
.22603 .8082 m .24828 .81471 L p .25485 .83999 L F P
0 g
s
.379 .526 .878 r
.2332 .79054 m .24828 .81471 L .22603 .8082 L p F P
0 g
s
.379 .526 .878 r
.22745 .78949 m .2332 .79054 L p .22603 .8082 L F P
0 g
s
.379 .526 .878 r
.22603 .8082 m .22487 .80646 L .22745 .78949 L p F P
0 g
s
.716 .696 .83 r
.64178 .21821 m .61681 .23406 L .60395 .21001 L p F P
0 g
s
.718 .686 .818 r
.57897 .22543 m .60395 .21001 L .61681 .23406 L p F P
0 g
s
.707 .449 .532 r
.75535 .48233 m .72589 .48113 L .72552 .45888 L p F P
0 g
s
.713 .454 .532 r
.7204 .45858 m .72552 .45888 L .72589 .48113 L p F P
0 g
s
.775 .551 .596 r
.57578 .41664 m .55913 .41306 L .56608 .38914 L p F P
0 g
s
.782 .557 .594 r
.53211 .38117 m .56608 .38914 L .55913 .41306 L p F P
0 g
s
.778 .575 .625 r
.56608 .38914 m .53211 .38117 L .53148 .37823 L p F P
0 g
s
.713 .454 .532 r
.72589 .48113 m .72217 .48093 L .7204 .45858 L p F P
0 g
s
.719 .461 .534 r
.7204 .45858 m .72217 .48093 L .6883 .47871 L p F P
0 g
s
.719 .461 .534 r
.6883 .47871 m .68667 .45621 L .7204 .45858 L p F P
0 g
s
.731 .641 .759 r
.5294 .26096 m .54442 .24867 L .52273 .24569 L closepath p F P
0 g
s
.73 .631 .749 r
.5294 .26096 m .50471 .28414 L .49123 .25045 L p F P
0 g
s
.73 .631 .749 r
.52273 .24569 m .5294 .26096 L p .49123 .25045 L F P
0 g
s
.667 .925 .625 r
.71868 .882 m .73664 .86263 L .72635 .87623 L closepath p F P
0 g
s
.643 .936 .684 r
.74342 .85582 m .73664 .86263 L .72635 .87623 L p F P
0 g
s
.611 .872 .533 r
.72635 .87623 m .71868 .882 L p .70076 .90627 L F P
0 g
s
.752 .51 .565 r
.63304 .45027 m .61596 .44774 L .61332 .42359 L p F P
0 g
s
.76 .516 .564 r
.5965 .42067 m .61332 .42359 L .61596 .44774 L p F P
0 g
s
.407 .554 .889 r
.22487 .80646 m .21075 .7864 L .22745 .78949 L closepath p F P
0 g
s
.75 .961 .937 r
.82181 .79482 m .82881 .79766 L .85417 .78171 L p F P
0 g
s
.772 .607 .675 r
.46726 .27729 m .50471 .28414 L .48345 .31268 L p F P
0 g
s
.751 .616 .709 r
.46643 .27496 m .49123 .25045 L .50471 .28414 L p F P
0 g
s
.751 .616 .709 r
.50471 .28414 m .46726 .27729 L .46643 .27496 L p F P
0 g
s
.717 .729 .86 r
.72965 .19519 m .70435 .20984 L .69225 .18892 L p F P
0 g
s
.725 .657 .782 r
.54082 .21561 m .55413 .24189 L .54442 .24867 L p F P
0 g
s
.725 .657 .782 r
.51598 .23172 m .54082 .21561 L p .54442 .24867 L F P
0 g
s
.725 .657 .782 r
.54442 .24867 m .52273 .24569 L .51598 .23172 L p F P
0 g
s
.783 .577 .622 r
.52601 .35254 m .50527 .34732 L p .53048 .38076 L F P
0 g
s
.783 .577 .622 r
.53048 .38076 m .53148 .37823 L .52601 .35254 L p F P
0 g
s
.329 .413 .797 r
.26277 .84401 m .25485 .83999 L .25792 .83337 L closepath p F P
0 g
s
.246 .425 .841 r
.24828 .81471 m .25792 .83337 L .25485 .83999 L p F P
0 g
s
.711 .678 .816 r
.57897 .22543 m .55413 .24189 L .54082 .21561 L p F P
0 g
s
.726 .466 .534 r
.67707 .45536 m .68667 .45621 L .6883 .47871 L p F P
0 g
s
.76 .516 .564 r
.61596 .44774 m .59274 .44379 L .5965 .42067 L p F P
0 g
s
.768 .524 .565 r
.57578 .41664 m .5965 .42067 L .59274 .44379 L p F P
0 g
s
.726 .466 .534 r
.6883 .47871 m .67681 .47773 L .67707 .45536 L p F P
0 g
s
.733 .473 .535 r
.65196 .4527 m .67707 .45536 L .67681 .47773 L p F P
0 g
s
.73 .631 .749 r
.49123 .25045 m .49999 .24303 L .52273 .24569 L p F P
0 g
s
.722 .656 .784 r
.52273 .24569 m .51598 .23172 L .49999 .24303 L closepath p F P
0 g
s
.725 .706 .832 r
.64178 .21821 m .6616 .20611 L .67021 .20885 L p F P
0 g
s
.722 .699 .827 r
.64178 .21821 m .6616 .20611 L .63059 .1979 L closepath p F P
0 g
s
.716 .696 .83 r
.63059 .1979 m .64178 .21821 L p .60395 .21001 L F P
0 g
s
.759 .891 .937 r
.87973 .76664 m .88307 .76468 L .88199 .76861 L closepath p F P
0 g
s
.742 .885 .945 r
.90539 .75136 m .88307 .76468 L .88199 .76861 L p F P
0 g
s
.761 .892 .936 r
.85417 .78171 m .87973 .76664 L .88199 .76861 L p F P
0 g
s
.79 .902 .921 r
.87973 .76664 m .85417 .78171 L .84421 .77558 L p F P
0 g
s
.75 .961 .937 r
.85417 .78171 m .84421 .77558 L p .82181 .79482 L F P
0 g
s
.716 .712 .845 r
.67021 .20885 m .66692 .20312 L .6616 .20611 L closepath p F P
0 g
s
.727 .626 .746 r
.49123 .25045 m .49999 .24303 L .48768 .24178 L closepath p F P
0 g
s
.726 .605 .722 r
.48768 .24178 m .49123 .25045 L .46643 .27496 L p F P
0 g
s
.733 .473 .535 r
.67681 .47773 m .65343 .47533 L .65196 .4527 L p F P
0 g
s
.742 .48 .534 r
.63304 .45027 m .65196 .4527 L .65343 .47533 L p F P
0 g
s
.723 .643 .769 r
.50242 .20423 m .51598 .23172 L .49999 .24303 L p F P
0 g
s
.723 .643 .769 r
.47762 .21973 m .50242 .20423 L p .49999 .24303 L F P
0 g
s
.723 .643 .769 r
.49999 .24303 m .48768 .24178 L .47762 .21973 L p F P
0 g
s
.717 .729 .86 r
.69225 .18892 m .71777 .17496 L .72965 .19519 L p F P
0 g
s
.784 .594 .643 r
.4798 .31974 m .48345 .31268 L p .50527 .34732 L F P
0 g
s
.776 .588 .646 r
.4798 .31974 m .48345 .31268 L .47769 .3113 L closepath p F P
0 g
s
.772 .607 .675 r
.48345 .31268 m .47769 .3113 L .46726 .27729 L p F P
0 g
s
.709 .686 .826 r
.60395 .21001 m .57897 .22543 L .56579 .20064 L p F P
0 g
s
.711 .678 .816 r
.54082 .21561 m .56579 .20064 L .57897 .22543 L p F P
0 g
s
.611 .872 .533 r
.71868 .882 m .70784 .89538 L .70076 .90627 L p F P
0 g
s
.783 .577 .622 r
.50527 .34732 m .49634 .37166 L .53048 .38076 L p F P
0 g
s
.794 .579 .61 r
.48542 .34205 m .50527 .34732 L .49634 .37166 L p F P
0 g
s
.784 .594 .643 r
.50527 .34732 m .48542 .34205 L .4798 .31974 L p F P
0 g
s
.773 .607 .673 r
.46477 .27685 m .46726 .27729 L .47769 .3113 L p F P
0 g
s
.75 .616 .71 r
.46726 .27729 m .46643 .27496 L .46477 .27685 L closepath p F P
0 g
s
.726 .605 .722 r
.46643 .27496 m .45342 .23901 L .48768 .24178 L p F P
0 g
s
.754 .593 .676 r
.45342 .23901 m .46643 .27496 L .46477 .27685 L p F P
0 g
s
.784 .578 .622 r
.53211 .38117 m .53148 .37823 L .53048 .38076 L closepath p F P
0 g
s
.308 .309 .698 r
.27247 .87096 m .28382 .85603 L p .28841 .8959 L F P
0 g
s
.308 .309 .698 r
.28841 .8959 m .27628 .88496 L .27247 .87096 L p F P
0 g
s
.356 .385 .753 r
.27247 .87096 m .26277 .84401 L .28382 .85603 L closepath p F P
0 g
s
.768 .524 .565 r
.59274 .44379 m .57836 .44103 L .57578 .41664 L p F P
0 g
s
.776 .529 .563 r
.55913 .41306 m .57578 .41664 L .57836 .44103 L p F P
0 g
s
.773 .607 .673 r
.47769 .3113 m .44743 .3039 L .46477 .27685 L p F P
0 g
s
.779 .59 .644 r
.42983 .27073 m .46477 .27685 L .44743 .3039 L p F P
0 g
s
.754 .593 .676 r
.45136 .2389 m .45342 .23901 L p .46477 .27685 L F P
0 g
s
.754 .593 .676 r
.42792 .26422 m .45136 .2389 L p .46477 .27685 L F P
0 g
s
.754 .593 .676 r
.46477 .27685 m .42983 .27073 L .42792 .26422 L p F P
0 g
s
.705 .615 .753 r
.47762 .21973 m .48768 .24178 L .45342 .23901 L p F P
0 g
s
.795 .584 .616 r
.47769 .3113 m .4798 .31974 L .47107 .33805 L p F P
0 g
s
.795 .584 .616 r
.44743 .3039 m .47769 .3113 L p .47107 .33805 L F P
0 g
s
.782 .557 .594 r
.55913 .41306 m .53632 .40766 L .53211 .38117 L p F P
0 g
s
.789 .561 .592 r
.53048 .38076 m .53211 .38117 L .53632 .40766 L p F P
0 g
s
.714 .706 .842 r
.65444 .1815 m .66692 .20312 L .6616 .20611 L p F P
0 g
s
.714 .706 .842 r
.6291 .19531 m .65444 .1815 L p .6616 .20611 L F P
0 g
s
.714 .706 .842 r
.6616 .20611 m .63059 .1979 L .6291 .19531 L p F P
0 g
s
.458 .638 .934 r
.17264 .76555 m .16974 .76544 L .16893 .7615 L closepath p F P
0 g
s
.431 .649 .95 r
.15643 .74798 m .16893 .7615 L .16974 .76544 L p F P
0 g
s
.431 .649 .95 r
.13413 .74842 m .15643 .74798 L p .16974 .76544 L F P
0 g
s
.365 .315 .669 r
.28011 .90321 m .27628 .88496 L .28841 .8959 L closepath p F P
0 g
s
.789 .561 .592 r
.53632 .40766 m .52401 .40449 L .53048 .38076 L p F P
0 g
s
.796 .563 .584 r
.49634 .37166 m .53048 .38076 L .52401 .40449 L p F P
0 g
s
.782 .897 .925 r
.88307 .76468 m .87973 .76664 L .86982 .75825 L p F P
0 g
s
.79 .902 .921 r
.84421 .77558 m .86982 .75825 L .87973 .76664 L p F P
0 g
s
.701 .667 .813 r
.54082 .21561 m .51598 .23172 L .50242 .20423 L p F P
0 g
s
.742 .48 .534 r
.65343 .47533 m .63241 .47269 L .63304 .45027 L p F P
0 g
s
.75 .487 .534 r
.61596 .44774 m .63304 .45027 L .63241 .47269 L p F P
0 g
s
.295 .393 .793 r
.28382 .85603 m .26277 .84401 L .25792 .83337 L p F P
0 g
s
.788 .596 .641 r
.48542 .34205 m .4798 .31974 L .47107 .33805 L closepath p F P
0 g
s
.782 .897 .925 r
.86982 .75825 m .88548 .74805 L .88307 .76468 L p F P
0 g
s
.765 .871 .926 r
.89556 .74134 m .88548 .74805 L .88307 .76468 L p F P
0 g
s
.765 .871 .926 r
.88307 .76468 m .90539 .75136 L .89556 .74134 L p F P
0 g
s
.709 .719 .857 r
.69225 .18892 m .66692 .20312 L .65444 .1815 L p F P
0 g
s
.473 .613 .909 r
.17264 .76555 m .19507 .76652 L .21075 .7864 L p F P
0 g
s
.479 .648 .932 r
.17903 .74769 m .19507 .76652 L .17264 .76555 L p F P
0 g
s
.479 .648 .932 r
.16715 .7479 m .17903 .74769 L p .17264 .76555 L F P
0 g
s
.479 .648 .932 r
.17264 .76555 m .16893 .7615 L .16715 .7479 L p F P
0 g
s
.705 .615 .753 r
.45342 .23901 m .45288 .2377 L .47762 .21973 L p F P
0 g
s
.717 .62 .749 r
.45342 .23901 m .45288 .2377 L .45136 .2389 L closepath p F P
0 g
s
.717 .571 .688 r
.42792 .26422 m .45136 .2389 L .42023 .23767 L closepath p F P
0 g
s
.717 .59 .712 r
.43915 .20445 m .45288 .2377 L .45136 .2389 L p F P
0 g
s
.717 .59 .712 r
.41451 .22074 m .43915 .20445 L p .45136 .2389 L F P
0 g
s
.717 .59 .712 r
.45136 .2389 m .42023 .23767 L .41451 .22074 L p F P
0 g
s
.685 .632 .79 r
.47762 .21973 m .45288 .2377 L .43915 .20445 L p F P
0 g
s
.295 .393 .793 r
.25792 .83337 m .26383 .82033 L p .28382 .85603 L F P
0 g
s
.37 .464 .827 r
.25792 .83337 m .24828 .81471 L .26383 .82033 L closepath p F P
0 g
s
.383 .569 .91 r
.22745 .78949 m .21075 .7864 L .19507 .76652 L p F P
0 g
s
.776 .529 .563 r
.57836 .44103 m .55541 .43613 L .55913 .41306 L p F P
0 g
s
.784 .536 .562 r
.53632 .40766 m .55913 .41306 L .55541 .43613 L p F P
0 g
s
.522 .673 .932 r
.15643 .74798 m .13413 .74842 L .11741 .73232 L p F P
0 g
s
.687 .424 .52 r
.78965 .50485 m .78786 .48285 L .81997 .48282 L p F P
0 g
s
.691 .427 .519 r
.78011 .4828 m .78786 .48285 L .78965 .50485 L p F P
0 g
s
.687 .424 .52 r
.81997 .48282 m .82209 .50496 L .78965 .50485 L p F P
0 g
s
.756 .551 .62 r
.42023 .23767 m .42792 .26422 L .42394 .26972 L p F P
0 g
s
.756 .551 .62 r
.39622 .23727 m .42023 .23767 L p .42394 .26972 L F P
0 g
s
.711 .587 .714 r
.42023 .23767 m .41451 .22074 L .39622 .23727 L closepath p F P
0 g
s
.691 .427 .519 r
.78965 .50485 m .7827 .50478 L .78011 .4828 L p F P
0 g
s
.696 .429 .516 r
.75535 .48233 m .78011 .4828 L .7827 .50478 L p F P
0 g
s
.75 .487 .534 r
.63241 .47269 m .61726 .47049 L .61596 .44774 L p F P
0 g
s
.759 .494 .533 r
.59274 .44379 m .61596 .44774 L .61726 .47049 L p F P
0 g
s
.756 .551 .62 r
.38947 .2476 m .39622 .23727 L p .42394 .26972 L F P
0 g
s
.716 .696 .83 r
.60395 .21001 m .62613 .19693 L .63059 .1979 L p F P
0 g
s
.714 .69 .825 r
.60395 .21001 m .62613 .19693 L .59368 .19126 L closepath p F P
0 g
s
.709 .686 .826 r
.59368 .19126 m .60395 .21001 L p .56579 .20064 L F P
0 g
s
.732 .99 .818 r
.76836 .83317 m .77529 .82739 L .77115 .83266 L closepath p F P
0 g
s
.697 .983 .859 r
.79347 .81259 m .77529 .82739 L .77115 .83266 L p F P
0 g
s
.769 .996 .811 r
.74342 .85582 m .76836 .83317 L .77115 .83266 L p F P
0 g
s
.696 .429 .516 r
.7827 .50478 m .75681 .50421 L .75535 .48233 L p F P
0 g
s
.705 .435 .513 r
.72589 .48113 m .75535 .48233 L .75681 .50421 L p F P
0 g
s
.794 .579 .61 r
.49634 .37166 m .49084 .3701 L .48542 .34205 L p F P
0 g
s
.799 .579 .602 r
.47107 .33805 m .48542 .34205 L .49084 .3701 L p F P
0 g
s
.753 .592 .677 r
.42983 .27073 m .42792 .26422 L .42394 .26972 L closepath p F P
0 g
s
.705 .435 .513 r
.75681 .50421 m .72848 .503 L .72589 .48113 L p F P
0 g
s
.711 .439 .512 r
.72217 .48093 m .72589 .48113 L .72848 .503 L p F P
0 g
s
.701 .674 .82 r
.56579 .20064 m .54082 .21561 L .52736 .18991 L p F P
0 g
s
.701 .667 .813 r
.50242 .20423 m .52736 .18991 L .54082 .21561 L p F P
0 g
s
.484 .652 .933 r
.16893 .7615 m .15643 .74798 L .16715 .7479 L closepath p F P
0 g
s
.779 .59 .644 r
.44743 .3039 m .4374 .30138 L .42983 .27073 L p F P
0 g
s
.782 .587 .637 r
.42394 .26972 m .42983 .27073 L .4374 .30138 L p F P
0 g
s
.711 .439 .512 r
.72848 .503 m .72328 .5027 L .72217 .48093 L p F P
0 g
s
.714 .439 .508 r
.72217 .48093 m .72328 .5027 L .68905 .50036 L p F P
0 g
s
.714 .439 .508 r
.68905 .50036 m .6883 .47871 L .72217 .48093 L p F P
0 g
s
.687 .633 .789 r
.49409 .18771 m .50242 .20423 L .47762 .21973 L p F P
0 g
s
.687 .633 .789 r
.47762 .21973 m .46385 .19046 L .49409 .18771 L p F P
0 g
s
.685 .632 .79 r
.43915 .20445 m .46385 .19046 L .47762 .21973 L p F P
0 g
s
.782 .587 .637 r
.4374 .30138 m .41173 .29479 L .42394 .26972 L p F P
0 g
s
.787 .561 .594 r
.39241 .26445 m .42394 .26972 L .41173 .29479 L p F P
0 g
s
.756 .551 .62 r
.42394 .26972 m .39241 .26445 L .38947 .2476 L p F P
0 g
s
.755 .551 .62 r
.39241 .26445 m .38947 .2476 L .38222 .26278 L closepath p F P
0 g
s
.795 .584 .616 r
.44098 .31964 m .44743 .3039 L p .47107 .33805 L F P
0 g
s
.782 .574 .619 r
.44098 .31964 m .44743 .3039 L .4374 .30138 L closepath p F P
0 g
s
.709 .727 .864 r
.71777 .17496 m .69225 .18892 L .67998 .16793 L p F P
0 g
s
.709 .719 .857 r
.65444 .1815 m .67998 .16793 L .69225 .18892 L p F P
0 g
s
.778 .973 .917 r
.81878 .79377 m .82525 .78916 L .82181 .79482 L closepath p F P
0 g
s
.75 .961 .937 r
.84421 .77558 m .82525 .78916 L .82181 .79482 L p F P
0 g
s
.79 .974 .911 r
.79347 .81259 m .81878 .79377 L .82181 .79482 L p F P
0 g
s
.759 .494 .533 r
.61726 .47049 m .59186 .46623 L .59274 .44379 L p F P
0 g
s
.767 .501 .533 r
.57836 .44103 m .59274 .44379 L .59186 .46623 L p F P
0 g
s
.723 .446 .507 r
.67681 .47773 m .6883 .47871 L .68905 .50036 L p F P
0 g
s
.709 .704 .844 r
.63059 .1979 m .6291 .19531 L .62613 .19693 L closepath p F P
0 g
s
.799 .579 .602 r
.49084 .3701 m .46345 .36189 L .47107 .33805 L p F P
0 g
s
.806 .577 .59 r
.44305 .32984 m .47107 .33805 L .46345 .36189 L p F P
0 g
s
.795 .584 .616 r
.47107 .33805 m .44305 .32984 L .44098 .31964 L p F P
0 g
s
.323 .481 .862 r
.26383 .82033 m .24828 .81471 L .2332 .79054 L p F P
0 g
s
.784 .536 .562 r
.55541 .43613 m .53873 .43217 L .53632 .40766 L p F P
0 g
s
.791 .541 .559 r
.52401 .40449 m .53632 .40766 L .53873 .43217 L p F P
0 g
s
.707 .698 .839 r
.61627 .17306 m .6291 .19531 L .62613 .19693 L p F P
0 g
s
.707 .698 .839 r
.59093 .18647 m .61627 .17306 L p .62613 .19693 L F P
0 g
s
.707 .698 .839 r
.62613 .19693 m .59368 .19126 L .59093 .18647 L p F P
0 g
s
.723 .446 .507 r
.68905 .50036 m .67931 .49952 L .67681 .47773 L p F P
0 g
s
.73 .451 .504 r
.65343 .47533 m .67681 .47773 L .67931 .49952 L p F P
0 g
s
.702 .71 .854 r
.65444 .1815 m .6291 .19531 L .61627 .17306 L p F P
0 g
s
.796 .563 .584 r
.49296 .38567 m .49634 .37166 L p .52401 .40449 L F P
0 g
s
.796 .561 .582 r
.49296 .38567 m .49634 .37166 L .49084 .3701 L closepath p F P
0 g
s
.795 .582 .614 r
.4374 .30138 m .41173 .29479 L p .43778 .32823 L F P
0 g
s
.795 .582 .614 r
.43778 .32823 m .44098 .31964 L .4374 .30138 L p F P
0 g
s
.593 .905 .64 r
.74072 .85761 m .74342 .85582 L .76836 .83317 L p F P
0 g
s
.654 .929 .65 r
.73664 .86263 m .74072 .85761 L .74342 .85582 L closepath p F P
0 g
s
.767 .501 .533 r
.59186 .46623 m .57946 .46388 L .57836 .44103 L p F P
0 g
s
.775 .508 .531 r
.55541 .43613 m .57836 .44103 L .57946 .46388 L p F P
0 g
s
.743 .985 .765 r
.77529 .82739 m .76836 .83317 L .75813 .83834 L p F P
0 g
s
.593 .905 .64 r
.76836 .83317 m .75813 .83834 L p .74072 .85761 L F P
0 g
s
.709 .686 .826 r
.56579 .20064 m .58421 .19006 L .59368 .19126 L p F P
0 g
s
.706 .679 .822 r
.56579 .20064 m .58421 .19006 L .55883 .18774 L closepath p F P
0 g
s
.701 .674 .82 r
.55883 .18774 m .56579 .20064 L p .52736 .18991 L F P
0 g
s
.694 .653 .805 r
.52559 .18655 m .52736 .18991 L .50242 .20423 L p F P
0 g
s
.694 .653 .805 r
.50242 .20423 m .49409 .18771 L .52559 .18655 L p F P
0 g
s
.603 .853 .495 r
.70784 .89538 m .71402 .88717 L .71868 .882 L closepath p F P
0 g
s
0 0 0 r
.71402 .88717 m .71868 .882 L .73664 .86263 L p F P
0 g
s
0 0 0 r
.73664 .86263 m .74072 .85761 L p .71402 .88717 L F P
0 g
s
.743 .985 .765 r
.78635 .81348 m .77529 .82739 L p .75813 .83834 L F P
0 g
s
.732 .991 .829 r
.77529 .82739 m .78635 .81348 L .79347 .81259 L closepath p F P
0 g
s
.798 .562 .581 r
.49084 .3701 m .46345 .36189 L p .49073 .39506 L F P
0 g
s
.798 .562 .581 r
.49073 .39506 m .49296 .38567 L .49084 .3701 L p F P
0 g
s
.787 .561 .594 r
.41173 .29479 m .39611 .29068 L .39241 .26445 L p F P
0 g
s
.79 .55 .575 r
.38222 .26278 m .39241 .26445 L .39611 .29068 L p F P
0 g
s
.73 .451 .504 r
.67931 .49952 m .65382 .49689 L .65343 .47533 L p F P
0 g
s
.739 .458 .503 r
.63241 .47269 m .65343 .47533 L .65382 .49689 L p F P
0 g
s
.693 .981 .835 r
.78635 .81348 m .79347 .81259 L .81878 .79377 L p F P
0 g
s
.791 .541 .559 r
.53873 .43217 m .52047 .42746 L .52401 .40449 L p F P
0 g
s
.8 .547 .556 r
.49445 .39617 m .52401 .40449 L .52047 .42746 L p F P
0 g
s
.796 .563 .584 r
.52401 .40449 m .49445 .39617 L .49296 .38567 L p F P
0 g
s
.79 .55 .575 r
.39611 .29068 m .3763 .28535 L .38222 .26278 L p F P
0 g
s
.308 .309 .698 r
.28504 .85675 m .29486 .88979 L .28841 .8959 L p F P
0 g
s
.308 .309 .698 r
.28382 .85603 m .28504 .85675 L p .28841 .8959 L F P
0 g
s
.709 .727 .864 r
.67998 .16793 m .70571 .15451 L .71777 .17496 L p F P
0 g
s
.798 .587 .615 r
.44305 .32984 m .44098 .31964 L .43778 .32823 L closepath p F P
0 g
s
.702 .696 .841 r
.59368 .19126 m .59093 .18647 L .58421 .19006 L closepath p F P
0 g
s
.806 .983 .893 r
.82525 .78916 m .81878 .79377 L .80872 .79219 L p F P
0 g
s
.693 .981 .835 r
.81878 .79377 m .80872 .79219 L p .78635 .81348 L F P
0 g
s
.739 .458 .503 r
.65382 .49689 m .63463 .49448 L .63241 .47269 L p F P
0 g
s
.747 .463 .501 r
.61726 .47049 m .63241 .47269 L .63463 .49448 L p F P
0 g
s
.412 .552 .886 r
.2332 .79054 m .22745 .78949 L .22858 .7838 L closepath p F P
0 g
s
.383 .569 .91 r
.21773 .76848 m .22858 .7838 L .22745 .78949 L p F P
0 g
s
.383 .569 .91 r
.19507 .76652 m .21773 .76848 L p .22745 .78949 L F P
0 g
s
.685 .663 .823 r
.46385 .19046 m .4887 .1777 L .49409 .18771 L closepath p F P
0 g
s
.806 .983 .893 r
.83501 .77178 m .82525 .78916 L p .80872 .79219 L F P
0 g
s
.783 .969 .918 r
.82525 .78916 m .83501 .77178 L .84421 .77558 L closepath p F P
0 g
s
.701 .689 .835 r
.57776 .16359 m .59093 .18647 L .58421 .19006 L p F P
0 g
s
.701 .689 .835 r
.55246 .17654 m .57776 .16359 L p .58421 .19006 L F P
0 g
s
.701 .689 .835 r
.58421 .19006 m .55883 .18774 L .55246 .17654 L p F P
0 g
s
.775 .508 .531 r
.57946 .46388 m .55436 .45857 L .55541 .43613 L p F P
0 g
s
.784 .515 .53 r
.53873 .43217 m .55541 .43613 L .55436 .45857 L p F P
0 g
s
.497 .618 .902 r
.21773 .76848 m .19507 .76652 L .17903 .74769 L p F P
0 g
s
.702 .718 .862 r
.67998 .16793 m .65444 .1815 L .64179 .15986 L p F P
0 g
s
.702 .71 .854 r
.61627 .17306 m .64179 .15986 L .65444 .1815 L p F P
0 g
s
.795 .582 .614 r
.41173 .29479 m .40506 .31796 L .43778 .32823 L p F P
0 g
s
.807 .565 .572 r
.39611 .29068 m .41173 .29479 L .40506 .31796 L p F P
0 g
s
.806 .577 .59 r
.46345 .36189 m .4472 .35669 L .44305 .32984 L p F P
0 g
s
.811 .578 .585 r
.43778 .32823 m .44305 .32984 L .4472 .35669 L p F P
0 g
s
.481 .656 .937 r
.16715 .7479 m .15643 .74798 L .13993 .73056 L p F P
0 g
s
.522 .673 .932 r
.11741 .73232 m .13993 .73056 L .15643 .74798 L p F P
0 g
s
.747 .463 .501 r
.63463 .49448 m .6173 .49198 L .61726 .47049 L p F P
0 g
s
.756 .471 .5 r
.59186 .46623 m .61726 .47049 L .6173 .49198 L p F P
0 g
s
.701 .674 .82 r
.52736 .18991 m .53314 .18665 L .55883 .18774 L p F P
0 g
s
.699 .667 .815 r
.52736 .18991 m .53314 .18665 L .52559 .18655 L closepath p F P
0 g
s
.803 .567 .582 r
.49445 .39617 m .49296 .38567 L .49073 .39506 L closepath p F P
0 g
s
.695 .702 .853 r
.61627 .17306 m .59093 .18647 L .57776 .16359 L p F P
0 g
s
.767 .967 .926 r
.83501 .77178 m .84421 .77558 L .86982 .75825 L p F P
0 g
s
.696 .687 .837 r
.55883 .18774 m .55246 .17654 L .53314 .18665 L closepath p F P
0 g
s
.68 .661 .824 r
.51373 .16526 m .52559 .18655 L .49409 .18771 L p F P
0 g
s
.68 .661 .824 r
.49409 .18771 m .4887 .1777 L .51373 .16526 L p F P
0 g
s
.686 .416 .509 r
.82209 .50496 m .82412 .52725 L .79113 .52673 L p F P
0 g
s
.686 .416 .509 r
.79113 .52673 m .78965 .50485 L .82209 .50496 L p F P
0 g
s
.694 .421 .506 r
.7827 .50478 m .78965 .50485 L .79113 .52673 L p F P
0 g
s
.572 .86 .539 r
.73304 .86484 m .75375 .84278 L .74072 .85761 L closepath p F P
0 g
s
.593 .905 .64 r
.75813 .83834 m .75375 .84278 L .74072 .85761 L p F P
0 g
s
0 0 0 r
.74072 .85761 m .73304 .86484 L p .71402 .88717 L F P
0 g
s
.694 .421 .506 r
.79113 .52673 m .78678 .52664 L .7827 .50478 L p F P
0 g
s
.698 .419 .498 r
.75681 .50421 m .7827 .50478 L .78678 .52664 L p F P
0 g
s
.811 .578 .585 r
.4472 .35669 m .43167 .35148 L .43778 .32823 L p F P
0 g
s
.82 .568 .559 r
.40506 .31796 m .43778 .32823 L .43167 .35148 L p F P
0 g
s
.695 .678 .829 r
.53896 .15296 m .55246 .17654 L .53314 .18665 L p F P
0 g
s
.695 .678 .829 r
.51373 .16526 m .53896 .15296 L p .53314 .18665 L F P
0 g
s
.695 .678 .829 r
.53314 .18665 m .52559 .18655 L .51373 .16526 L p F P
0 g
s
.698 .419 .498 r
.78678 .52664 m .75774 .52571 L .75681 .50421 L p F P
0 g
s
.705 .421 .491 r
.72848 .503 m .75681 .50421 L .75774 .52571 L p F P
0 g
s
.323 .481 .862 r
.2332 .79054 m .25596 .79543 L p .26383 .82033 L F P
0 g
s
.424 .558 .886 r
.24067 .77134 m .25596 .79543 L .2332 .79054 L p F P
0 g
s
.424 .558 .886 r
.2318 .77022 m .24067 .77134 L p .2332 .79054 L F P
0 g
s
.424 .558 .886 r
.2332 .79054 m .22858 .7838 L .2318 .77022 L p F P
0 g
s
.545 .687 .932 r
.13993 .73056 m .11741 .73232 L .10041 .71611 L p F P
0 g
s
.798 .562 .581 r
.46345 .36189 m .45871 .38494 L .49073 .39506 L p F P
0 g
s
.814 .567 .565 r
.4472 .35669 m .46345 .36189 L .45871 .38494 L p F P
0 g
s
.705 .421 .491 r
.75774 .52571 m .73338 .52447 L .72848 .503 L p F P
0 g
s
.71 .423 .488 r
.72328 .5027 m .72848 .503 L .73338 .52447 L p F P
0 g
s
.784 .515 .53 r
.55436 .45857 m .53958 .4551 L .53873 .43217 L p F P
0 g
s
.791 .521 .528 r
.52047 .42746 m .53873 .43217 L .53958 .4551 L p F P
0 g
s
.343 .379 .754 r
.28504 .85675 m .28382 .85603 L .28445 .85514 L closepath p F P
0 g
s
.295 .393 .793 r
.2708 .82294 m .28445 .85514 L .28382 .85603 L p F P
0 g
s
.295 .393 .793 r
.26383 .82033 m .2708 .82294 L p .28382 .85603 L F P
0 g
s
.71 .423 .488 r
.73338 .52447 m .72366 .52385 L .72328 .5027 L p F P
0 g
s
.71 .416 .476 r
.72328 .5027 m .72366 .52385 L .6888 .52107 L p F P
0 g
s
.71 .416 .476 r
.6888 .52107 m .68905 .50036 L .72328 .5027 L p F P
0 g
s
.807 .565 .572 r
.40506 .31796 m .39881 .31594 L .39611 .29068 L p F P
0 g
s
.812 .552 .545 r
.3763 .28535 m .39611 .29068 L .39881 .31594 L p F P
0 g
s
.812 .903 .905 r
.88548 .74805 m .86982 .75825 L .85983 .75105 L p F P
0 g
s
.767 .967 .926 r
.86982 .75825 m .85983 .75105 L p .83501 .77178 L F P
0 g
s
.364 .46 .825 r
.2708 .82294 m .26383 .82033 L .26645 .81443 L closepath p F P
0 g
s
.323 .481 .862 r
.25596 .79543 m .26645 .81443 L .26383 .82033 L p F P
0 g
s
.8 .547 .556 r
.52047 .42746 m .49652 .42065 L .49445 .39617 L p F P
0 g
s
.806 .552 .553 r
.49073 .39506 m .49445 .39617 L .49652 .42065 L p F P
0 g
s
.363 .358 .72 r
.29486 .88979 m .28504 .85675 L .30766 .87167 L p F P
0 g
s
.329 .37 .752 r
.29576 .8382 m .30766 .87167 L .28504 .85675 L p F P
0 g
s
.329 .37 .752 r
.28504 .85675 m .28445 .85514 L .29576 .8382 L p F P
0 g
s
.371 .424 .787 r
.29363 .83305 m .29576 .8382 L .28445 .85514 L p F P
0 g
s
.371 .424 .787 r
.28445 .85514 m .2708 .82294 L .29363 .83305 L p F P
0 g
s
.756 .471 .5 r
.6173 .49198 m .59373 .48806 L .59186 .46623 L p F P
0 g
s
.764 .477 .498 r
.57946 .46388 m .59186 .46623 L .59373 .48806 L p F P
0 g
s
.806 .552 .553 r
.49652 .42065 m .48746 .41789 L .49073 .39506 L p F P
0 g
s
.814 .552 .544 r
.45871 .38494 m .49073 .39506 L .48746 .41789 L p F P
0 g
s
.439 .573 .892 r
.22858 .7838 m .21773 .76848 L .2318 .77022 L closepath p F P
0 g
s
.363 .358 .72 r
.30766 .87167 m .30868 .87512 L .29486 .88979 L p F P
0 g
s
.812 .903 .905 r
.85983 .75105 m .88559 .73168 L .88548 .74805 L p F P
0 g
s
.787 .885 .917 r
.88548 .74805 m .89556 .74134 L .88559 .73168 L closepath p F P
0 g
s
.702 .725 .868 r
.70571 .15451 m .67998 .16793 L .66752 .14679 L p F P
0 g
s
.702 .718 .862 r
.64179 .15986 m .66752 .14679 L .67998 .16793 L p F P
0 g
s
.721 .424 .474 r
.67931 .49952 m .68905 .50036 L .6888 .52107 L p F P
0 g
s
.493 .649 .927 r
.17903 .74769 m .16715 .7479 L .16707 .73418 L closepath p F P
0 g
s
.481 .656 .937 r
.16269 .72925 m .16707 .73418 L .16715 .7479 L p F P
0 g
s
.481 .656 .937 r
.13993 .73056 m .16269 .72925 L p .16715 .7479 L F P
0 g
s
.721 .424 .474 r
.6888 .52107 m .68476 .5207 L .67931 .49952 L p F P
0 g
s
.727 .425 .468 r
.65382 .49689 m .67931 .49952 L .68476 .5207 L p F P
0 g
s
.686 .694 .852 r
.57776 .16359 m .55246 .17654 L .53896 .15296 L p F P
0 g
s
.695 .71 .86 r
.64179 .15986 m .61627 .17306 L .60325 .15081 L p F P
0 g
s
.695 .702 .853 r
.57776 .16359 m .60325 .15081 L .61627 .17306 L p F P
0 g
s
.764 .477 .498 r
.59373 .48806 m .57914 .48533 L .57946 .46388 L p F P
0 g
s
.773 .484 .498 r
.55436 .45857 m .57946 .46388 L .57914 .48533 L p F P
0 g
s
.814 .567 .565 r
.45871 .38494 m .44984 .38197 L .4472 .35669 L p F P
0 g
s
.82 .567 .557 r
.43167 .35148 m .4472 .35669 L .44984 .38197 L p F P
0 g
s
.791 .521 .528 r
.53958 .4551 m .5193 .44989 L .52047 .42746 L p F P
0 g
s
.8 .529 .527 r
.49652 .42065 m .52047 .42746 L .5193 .44989 L p F P
0 g
s
.812 .552 .545 r
.39881 .31594 m .37281 .30725 L .3763 .28535 L p F P
0 g
s
0 0 0 r
.73304 .86484 m .72339 .87627 L .71402 .88717 L p F P
0 g
s
.361 .458 .825 r
.27898 .80225 m .29363 .83305 L .2708 .82294 L p F P
0 g
s
.361 .458 .825 r
.27259 .80026 m .27898 .80225 L p .2708 .82294 L F P
0 g
s
.361 .458 .825 r
.2708 .82294 m .26645 .81443 L .27259 .80026 L p F P
0 g
s
.727 .425 .468 r
.68476 .5207 m .65301 .51729 L .65382 .49689 L p F P
0 g
s
.736 .431 .465 r
.63463 .49448 m .65382 .49689 L .65301 .51729 L p F P
0 g
s
.82 .568 .559 r
.43167 .35148 m .40082 .34047 L .40506 .31796 L p F P
0 g
s
.821 .566 .554 r
.39881 .31594 m .40506 .31796 L .40082 .34047 L p F P
0 g
s
.389 .491 .842 r
.26645 .81443 m .25596 .79543 L .27259 .80026 L closepath p F P
0 g
s
.736 .431 .465 r
.65301 .51729 m .63993 .51562 L .63463 .49448 L p F P
0 g
s
.743 .435 .461 r
.6173 .49198 m .63463 .49448 L .63993 .51562 L p F P
0 g
s
.702 .725 .868 r
.66752 .14679 m .69345 .13379 L .70571 .15451 L p F P
0 g
s
.773 .484 .498 r
.57914 .48533 m .55585 .48048 L .55436 .45857 L p F P
0 g
s
.782 .492 .496 r
.53958 .4551 m .55436 .45857 L .55585 .48048 L p F P
0 g
s
.71 .977 .769 r
.78336 .81441 m .79116 .80752 L .78635 .81348 L closepath p F P
0 g
s
.693 .981 .835 r
.80872 .79219 m .79116 .80752 L .78635 .81348 L p F P
0 g
s
.743 .985 .765 r
.75813 .83834 m .78336 .81441 L .78635 .81348 L p F P
0 g
s
.497 .618 .902 r
.17903 .74769 m .20192 .74773 L .21773 .76848 L p F P
0 g
s
.511 .656 .925 r
.18576 .72791 m .20192 .74773 L .17903 .74769 L p F P
0 g
s
.511 .656 .925 r
.16752 .72899 m .18576 .72791 L p .17903 .74769 L F P
0 g
s
.511 .656 .925 r
.17903 .74769 m .16707 .73418 L .16752 .72899 L p F P
0 g
s
.82 .567 .557 r
.44984 .38197 m .42777 .37419 L .43167 .35148 L p F P
0 g
s
.828 .565 .541 r
.40082 .34047 m .43167 .35148 L .42777 .37419 L p F P
0 g
s
.821 .566 .554 r
.40082 .34047 m .40061 .34039 L .39881 .31594 L p F P
0 g
s
.826 .555 .529 r
.37281 .30725 m .39881 .31594 L .40061 .34039 L p F P
0 g
s
.427 .585 .906 r
.2318 .77022 m .21773 .76848 L .20192 .74773 L p F P
0 g
s
.695 .717 .866 r
.66752 .14679 m .64179 .15986 L .62895 .13811 L p F P
0 g
s
.695 .71 .86 r
.60325 .15081 m .62895 .13811 L .64179 .15986 L p F P
0 g
s
.687 .702 .858 r
.60325 .15081 m .57776 .16359 L .56439 .14071 L p F P
0 g
s
.686 .694 .852 r
.53896 .15296 m .56439 .14071 L .57776 .16359 L p F P
0 g
s
.542 .671 .922 r
.16269 .72925 m .13993 .73056 L .12312 .71323 L p F P
0 g
s
.545 .687 .932 r
.10041 .71611 m .12312 .71323 L .13993 .73056 L p F P
0 g
s
.743 .435 .461 r
.63993 .51562 m .61594 .51212 L .6173 .49198 L p F P
0 g
s
.752 .442 .46 r
.59373 .48806 m .6173 .49198 L .61594 .51212 L p F P
0 g
s
.8 .529 .527 r
.5193 .44989 m .49705 .44361 L .49652 .42065 L p F P
0 g
s
.807 .534 .525 r
.48746 .41789 m .49652 .42065 L .49705 .44361 L p F P
0 g
s
.7 .417 .492 r
.79113 .52673 m .82412 .52725 L .82601 .54966 L p F P
0 g
s
.814 .552 .544 r
.48746 .41789 m .4559 .40758 L .45871 .38494 L p F P
0 g
s
.819 .556 .542 r
.44984 .38197 m .45871 .38494 L .4559 .40758 L p F P
0 g
s
.7 .417 .492 r
.79213 .54718 m .79113 .52673 L p .82601 .54966 L F P
0 g
s
.691 .41 .493 r
.79213 .54718 m .78678 .52664 L .79113 .52673 L closepath p F P
0 g
s
.693 .399 .474 r
.78678 .52664 m .79213 .54718 L p .75799 .54664 L F P
0 g
s
.693 .399 .474 r
.75799 .54664 m .75774 .52571 L .78678 .52664 L p F P
0 g
s
.782 .492 .496 r
.55585 .48048 m .53892 .47656 L .53958 .4551 L p F P
0 g
s
.789 .499 .496 r
.5193 .44989 m .53958 .4551 L .53892 .47656 L p F P
0 g
s
.707 .404 .462 r
.73338 .52447 m .75774 .52571 L .75799 .54664 L p F P
0 g
s
.565 .698 .931 r
.12312 .71323 m .10041 .71611 L .08311 .69972 L p F P
0 g
s
.358 .507 .87 r
.27259 .80026 m .25596 .79543 L .24067 .77134 L p F P
0 g
s
.807 .534 .525 r
.49705 .44361 m .48622 .44032 L .48746 .41789 L p F P
0 g
s
.816 .539 .52 r
.4559 .40758 m .48746 .41789 L .48622 .44032 L p F P
0 g
s
.707 .404 .462 r
.75799 .54664 m .74088 .5455 L .73338 .52447 L p F P
0 g
s
.711 .403 .455 r
.72366 .52385 m .73338 .52447 L .74088 .5455 L p F P
0 g
s
.819 .556 .542 r
.4559 .40758 m .45114 .40595 L .44984 .38197 L p F P
0 g
s
.824 .557 .535 r
.42777 .37419 m .44984 .38197 L .45114 .40595 L p F P
0 g
s
.711 .403 .455 r
.74088 .5455 m .72309 .54411 L .72366 .52385 L p F P
0 g
s
.716 .398 .438 r
.6888 .52107 m .72366 .52385 L .72309 .54411 L p F P
0 g
s
.752 .442 .46 r
.61594 .51212 m .59861 .50926 L .59373 .48806 L p F P
0 g
s
.759 .447 .456 r
.57914 .48533 m .59373 .48806 L .59861 .50926 L p F P
0 g
s
.488 .831 .55 r
.77387 .82238 m .78336 .81441 L .79116 .80752 L p F P
0 g
s
.506 .832 .532 r
.78336 .81441 m .77387 .82238 L .75662 .83971 L p F P
0 g
s
.506 .832 .532 r
.75662 .83971 m .75813 .83834 L .78336 .81441 L p F P
0 g
s
.488 .831 .55 r
.79116 .80752 m .80218 .794 L p .77387 .82238 L F P
0 g
s
.709 .978 .774 r
.79116 .80752 m .80218 .794 L .80872 .79219 L closepath p F P
0 g
s
.8 .983 .896 r
.83425 .77154 m .83577 .77034 L .83501 .77178 L closepath p F P
0 g
s
.767 .967 .926 r
.85983 .75105 m .83577 .77034 L .83501 .77178 L p F P
0 g
s
.806 .983 .893 r
.80872 .79219 m .83425 .77154 L .83501 .77178 L p F P
0 g
s
.551 .854 .543 r
.75375 .84278 m .75662 .83971 L .75813 .83834 L closepath p F P
0 g
s
.695 .723 .871 r
.69345 .13379 m .66752 .14679 L .65486 .12544 L p F P
0 g
s
.695 .717 .866 r
.62895 .13811 m .65486 .12544 L .66752 .14679 L p F P
0 g
s
.673 .968 .776 r
.80218 .794 m .80872 .79219 L .83425 .77154 L p F P
0 g
s
0 0 0 r
.75375 .84278 m .75662 .83971 L p .72972 .86965 L F P
0 g
s
0 0 0 r
.72972 .86965 m .73304 .86484 L .75375 .84278 L p F P
0 g
s
.688 .709 .864 r
.62895 .13811 m .60325 .15081 L .59004 .12846 L p F P
0 g
s
.687 .702 .858 r
.56439 .14071 m .59004 .12846 L .60325 .15081 L p F P
0 g
s
.826 .555 .529 r
.40061 .34039 m .37032 .32906 L .37281 .30725 L p F P
0 g
s
.789 .499 .496 r
.53892 .47656 m .52038 .47189 L .5193 .44989 L p F P
0 g
s
.799 .507 .495 r
.49705 .44361 m .5193 .44989 L .52038 .47189 L p F P
0 g
s
.716 .398 .438 r
.68823 .52887 m .6888 .52107 L p .72309 .54411 L F P
0 g
s
.714 .394 .436 r
.68823 .52887 m .68476 .5207 L .6888 .52107 L closepath p F P
0 g
s
.759 .447 .456 r
.59861 .50926 m .57728 .50531 L .57914 .48533 L p F P
0 g
s
.768 .455 .457 r
.55585 .48048 m .57914 .48533 L .57728 .50531 L p F P
0 g
s
.717 .385 .415 r
.68476 .5207 m .68823 .52887 L p .65066 .53619 L F P
0 g
s
.717 .385 .415 r
.65066 .53619 m .65301 .51729 L .68476 .5207 L p F P
0 g
s
.825 .997 .843 r
.83577 .77034 m .83425 .77154 L .82435 .77071 L p F P
0 g
s
.673 .968 .776 r
.83425 .77154 m .82435 .77071 L p .80218 .794 L F P
0 g
s
.825 .997 .843 r
.82435 .77071 m .84456 .75157 L .83577 .77034 L p F P
0 g
s
.815 .969 .901 r
.84991 .74644 m .84456 .75157 L .83577 .77034 L p F P
0 g
s
.815 .969 .901 r
.83577 .77034 m .85983 .75105 L .84991 .74644 L p F P
0 g
s
.44 .569 .887 r
.24067 .77134 m .2318 .77022 L .23416 .76184 L closepath p F P
0 g
s
.427 .585 .906 r
.22503 .74879 m .23416 .76184 L .2318 .77022 L p F P
0 g
s
.427 .585 .906 r
.20192 .74773 m .22503 .74879 L p .2318 .77022 L F P
0 g
s
0 0 0 r
.72339 .87627 m .72972 .86965 L .73304 .86484 L closepath p F P
0 g
s
.512 .657 .925 r
.16707 .73418 m .16269 .72925 L .16752 .72899 L closepath p F P
0 g
s
.855 .901 .867 r
.88559 .73168 m .85983 .75105 L .84991 .74644 L p F P
0 g
s
.828 .565 .541 r
.40066 .34168 m .40082 .34047 L p .42777 .37419 L F P
0 g
s
.822 .558 .541 r
.40066 .34168 m .40082 .34047 L .40061 .34039 L closepath p F P
0 g
s
.826 .562 .54 r
.40061 .34039 m .37032 .32906 L p .39785 .36281 L F P
0 g
s
.826 .562 .54 r
.39785 .36281 m .40066 .34168 L .40061 .34039 L p F P
0 g
s
.828 .565 .541 r
.42777 .37419 m .40173 .36434 L .40066 .34168 L p F P
0 g
s
.833 .569 .54 r
.40173 .36434 m .40066 .34168 L .39785 .36281 L closepath p F P
0 g
s
0 0 0 r
.74813 .85177 m .75662 .83971 L .77387 .82238 L p F P
0 g
s
0 0 0 r
.75662 .83971 m .74813 .85177 L p .72972 .86965 L F P
0 g
s
.338 .34 .715 r
.30868 .87512 m .30766 .87167 L .3101 .87348 L closepath p F P
0 g
s
.287 .339 .742 r
.3101 .87348 m .30766 .87167 L .29576 .8382 L p F P
0 g
s
.73 .395 .413 r
.63993 .51562 m .65301 .51729 L .65066 .53619 L p F P
0 g
s
.824 .557 .535 r
.45114 .40595 m .42533 .39667 L .42777 .37419 L p F P
0 g
s
.833 .56 .526 r
.40173 .36434 m .42777 .37419 L .42533 .39667 L p F P
0 g
s
.513 .621 .896 r
.22503 .74879 m .20192 .74773 L .18576 .72791 L p F P
0 g
s
.855 .901 .867 r
.84991 .74644 m .87548 .7224 L .88559 .73168 L p F P
0 g
s
.511 .658 .926 r
.16752 .72899 m .16269 .72925 L .14608 .71066 L p F P
0 g
s
.542 .671 .922 r
.12312 .71323 m .14608 .71066 L .16269 .72925 L p F P
0 g
s
.768 .455 .457 r
.57728 .50531 m .56013 .5018 L .55585 .48048 L p F P
0 g
s
.777 .462 .455 r
.53892 .47656 m .55585 .48048 L .56013 .5018 L p F P
0 g
s
.287 .339 .742 r
.29576 .8382 m .29764 .8351 L p .3101 .87348 L F P
0 g
s
.343 .404 .78 r
.29576 .8382 m .29363 .83305 L .29764 .8351 L closepath p F P
0 g
s
.73 .395 .413 r
.65066 .53619 m .64892 .53595 L .63993 .51562 L p F P
0 g
s
.735 .395 .404 r
.61594 .51212 m .63993 .51562 L .64892 .53595 L p F P
0 g
s
.287 .339 .742 r
.31676 .84595 m .32134 .85897 L .3101 .87348 L p F P
0 g
s
.287 .339 .742 r
.29764 .8351 m .31676 .84595 L p .3101 .87348 L F P
0 g
s
.306 .41 .805 r
.29764 .8351 m .29363 .83305 L .27898 .80225 L p F P
0 g
s
.695 .723 .871 r
.65486 .12544 m .68099 .11277 L .69345 .13379 L p F P
0 g
s
.799 .507 .495 r
.52038 .47189 m .49607 .46515 L .49705 .44361 L p F P
0 g
s
.806 .514 .495 r
.48622 .44032 m .49705 .44361 L .49607 .46515 L p F P
0 g
s
.358 .507 .87 r
.24067 .77134 m .26389 .77531 L p .27259 .80026 L F P
0 g
s
.451 .574 .887 r
.24842 .75085 m .26389 .77531 L .24067 .77134 L p F P
0 g
s
.451 .574 .887 r
.23802 .74988 m .24842 .75085 L p .24067 .77134 L F P
0 g
s
.451 .574 .887 r
.24067 .77134 m .23416 .76184 L .23802 .74988 L p F P
0 g
s
.816 .539 .52 r
.48622 .44032 m .45464 .42998 L .4559 .40758 L p F P
0 g
s
.82 .543 .52 r
.45114 .40595 m .4559 .40758 L .45464 .42998 L p F P
0 g
s
.689 .715 .869 r
.65486 .12544 m .62895 .13811 L .61591 .11618 L p F P
0 g
s
.688 .709 .864 r
.59004 .12846 m .61591 .11618 L .62895 .13811 L p F P
0 g
s
.562 .685 .922 r
.14608 .71066 m .12312 .71323 L .10601 .69588 L p F P
0 g
s
.565 .698 .931 r
.08311 .69972 m .10601 .69588 L .12312 .71323 L p F P
0 g
s
.716 .398 .438 r
.72309 .54411 m .6933 .54129 L .68823 .52887 L p F P
0 g
s
.721 .4 .435 r
.6933 .54129 m .68735 .54065 L .68823 .52887 L closepath p F P
0 g
s
.717 .385 .415 r
.68823 .52887 m .68735 .54065 L .65066 .53619 L p F P
0 g
s
.518 .652 .919 r
.18576 .72791 m .16752 .72899 L .17123 .71082 L closepath p F P
0 g
s
.511 .658 .926 r
.16928 .70853 m .17123 .71082 L .16752 .72899 L p F P
0 g
s
.511 .658 .926 r
.14608 .71066 m .16928 .70853 L p .16752 .72899 L F P
0 g
s
.711 .414 .472 r
.79243 .54838 m .82601 .54966 L .82768 .57208 L p F P
0 g
s
.7 .417 .492 r
.82601 .54966 m .79243 .54838 L .79213 .54718 L p F P
0 g
s
.38 .483 .839 r
.27898 .80225 m .27259 .80026 L .27492 .79474 L closepath p F P
0 g
s
.358 .507 .87 r
.26389 .77531 m .27492 .79474 L .27259 .80026 L p F P
0 g
s
.82 .543 .52 r
.45464 .42998 m .45118 .4288 L .45114 .40595 L p F P
0 g
s
.826 .547 .516 r
.42533 .39667 m .45114 .40595 L .45118 .4288 L p F P
0 g
s
.704 .42 .491 r
.79243 .54838 m .79219 .54837 L .79213 .54718 L closepath p F P
0 g
s
.693 .399 .474 r
.79213 .54718 m .79219 .54837 L .75799 .54664 L p F P
0 g
s
.711 .414 .472 r
.82768 .57208 m .79944 .57009 L .79243 .54838 L p F P
0 g
s
.715 .416 .47 r
.79219 .54837 m .79243 .54838 L .79944 .57009 L p F P
0 g
s
.715 .416 .47 r
.79944 .57009 m .79267 .56956 L .79219 .54837 L p F P
0 g
s
.693 .375 .433 r
.79219 .54837 m .79267 .56956 L .75715 .56653 L p F P
0 g
s
.693 .375 .433 r
.75715 .56653 m .75799 .54664 L .79219 .54837 L p F P
0 g
s
.32 .387 .775 r
.31676 .84595 m .29764 .8351 L .30607 .81979 L closepath p F P
0 g
s
.306 .41 .805 r
.30227 .81132 m .30607 .81979 L .29764 .8351 L p F P
0 g
s
.306 .41 .805 r
.27898 .80225 m .30227 .81132 L p .29764 .8351 L F P
0 g
s
.777 .462 .455 r
.56013 .5018 m .53663 .4965 L .53892 .47656 L p F P
0 g
s
.785 .471 .458 r
.52038 .47189 m .53892 .47656 L .53663 .4965 L p F P
0 g
s
.735 .395 .404 r
.64892 .53595 m .61283 .53058 L .61594 .51212 L p F P
0 g
s
.743 .402 .404 r
.59861 .50926 m .61594 .51212 L .61283 .53058 L p F P
0 g
s
.806 .514 .495 r
.49607 .46515 m .48687 .46242 L .48622 .44032 L p F P
0 g
s
.814 .523 .497 r
.45464 .42998 m .48622 .44032 L .48687 .46242 L p F P
0 g
s
.581 .706 .929 r
.10601 .69588 m .08311 .69972 L .06552 .68313 L p F P
0 g
s
0 0 0 r
.74813 .85177 m .74542 .85506 L .72972 .86965 L p F P
0 g
s
.711 .382 .419 r
.74088 .5455 m .75799 .54664 L .75715 .56653 L p F P
0 g
s
.458 .582 .89 r
.23416 .76184 m .22503 .74879 L .23802 .74988 L closepath p F P
0 g
s
.711 .382 .419 r
.75715 .56653 m .75142 .566 L .74088 .5455 L p F P
0 g
s
.712 .372 .4 r
.72309 .54411 m .74088 .5455 L .75142 .566 L p F P
0 g
s
.743 .402 .404 r
.61283 .53058 m .60718 .52964 L .59861 .50926 L p F P
0 g
s
.75 .405 .398 r
.57728 .50531 m .59861 .50926 L .60718 .52964 L p F P
0 g
s
.377 .481 .839 r
.28734 .78156 m .30227 .81132 L .27898 .80225 L p F P
0 g
s
.377 .481 .839 r
.28112 .77975 m .28734 .78156 L p .27898 .80225 L F P
0 g
s
.377 .481 .839 r
.27898 .80225 m .27492 .79474 L .28112 .77975 L p F P
0 g
s
.826 .562 .54 r
.37032 .32906 m .36837 .35098 L .39785 .36281 L p F P
0 g
s
.712 .372 .4 r
.75142 .566 m .72105 .5629 L .72309 .54411 L p F P
0 g
s
.713 .361 .379 r
.6933 .54129 m .72309 .54411 L .72105 .5629 L p F P
0 g
s
.833 .56 .526 r
.42533 .39667 m .40201 .38763 L .40173 .36434 L p F P
0 g
s
.838 .564 .524 r
.39785 .36281 m .40173 .36434 L .40201 .38763 L p F P
0 g
s
.689 .721 .873 r
.68099 .11277 m .65486 .12544 L .642 .10384 L p F P
0 g
s
.689 .715 .869 r
.61591 .11618 m .642 .10384 L .65486 .12544 L p F P
0 g
s
.785 .471 .458 r
.53663 .4965 m .52394 .49339 L .52038 .47189 L p F P
0 g
s
.794 .48 .459 r
.49607 .46515 m .52038 .47189 L .52394 .49339 L p F P
0 g
s
.395 .502 .85 r
.27492 .79474 m .26389 .77531 L .28112 .77975 L closepath p F P
0 g
s
.838 .564 .524 r
.40201 .38763 m .39579 .38511 L .39785 .36281 L p F P
0 g
s
.841 .56 .512 r
.36837 .35098 m .39785 .36281 L .39579 .38511 L p F P
0 g
s
.652 .929 .65 r
.79886 .79607 m .80802 .78694 L .80218 .794 L closepath p F P
0 g
s
.673 .968 .776 r
.82435 .77071 m .80802 .78694 L .80218 .794 L p F P
0 g
s
.488 .831 .55 r
.80218 .794 m .79886 .79607 L p .77387 .82238 L F P
0 g
s
.75 .405 .398 r
.60718 .52964 m .57351 .52348 L .57728 .50531 L p F P
0 g
s
.758 .414 .401 r
.56013 .5018 m .57728 .50531 L .57351 .52348 L p F P
0 g
s
.713 .361 .379 r
.72105 .5629 m .70555 .56113 L .6933 .54129 L p F P
0 g
s
.716 .359 .37 r
.68735 .54065 m .6933 .54129 L .70555 .56113 L p F P
0 g
s
.513 .621 .896 r
.18576 .72791 m .20908 .72717 L .22503 .74879 L p F P
0 g
s
.533 .659 .916 r
.1928 .70636 m .20908 .72717 L .18576 .72791 L p F P
0 g
s
.533 .659 .916 r
.17203 .70828 m .1928 .70636 L p .18576 .72791 L F P
0 g
s
.533 .659 .916 r
.18576 .72791 m .17123 .71082 L .17203 .70828 L p F P
0 g
s
.826 .547 .516 r
.45118 .4288 m .42403 .41905 L .42533 .39667 L p F P
0 g
s
.835 .554 .513 r
.40201 .38763 m .42533 .39667 L .42403 .41905 L p F P
0 g
s
.716 .359 .37 r
.70555 .56113 m .68416 .55848 L .68735 .54065 L p F P
0 g
s
.718 .349 .35 r
.65066 .53619 m .68735 .54065 L .68416 .55848 L p F P
0 g
s
.451 .591 .901 r
.23802 .74988 m .22503 .74879 L .20908 .72717 L p F P
0 g
s
.558 .669 .912 r
.16928 .70853 m .14608 .71066 L .12916 .69223 L p F P
0 g
s
.562 .685 .922 r
.10601 .69588 m .12916 .69223 L .14608 .71066 L p F P
0 g
s
.814 .523 .497 r
.48687 .46242 m .45483 .45221 L .45464 .42998 L p F P
0 g
s
.819 .528 .497 r
.45118 .4288 m .45464 .42998 L .45483 .45221 L p F P
0 g
s
.758 .414 .401 r
.57351 .52348 m .5679 .52236 L .56013 .5018 L p F P
0 g
s
.766 .421 .4 r
.53663 .4965 m .56013 .5018 L .5679 .52236 L p F P
0 g
s
.794 .48 .459 r
.52394 .49339 m .49348 .48524 L .49607 .46515 L p F P
0 g
s
.801 .489 .461 r
.48687 .46242 m .49607 .46515 L .49348 .48524 L p F P
0 g
s
.819 .528 .497 r
.45483 .45221 m .44999 .45059 L .45118 .4288 L p F P
0 g
s
.825 .534 .498 r
.42403 .41905 m .45118 .4288 L .44999 .45059 L p F P
0 g
s
.689 .721 .873 r
.642 .10384 m .66832 .09143 L .68099 .11277 L p F P
0 g
s
.579 .695 .921 r
.12916 .69223 m .10601 .69588 L .0886 .67843 L p F P
0 g
s
.581 .706 .929 r
.06552 .68313 m .0886 .67843 L .10601 .69588 L p F P
0 g
s
.373 .516 .871 r
.28112 .77975 m .26389 .77531 L .24842 .75085 L p F P
0 g
s
.718 .349 .35 r
.65024 .53792 m .65066 .53619 L p .68416 .55848 L F P
0 g
s
.716 .347 .35 r
.65024 .53792 m .64892 .53595 L .65066 .53619 L closepath p F P
0 g
s
.731 .411 .438 r
.79944 .57009 m .82768 .57208 L .8289 .59421 L p F P
0 g
s
.724 .345 .33 r
.64892 .53595 m .65024 .53792 L .64637 .55318 L p F P
0 g
s
.724 .345 .33 r
.61283 .53058 m .64892 .53595 L p .64637 .55318 L F P
0 g
s
.83 .995 .851 r
.87548 .7224 m .86542 .71551 L p .84693 .74587 L F P
0 g
s
.83 .995 .851 r
.84693 .74587 m .84991 .74644 L .87548 .7224 L p F P
0 g
s
.836 .995 .848 r
.84456 .75157 m .84693 .74587 L .84991 .74644 L closepath p F P
0 g
s
.62 .916 .646 r
.84456 .75157 m .84693 .74587 L p .81864 .77423 L F P
0 g
s
.62 .916 .646 r
.81864 .77423 m .82435 .77071 L .84456 .75157 L p F P
0 g
s
.801 .489 .461 r
.49348 .48524 m .48964 .48414 L .48687 .46242 L p F P
0 g
s
.807 .501 .472 r
.45483 .45221 m .48687 .46242 L .48964 .48414 L p F P
0 g
s
.647 .926 .647 r
.80802 .78694 m .81864 .77423 L .82435 .77071 L closepath p F P
0 g
s
.718 .349 .35 r
.68416 .55848 m .66188 .55546 L .65024 .53792 L p F P
0 g
s
.722 .35 .344 r
.66188 .55546 m .64637 .55318 L .65024 .53792 L closepath p F P
0 g
s
.731 .411 .438 r
.8289 .59421 m .80828 .59166 L .79944 .57009 L p F P
0 g
s
.731 .403 .426 r
.79267 .56956 m .79944 .57009 L .80828 .59166 L p F P
0 g
s
0 0 0 r
.79225 .80543 m .79886 .79607 L .80802 .78694 L p F P
0 g
s
0 0 0 r
.80802 .78694 m .81864 .77423 L p .79225 .80543 L F P
0 g
s
.305 .349 .743 r
.32134 .85897 m .31676 .84595 L .32578 .85218 L closepath p F P
0 g
s
.488 .831 .55 r
.79886 .79607 m .77483 .82145 L .77387 .82238 L p F P
0 g
s
0 0 0 r
.77483 .82145 m .79225 .80543 L .79886 .79607 L closepath p F P
0 g
s
.731 .403 .426 r
.80828 .59166 m .79197 .58957 L .79267 .56956 L p F P
0 g
s
.719 .355 .358 r
.75715 .56653 m .79267 .56956 L .79197 .58957 L p F P
0 g
s
0 0 0 r
.77346 .82294 m .77483 .82145 L .77387 .82238 L closepath p F P
0 g
s
0 0 0 r
.77387 .82238 m .77346 .82294 L .74813 .85177 L p F P
0 g
s
.594 .713 .927 r
.0886 .67843 m .06552 .68313 L .04762 .66631 L p F P
0 g
s
.258 .348 .766 r
.32578 .85218 m .31676 .84595 L .30607 .81979 L p F P
0 g
s
.457 .575 .884 r
.24842 .75085 m .23802 .74988 L .24146 .74051 L closepath p F P
0 g
s
.451 .591 .901 r
.23264 .72753 m .24146 .74051 L .23802 .74988 L p F P
0 g
s
.451 .591 .901 r
.20908 .72717 m .23264 .72753 L p .23802 .74988 L F P
0 g
s
.766 .421 .4 r
.5679 .52236 m .53237 .51462 L .53663 .4965 L p F P
0 g
s
.774 .431 .405 r
.52394 .49339 m .53663 .4965 L .53237 .51462 L p F P
0 g
s
.835 .554 .513 r
.42403 .41905 m .40147 .41031 L .40201 .38763 L p F P
0 g
s
.84 .558 .511 r
.39579 .38511 m .40201 .38763 L .40147 .41031 L p F P
0 g
s
.841 .56 .512 r
.39579 .38511 m .36675 .37309 L .36837 .35098 L p F P
0 g
s
0 0 0 r
.77483 .82145 m .79225 .80543 L p .76661 .83789 L F P
0 g
s
0 0 0 r
.76661 .83789 m .77346 .82294 L .77483 .82145 L p F P
0 g
s
0 0 0 r
.77346 .82294 m .76661 .83789 L .7474 .85336 L p F P
0 g
s
0 0 0 r
.7474 .85336 m .74813 .85177 L .77346 .82294 L p F P
0 g
s
.724 .345 .33 r
.6112 .5357 m .61283 .53058 L p .64637 .55318 L F P
0 g
s
.727 .346 .328 r
.6112 .5357 m .60718 .52964 L .61283 .53058 L closepath p F P
0 g
s
.719 .355 .358 r
.75634 .57303 m .75715 .56653 L p .79197 .58957 L F P
0 g
s
.701 .348 .375 r
.75634 .57303 m .75142 .566 L .75715 .56653 L closepath p F P
0 g
s
.84 .558 .511 r
.40147 .41031 m .39445 .40748 L .39579 .38511 L p F P
0 g
s
.843 .558 .507 r
.36675 .37309 m .39579 .38511 L .39445 .40748 L p F P
0 g
s
.258 .348 .766 r
.30607 .81979 m .30868 .81446 L p .32578 .85218 L F P
0 g
s
.327 .412 .796 r
.30607 .81979 m .30227 .81132 L .30868 .81446 L closepath p F P
0 g
s
.704 .302 .282 r
.75142 .566 m .75634 .57303 L .75453 .58453 L p F P
0 g
s
.704 .302 .282 r
.72105 .5629 m .75142 .566 L p .75453 .58453 L F P
0 g
s
.774 .431 .405 r
.53237 .51462 m .53068 .51422 L .52394 .49339 L p F P
0 g
s
.783 .448 .422 r
.49348 .48524 m .52394 .49339 L .53068 .51422 L p F P
0 g
s
.735 .352 .326 r
.60718 .52964 m .6112 .5357 L .60753 .5469 L p F P
0 g
s
.735 .352 .326 r
.57351 .52348 m .60718 .52964 L p .60753 .5469 L F P
0 g
s
.532 .658 .916 r
.17123 .71082 m .16928 .70853 L .17203 .70828 L closepath p F P
0 g
s
0 0 0 r
.74542 .85506 m .7474 .85336 L .74813 .85177 L closepath p F P
0 g
s
.527 .621 .888 r
.23264 .72753 m .20908 .72717 L .1928 .70636 L p F P
0 g
s
.296 .417 .816 r
.30868 .81446 m .30227 .81132 L .28734 .78156 L p F P
0 g
s
.849 .991 .731 r
.84028 .74738 m .85194 .73276 L .84693 .74587 L closepath p F P
0 g
s
.83 .995 .851 r
.86542 .71551 m .85194 .73276 L .84693 .74587 L p F P
0 g
s
.62 .916 .646 r
.84693 .74587 m .84028 .74738 L p .81864 .77423 L F P
0 g
s
.532 .658 .917 r
.17203 .70828 m .16928 .70853 L .15257 .68885 L p F P
0 g
s
.558 .669 .912 r
.12916 .69223 m .15257 .68885 L .16928 .70853 L p F P
0 g
s
.825 .534 .498 r
.44999 .45059 m .42378 .44139 L .42403 .41905 L p F P
0 g
s
.833 .544 .499 r
.40147 .41031 m .42403 .41905 L .42378 .44139 L p F P
0 g
s
.373 .516 .871 r
.24842 .75085 m .27206 .75438 L p .28112 .77975 L F P
0 g
s
.467 .58 .884 r
.25644 .72913 m .27206 .75438 L .24842 .75085 L p F P
0 g
s
.467 .58 .884 r
.24644 .72836 m .25644 .72913 L p .24842 .75085 L F P
0 g
s
.467 .58 .884 r
.24842 .75085 m .24146 .74051 L .24644 .72836 L p F P
0 g
s
.536 .652 .91 r
.1928 .70636 m .17203 .70828 L .17973 .69023 L closepath p F P
0 g
s
.532 .658 .917 r
.17622 .68587 m .17973 .69023 L .17203 .70828 L p F P
0 g
s
.532 .658 .917 r
.15257 .68885 m .17622 .68587 L p .17203 .70828 L F P
0 g
s
.704 .302 .282 r
.71791 .57471 m .72105 .5629 L p .75453 .58453 L F P
0 g
s
.693 .302 .302 r
.71791 .57471 m .70555 .56113 L .72105 .5629 L closepath p F P
0 g
s
.577 .682 .912 r
.15257 .68885 m .12916 .69223 L .11194 .67382 L p F P
0 g
s
.579 .695 .921 r
.0886 .67843 m .11194 .67382 L .12916 .69223 L p F P
0 g
s
.382 .489 .844 r
.28734 .78156 m .28112 .77975 L .28333 .77426 L closepath p F P
0 g
s
.373 .516 .871 r
.27206 .75438 m .28333 .77426 L .28112 .77975 L p F P
0 g
s
.258 .348 .766 r
.32581 .82419 m .3322 .84071 L .32578 .85218 L p F P
0 g
s
.258 .348 .766 r
.30868 .81446 m .32581 .82419 L p .32578 .85218 L F P
0 g
s
.807 .501 .472 r
.48964 .48414 m .45663 .47422 L .45483 .45221 L p F P
0 g
s
.814 .507 .471 r
.44999 .45059 m .45483 .45221 L .45663 .47422 L p F P
0 g
s
.69 .258 .217 r
.70555 .56113 m .71791 .57471 L .71653 .57904 L p F P
0 g
s
.69 .258 .217 r
.68416 .55848 m .70555 .56113 L p .71653 .57904 L F P
0 g
s
.724 .345 .33 r
.64637 .55318 m .62013 .54903 L .6112 .5357 L p F P
0 g
s
.728 .345 .324 r
.62013 .54903 m .60753 .5469 L .6112 .5357 L closepath p F P
0 g
s
.719 .355 .358 r
.79197 .58957 m .76508 .58598 L .75634 .57303 L p F P
0 g
s
.721 .355 .356 r
.76508 .58598 m .75453 .58453 L .75634 .57303 L closepath p F P
0 g
s
.735 .352 .326 r
.57164 .52848 m .57351 .52348 L p .60753 .5469 L F P
0 g
s
.742 .357 .322 r
.57164 .52848 m .5679 .52236 L .57351 .52348 L closepath p F P
0 g
s
.294 .385 .786 r
.32581 .82419 m .30868 .81446 L .31511 .7996 L closepath p F P
0 g
s
.296 .417 .816 r
.31103 .79081 m .31511 .7996 L .30868 .81446 L p F P
0 g
s
.296 .417 .816 r
.28734 .78156 m .31103 .79081 L p .30868 .81446 L F P
0 g
s
.814 .507 .471 r
.45663 .47422 m .44748 .4713 L .44999 .45059 L p F P
0 g
s
.82 .518 .479 r
.42378 .44139 m .44999 .45059 L .44748 .4713 L p F P
0 g
s
.594 .704 .92 r
.11194 .67382 m .0886 .67843 L .07088 .66084 L p F P
0 g
s
.594 .713 .927 r
.04762 .66631 m .07088 .66084 L .0886 .67843 L p F P
0 g
s
.749 .371 .338 r
.5679 .52236 m .57164 .52848 L .56747 .53949 L p F P
0 g
s
.749 .371 .338 r
.53237 .51462 m .5679 .52236 L p .56747 .53949 L F P
0 g
s
.69 .258 .217 r
.6787 .57153 m .68416 .55848 L p .71653 .57904 L F P
0 g
s
.686 .265 .239 r
.6787 .57153 m .66188 .55546 L .68416 .55848 L closepath p F P
0 g
s
.47 .584 .886 r
.24146 .74051 m .23264 .72753 L .24644 .72836 L closepath p F P
0 g
s
.783 .448 .422 r
.49174 .4926 m .49348 .48524 L p .53068 .51422 L F P
0 g
s
.796 .458 .415 r
.49174 .4926 m .48964 .48414 L .49348 .48524 L closepath p F P
0 g
s
.765 .404 .371 r
.80828 .59166 m .8289 .59421 L .82899 .61518 L p F P
0 g
s
.379 .487 .844 r
.29591 .76078 m .31103 .79081 L .28734 .78156 L p F P
0 g
s
.379 .487 .844 r
.28942 .7588 m .29591 .76078 L p .28734 .78156 L F P
0 g
s
.379 .487 .844 r
.28734 .78156 m .28333 .77426 L .28942 .7588 L p F P
0 g
s
.797 .471 .437 r
.48964 .48414 m .49174 .4926 L .48919 .50386 L p F P
0 g
s
.797 .471 .437 r
.45663 .47422 m .48964 .48414 L p .48919 .50386 L F P
0 g
s
.833 .544 .499 r
.42378 .44139 m .40009 .43243 L .40147 .41031 L p F P
0 g
s
.839 .549 .499 r
.39445 .40748 m .40147 .41031 L .40009 .43243 L p F P
0 g
s
.681 .23 .174 r
.66188 .55546 m .6787 .57153 L .67793 .57309 L p F P
0 g
s
.681 .23 .174 r
.64637 .55318 m .66188 .55546 L p .67793 .57309 L F P
0 g
s
.843 .558 .507 r
.39445 .40748 m .36539 .39543 L .36675 .37309 L p F P
0 g
s
.391 .501 .851 r
.28333 .77426 m .27206 .75438 L .28942 .7588 L closepath p F P
0 g
s
0 0 0 r
.81502 .77941 m .82593 .7656 L .81864 .77423 L closepath p F P
0 g
s
.62 .916 .646 r
.84028 .74738 m .82593 .7656 L .81864 .77423 L p F P
0 g
s
0 0 0 r
.81864 .77423 m .81502 .77941 L p .79225 .80543 L F P
0 g
s
.765 .404 .371 r
.82899 .61518 m .8192 .61304 L .80828 .59166 L p F P
0 g
s
.752 .363 .318 r
.79197 .58957 m .80828 .59166 L .8192 .61304 L p F P
0 g
s
.839 .549 .499 r
.40009 .43243 m .39378 .42994 L .39445 .40748 L p F P
0 g
s
.841 .554 .502 r
.36539 .39543 m .39445 .40748 L .39378 .42994 L p F P
0 g
s
.735 .352 .326 r
.60753 .5469 m .58004 .54192 L .57164 .52848 L p F P
0 g
s
.739 .353 .32 r
.58004 .54192 m .56747 .53949 L .57164 .52848 L closepath p F P
0 g
s
.681 .23 .174 r
.63897 .5662 m .64637 .55318 L p .67793 .57309 L F P
0 g
s
.684 .242 .195 r
.63897 .5662 m .62013 .54903 L .64637 .55318 L closepath p F P
0 g
s
.527 .621 .888 r
.1928 .70636 m .21656 .7049 L .23264 .72753 L p F P
0 g
s
.55 .658 .907 r
.20017 .68299 m .21656 .7049 L .1928 .70636 L p F P
0 g
s
.55 .658 .907 r
.18258 .6851 m .20017 .68299 L p .1928 .70636 L F P
0 g
s
.55 .658 .907 r
.1928 .70636 m .17973 .69023 L .18258 .6851 L p F P
0 g
s
.752 .363 .318 r
.8192 .61304 m .78855 .60646 L .79197 .58957 L p F P
0 g
s
.724 .292 .223 r
.76508 .58598 m .79197 .58957 L .78855 .60646 L p F P
0 g
s
.465 .591 .895 r
.24644 .72836 m .23264 .72753 L .21656 .7049 L p F P
0 g
s
.865 .991 .737 r
.85194 .73276 m .85734 .71656 L .86542 .71551 L closepath p F P
0 g
s
.574 .667 .902 r
.17622 .68587 m .15257 .68885 L .13554 .66934 L p F P
0 g
s
.577 .682 .912 r
.11194 .67382 m .13554 .66934 L .15257 .68885 L p F P
0 g
s
.749 .371 .338 r
.53173 .51625 m .53237 .51462 L p .56747 .53949 L F P
0 g
s
.761 .38 .333 r
.53173 .51625 m .53068 .51422 L .53237 .51462 L closepath p F P
0 g
s
.783 .448 .422 r
.53068 .51422 m .49495 .50538 L .49174 .4926 L p F P
0 g
s
.789 .452 .418 r
.49495 .50538 m .48919 .50386 L .49174 .4926 L closepath p F P
0 g
s
.82 .518 .479 r
.44748 .4713 m .42472 .46367 L .42378 .44139 L p F P
0 g
s
.829 .53 .485 r
.40009 .43243 m .42378 .44139 L .42472 .46367 L p F P
0 g
s
.764 .396 .358 r
.53068 .51422 m .53173 .51625 L .52599 .53083 L p F P
0 g
s
.764 .396 .358 r
.49495 .50538 m .53068 .51422 L p .52599 .53083 L F P
0 g
s
0 0 0 r
.83574 .75414 m .84028 .74738 L .85194 .73276 L p F P
0 g
s
0 0 0 r
.82593 .7656 m .83574 .75414 L .84028 .74738 L closepath p F P
0 g
s
0 0 0 r
.85194 .73276 m .85734 .71656 L p .83574 .75414 L F P
0 g
s
.724 .292 .223 r
.78855 .60646 m .78276 .60524 L .76508 .58598 L p F P
0 g
s
.711 .265 .19 r
.75453 .58453 m .76508 .58598 L .78276 .60524 L p F P
0 g
s
0 0 0 r
.78968 .81229 m .80024 .79849 L .79225 .80543 L closepath p F P
0 g
s
0 0 0 r
.81502 .77941 m .80024 .79849 L .79225 .80543 L p F P
0 g
s
0 0 0 r
.79225 .80543 m .78968 .81229 L p .76661 .83789 L F P
0 g
s
.749 .371 .338 r
.56747 .53949 m .54138 .53416 L .53173 .51625 L p F P
0 g
s
.754 .373 .332 r
.54138 .53416 m .52599 .53083 L .53173 .51625 L closepath p F P
0 g
s
.593 .693 .912 r
.13554 .66934 m .11194 .67382 L .09441 .65536 L p F P
0 g
s
.594 .704 .92 r
.07088 .66084 m .09441 .65536 L .11194 .67382 L p F P
0 g
s
.681 .222 .157 r
.62013 .54903 m .63897 .5662 L .63868 .56665 L p F P
0 g
s
.681 .222 .157 r
.60753 .5469 m .62013 .54903 L p .63868 .56665 L F P
0 g
s
.374 .512 .868 r
.28942 .7588 m .27206 .75438 L .25644 .72913 L p F P
0 g
s
.704 .302 .282 r
.75453 .58453 m .72262 .57995 L .71791 .57471 L p F P
0 g
s
.706 .301 .278 r
.72262 .57995 m .71653 .57904 L .71791 .57471 L closepath p F P
0 g
s
.711 .265 .19 r
.78276 .60524 m .74798 .59803 L .75453 .58453 L p F P
0 g
s
.67 .182 .083 r
.72262 .57995 m .75453 .58453 L .74798 .59803 L p F P
0 g
s
.249 .332 .753 r
.3322 .84071 m .32581 .82419 L .33626 .83182 L closepath p F P
0 g
s
.797 .471 .437 r
.48919 .50386 m .46053 .49589 L .45663 .47422 L p F P
0 g
s
.805 .48 .439 r
.44748 .4713 m .45663 .47422 L .46053 .49589 L p F P
0 g
s
.681 .222 .157 r
.59883 .55953 m .60753 .5469 L p .63868 .56665 L F P
0 g
s
.69 .239 .175 r
.59883 .55953 m .58004 .54192 L .60753 .5469 L closepath p F P
0 g
s
.204 .328 .769 r
.33626 .83182 m .32581 .82419 L .31511 .7996 L p F P
0 g
s
0 0 0 r
.82593 .7656 m .83574 .75414 L p .81177 .78889 L F P
0 g
s
0 0 0 r
.81177 .78889 m .81502 .77941 L .82593 .7656 L p F P
0 g
s
.465 .572 .878 r
.25644 .72913 m .24644 .72836 L .25035 .71972 L closepath p F P
0 g
s
.465 .591 .895 r
.24055 .70465 m .25035 .71972 L .24644 .72836 L p F P
0 g
s
.465 .591 .895 r
.21656 .7049 m .24055 .70465 L p .24644 .72836 L F P
0 g
s
.805 .48 .439 r
.46053 .49589 m .44351 .49083 L .44748 .4713 L p F P
0 g
s
.811 .494 .453 r
.42472 .46367 m .44748 .4713 L .44351 .49083 L p F P
0 g
s
0 0 0 r
.78968 .81229 m .77559 .83125 L .76661 .83789 L p F P
0 g
s
0 0 0 r
.80024 .79849 m .81177 .78889 L .81502 .77941 L closepath p F P
0 g
s
.548 .656 .906 r
.17973 .69023 m .17622 .68587 L .18258 .6851 L closepath p F P
0 g
s
.67 .182 .083 r
.74798 .59803 m .74546 .59752 L .72262 .57995 L p F P
0 g
s
.662 .17 .069 r
.71653 .57904 m .72262 .57995 L .74546 .59752 L p F P
0 g
s
.829 .53 .485 r
.42472 .46367 m .39785 .45399 L .40009 .43243 L p F P
0 g
s
.834 .537 .487 r
.39378 .42994 m .40009 .43243 L .39785 .45399 L p F P
0 g
s
.841 .554 .502 r
.39378 .42994 m .36427 .41802 L .36539 .39543 L p F P
0 g
s
.204 .328 .769 r
.31511 .7996 m .3172 .79403 L p .33626 .83182 L F P
0 g
s
.294 .399 .799 r
.31511 .7996 m .31103 .79081 L .3172 .79403 L closepath p F P
0 g
s
.662 .17 .069 r
.74546 .59752 m .70729 .58989 L .71653 .57904 L p F P
0 g
s
.624 .124 .044 r
.70729 .58989 m .68084 .57356 L .71653 .57904 L closepath p F P
0 g
s
.69 .258 .217 r
.71653 .57904 m .68084 .57356 L .6787 .57153 L p F P
0 g
s
.764 .396 .358 r
.52599 .53083 m .50396 .52581 L .49495 .50538 L p F P
0 g
s
.77 .401 .357 r
.48919 .50386 m .49495 .50538 L .50396 .52581 L p F P
0 g
s
.69 .236 .168 r
.58004 .54192 m .59883 .55953 L .59871 .55968 L p F P
0 g
s
.69 .236 .168 r
.56747 .53949 m .58004 .54192 L p .59871 .55968 L F P
0 g
s
.756 .374 .33 r
.82733 .62601 m .8192 .61304 L .82899 .61518 L closepath p F P
0 g
s
.54 .619 .879 r
.24055 .70465 m .21656 .7049 L .20017 .68299 L p F P
0 g
s
.075 0 .139 r
.80024 .79849 m .81177 .78889 L p .78719 .82313 L F P
0 g
s
.075 0 .139 r
.78719 .82313 m .78968 .81229 L .80024 .79849 L p F P
0 g
s
.548 .657 .907 r
.18258 .6851 m .17622 .68587 L .15939 .66507 L p F P
0 g
s
.574 .667 .902 r
.13554 .66934 m .15939 .66507 L .17622 .68587 L p F P
0 g
s
.77 .401 .357 r
.50396 .52581 m .48287 .52073 L .48919 .50386 L p F P
0 g
s
.78 .424 .383 r
.46053 .49589 m .48919 .50386 L .48287 .52073 L p F P
0 g
s
.267 .402 .814 r
.3172 .79403 m .31103 .79081 L .29591 .76078 L p F P
0 g
s
.834 .537 .487 r
.39785 .45399 m .39385 .45249 L .39378 .42994 L p F P
0 g
s
.836 .546 .498 r
.36427 .41802 m .39378 .42994 L .39385 .45249 L p F P
0 g
s
.69 .236 .168 r
.55831 .55171 m .56747 .53949 L p .59871 .55968 L F P
0 g
s
.705 .256 .182 r
.55831 .55171 m .54138 .53416 L .56747 .53949 L closepath p F P
0 g
s
.677 .137 0 r
.8192 .61304 m .82733 .62601 L .82521 .63146 L p F P
0 g
s
.677 .137 0 r
.78855 .60646 m .8192 .61304 L p .82521 .63146 L F P
0 g
s
.374 .512 .868 r
.25644 .72913 m .28049 .73262 L p .28942 .7588 L F P
0 g
s
.475 .577 .878 r
.26476 .70604 m .28049 .73262 L .25644 .72913 L p F P
0 g
s
.475 .577 .878 r
.25745 .70548 m .26476 .70604 L p .25644 .72913 L F P
0 g
s
.475 .577 .878 r
.25644 .72913 m .25035 .71972 L .25745 .70548 L p F P
0 g
s
.061 0 .134 r
.77559 .83125 m .78719 .82313 L .78968 .81229 L closepath p F P
0 g
s
.691 .257 .213 r
.68084 .57356 m .67793 .57309 L .6787 .57153 L closepath p F P
0 g
s
.592 .68 .902 r
.15939 .66507 m .13554 .66934 L .1182 .64988 L p F P
0 g
s
.593 .693 .912 r
.09441 .65536 m .1182 .64988 L .13554 .66934 L p F P
0 g
s
.549 .647 .899 r
.20017 .68299 m .18258 .6851 L .19147 .67162 L closepath p F P
0 g
s
.548 .657 .907 r
.18351 .66112 m .19147 .67162 L .18258 .6851 L p F P
0 g
s
.548 .657 .907 r
.15939 .66507 m .18351 .66112 L p .18258 .6851 L F P
0 g
s
.371 .48 .841 r
.29591 .76078 m .28942 .7588 L .29167 .75293 L closepath p F P
0 g
s
.374 .512 .868 r
.28049 .73262 m .29167 .75293 L .28942 .7588 L p F P
0 g
s
.811 .494 .453 r
.44351 .49083 m .42724 .48576 L .42472 .46367 L p F P
0 g
s
.82 .513 .471 r
.39785 .45399 m .42472 .46367 L .42724 .48576 L p F P
0 g
s
.204 .328 .769 r
.33491 .80543 m .34061 .81968 L .33626 .83182 L p F P
0 g
s
.204 .328 .769 r
.3172 .79403 m .33491 .80543 L p .33626 .83182 L F P
0 g
s
.555 0 0 r
.67793 .57309 m .68084 .57356 L .70729 .58989 L p F P
0 g
s
.555 0 0 r
.66702 .58182 m .67793 .57309 L p .70729 .58989 L F P
0 g
s
.59 .062 0 r
.66702 .58182 m .63968 .56682 L .67793 .57309 L closepath p F P
0 g
s
.681 .23 .174 r
.67793 .57309 m .63968 .56682 L .63897 .5662 L p F P
0 g
s
.243 .355 .78 r
.33491 .80543 m .3172 .79403 L .32256 .77726 L closepath p F P
0 g
s
.267 .402 .814 r
.31993 .77152 m .32256 .77726 L .3172 .79403 L p F P
0 g
s
.267 .402 .814 r
.29591 .76078 m .31993 .77152 L p .3172 .79403 L F P
0 g
s
.476 .578 .878 r
.25035 .71972 m .24055 .70465 L .25745 .70548 L closepath p F P
0 g
s
.709 .27 .206 r
.54138 .53416 m .55831 .55171 L .55796 .55215 L p F P
0 g
s
.709 .27 .206 r
.52599 .53083 m .54138 .53416 L p .55796 .55215 L F P
0 g
s
.368 .478 .841 r
.30468 .73997 m .31993 .77152 L .29591 .76078 L p F P
0 g
s
.368 .478 .841 r
.29749 .73738 m .30468 .73997 L p .29591 .76078 L F P
0 g
s
.368 .478 .841 r
.29591 .76078 m .29167 .75293 L .29749 .73738 L p F P
0 g
s
.78 .424 .383 r
.48287 .52073 m .46761 .51688 L .46053 .49589 L p F P
0 g
s
.788 .438 .395 r
.44351 .49083 m .46053 .49589 L .46761 .51688 L p F P
0 g
s
.677 .137 0 r
.78709 .60881 m .78855 .60646 L p .82521 .63146 L F P
0 g
s
.686 .208 .112 r
.78709 .60881 m .78276 .60524 L .78855 .60646 L closepath p F P
0 g
s
0 0 .066 r
.8325 .77099 m .84498 .74347 L .83574 .75414 L closepath p F P
0 g
s
0 0 0 r
.85734 .71656 m .85616 .71849 L p .83574 .75414 L F P
0 g
s
0 0 0 r
.85616 .71849 m .84498 .74347 L .83574 .75414 L p F P
0 g
s
0 0 0 r
.83574 .75414 m .8325 .77099 L p .81177 .78889 L F P
0 g
s
.489 0 0 r
.78276 .60524 m .78709 .60881 L .7775 .61409 L p F P
0 g
s
.489 0 0 r
.74798 .59803 m .78276 .60524 L p .7775 .61409 L F P
0 g
s
.376 .487 .845 r
.29167 .75293 m .28049 .73262 L .29749 .73738 L closepath p F P
0 g
s
.709 .27 .206 r
.51746 .54254 m .52599 .53083 L p .55796 .55215 L F P
0 g
s
.728 .293 .216 r
.51746 .54254 m .50396 .52581 L .52599 .53083 L closepath p F P
0 g
s
.682 .228 .168 r
.63968 .56682 m .63868 .56665 L .63897 .5662 L closepath p F P
0 g
s
.526 0 0 r
.63968 .56682 m .66702 .58182 L .66654 .58208 L p F P
0 g
s
.526 0 0 r
.63868 .56665 m .63968 .56682 L p .66654 .58208 L F P
0 g
s
.239 .007 .346 r
.83134 .77348 m .81177 .78889 L .80892 .80889 L p F P
0 g
s
0 0 0 r
.8325 .77099 m .83134 .77348 L .81177 .78889 L p F P
0 g
s
.075 0 .139 r
.81177 .78889 m .80892 .80889 L .78719 .82313 L p F P
0 g
s
.526 0 0 r
.62645 .5742 m .63868 .56665 L p .66654 .58208 L F P
0 g
s
.573 .031 0 r
.62645 .5742 m .59907 .55975 L .63868 .56665 L closepath p F P
0 g
s
.681 .222 .157 r
.63868 .56665 m .59907 .55975 L .59883 .55953 L p F P
0 g
s
.54 .619 .879 r
.20017 .68299 m .22438 .68075 L .24055 .70465 L p F P
0 g
s
.562 .653 .897 r
.20789 .65753 m .22438 .68075 L .20017 .68299 L p F P
0 g
s
.562 .653 .897 r
.20224 .65834 m .20789 .65753 L p .20017 .68299 L F P
0 g
s
.562 .653 .897 r
.20017 .68299 m .19147 .67162 L .20224 .65834 L p F P
0 g
s
.836 .546 .498 r
.39385 .45249 m .36342 .44087 L .36427 .41802 L p F P
0 g
s
.472 .585 .887 r
.25745 .70548 m .24055 .70465 L .22438 .68075 L p F P
0 g
s
.82 .513 .471 r
.39485 .47381 m .39785 .45399 L p .42724 .48576 L F P
0 g
s
.833 .525 .468 r
.39485 .47381 m .39385 .45249 L .39785 .45399 L closepath p F P
0 g
s
.591 .665 .891 r
.18351 .66112 m .15939 .66507 L .14226 .64444 L p F P
0 g
s
.592 .68 .902 r
.1182 .64988 m .14226 .64444 L .15939 .66507 L p F P
0 g
s
.788 .438 .395 r
.46761 .51688 m .43781 .50897 L .44351 .49083 L p F P
0 g
s
.795 .455 .413 r
.42724 .48576 m .44351 .49083 L .43781 .50897 L p F P
0 g
s
.677 .137 0 r
.82521 .63146 m .80485 .62372 L .78709 .60881 L p F P
0 g
s
.683 .151 0 r
.80485 .62372 m .7775 .61409 L .78709 .60881 L closepath p F P
0 g
s
0 0 .079 r
.84498 .74347 m .8535 .73374 L .85616 .71849 L closepath p F P
0 g
s
.826 .533 .493 r
.39385 .45249 m .39485 .47381 L .39469 .47497 L p F P
0 g
s
.826 .533 .493 r
.36342 .44087 m .39385 .45249 L p .39469 .47497 L F P
0 g
s
.733 .321 .267 r
.50396 .52581 m .51746 .54254 L .51637 .54401 L p F P
0 g
s
.733 .321 .267 r
.48287 .52073 m .50396 .52581 L p .51637 .54401 L F P
0 g
s
.361 .496 .86 r
.29749 .73738 m .28049 .73262 L .26476 .70604 L p F P
0 g
s
.489 0 0 r
.74727 .5985 m .74798 .59803 L p .7775 .61409 L F P
0 g
s
.58 .032 0 r
.74727 .5985 m .74546 .59752 L .74798 .59803 L closepath p F P
0 g
s
.582 .035 0 r
.70729 .58989 m .74546 .59752 L .74727 .5985 L p F P
0 g
s
.795 .455 .413 r
.43781 .50897 m .4322 .50742 L .42724 .48576 L p F P
0 g
s
.802 .485 .453 r
.39492 .47505 m .42724 .48576 L .4322 .50742 L p F P
0 g
s
.82 .513 .471 r
.42724 .48576 m .39492 .47505 L .39485 .47381 L p F P
0 g
s
.56 .65 .895 r
.19147 .67162 m .18351 .66112 L .20224 .65834 L closepath p F P
0 g
s
.682 .22 .151 r
.59907 .55975 m .59871 .55968 L .59883 .55953 L closepath p F P
0 g
s
.524 0 0 r
.59907 .55975 m .62645 .5742 L .62569 .57453 L p F P
0 g
s
.524 0 0 r
.59871 .55968 m .59907 .55975 L p .62569 .57453 L F P
0 g
s
.524 0 0 r
.58554 .5669 m .59871 .55968 L p .62569 .57453 L F P
0 g
s
.577 .033 0 r
.58554 .5669 m .55897 .55234 L .59871 .55968 L closepath p F P
0 g
s
.69 .236 .168 r
.59871 .55968 m .55897 .55234 L .55831 .55171 L p F P
0 g
s
.158 .281 .741 r
.34061 .81968 m .33491 .80543 L .34267 .81211 L closepath p F P
0 g
s
.489 0 0 r
.7775 .61409 m .77565 .61347 L .74727 .5985 L p F P
0 g
s
.532 0 0 r
.77565 .61347 m .74727 .5985 L .73615 .60105 L p F P
0 g
s
.582 .035 0 r
.74727 .5985 m .73615 .60105 L .70729 .58989 L p F P
0 g
s
.733 .321 .267 r
.47634 .53117 m .48287 .52073 L p .51637 .54401 L F P
0 g
s
.756 .346 .273 r
.47634 .53117 m .46761 .51688 L .48287 .52073 L closepath p F P
0 g
s
.114 .272 .748 r
.34267 .81211 m .33491 .80543 L .32256 .77726 L p F P
0 g
s
.12 0 .276 r
.84498 .74347 m .8535 .73374 L p .83236 .77271 L F P
0 g
s
.12 0 .276 r
.83236 .77271 m .8325 .77099 L .84498 .74347 L p F P
0 g
s
.55 0 0 r
.81775 .63178 m .80485 .62372 L .82521 .63146 L closepath p F P
0 g
s
.467 .561 .868 r
.26476 .70604 m .25745 .70548 L .26071 .69941 L closepath p F P
0 g
s
.472 .585 .887 r
.2488 .67984 m .26071 .69941 L .25745 .70548 L p F P
0 g
s
.472 .585 .887 r
.22438 .68075 m .2488 .67984 L p .25745 .70548 L F P
0 g
s
.556 .614 .866 r
.2488 .67984 m .22438 .68075 L .20789 .65753 L p F P
0 g
s
.56 .653 .898 r
.20224 .65834 m .18351 .66112 L .16659 .63907 L p F P
0 g
s
.591 .665 .891 r
.14226 .64444 m .16659 .63907 L .18351 .66112 L p F P
0 g
s
.757 .382 .345 r
.46761 .51688 m .47634 .53117 L .47385 .53522 L p F P
0 g
s
.757 .382 .345 r
.43781 .50897 m .46761 .51688 L p .47385 .53522 L F P
0 g
s
.114 .272 .748 r
.32256 .77726 m .32351 .77373 L p .34267 .81211 L F P
0 g
s
.235 .36 .787 r
.32256 .77726 m .31993 .77152 L .32351 .77373 L closepath p F P
0 g
s
.692 .235 .162 r
.55897 .55234 m .55796 .55215 L .55831 .55171 L closepath p F P
0 g
s
.826 .533 .493 r
.39469 .47497 m .36293 .46395 L .36342 .44087 L p F P
0 g
s
0 .419 .693 r
.70729 .58989 m .73615 .60105 L .73204 .60045 L p F P
0 g
s
0 .419 .693 r
.69543 .59079 m .70729 .58989 L p .73204 .60045 L F P
0 g
s
.349 0 0 r
.69543 .59079 m .66812 .58238 L .70729 .58989 L closepath p F P
0 g
s
.555 0 0 r
.70729 .58989 m .66812 .58238 L .66702 .58182 L p F P
0 g
s
.361 .496 .86 r
.26476 .70604 m .28918 .70992 L p .29749 .73738 L F P
0 g
s
.476 .566 .867 r
.2734 .68122 m .28918 .70992 L .26476 .70604 L p F P
0 g
s
.476 .566 .867 r
.27151 .68103 m .2734 .68122 L p .26476 .70604 L F P
0 g
s
.476 .566 .867 r
.26476 .70604 m .26071 .69941 L .27151 .68103 L p F P
0 g
s
.548 0 0 r
.55897 .55234 m .58554 .5669 L .58474 .56723 L p F P
0 g
s
.548 0 0 r
.55796 .55215 m .55897 .55234 L p .58474 .56723 L F P
0 g
s
.214 .36 .795 r
.32351 .77373 m .31993 .77152 L .30468 .73997 L p F P
0 g
s
.548 0 0 r
.54428 .55991 m .55796 .55215 L p .58474 .56723 L F P
0 g
s
.602 .07 0 r
.54428 .55991 m .51931 .5446 L .55796 .55215 L closepath p F P
0 g
s
.709 .27 .206 r
.55796 .55215 m .51931 .5446 L .51746 .54254 L p F P
0 g
s
.821 .514 .471 r
.39492 .47505 m .39469 .47497 L .39485 .47381 L closepath p F P
0 g
s
.345 .454 .828 r
.30468 .73997 m .29749 .73738 L .29993 .73069 L closepath p F P
0 g
s
.361 .496 .86 r
.28918 .70992 m .29993 .73069 L .29749 .73738 L p F P
0 g
s
.114 .272 .748 r
.34402 .7908 m .34562 .79489 L .34267 .81211 L p F P
0 g
s
.114 .272 .748 r
.32351 .77373 m .34402 .7908 L p .34267 .81211 L F P
0 g
s
.802 .485 .453 r
.4322 .50742 m .39738 .49751 L .39492 .47505 L p F P
0 g
s
.806 .488 .452 r
.39469 .47497 m .39492 .47505 L .39738 .49751 L p F P
0 g
s
.475 .565 .867 r
.26071 .69941 m .2488 .67984 L .27151 .68103 L closepath p F P
0 g
s
.806 .488 .452 r
.39738 .49751 m .39072 .49557 L .39469 .47497 L p F P
0 g
s
.812 .514 .486 r
.36293 .46395 m .39469 .47497 L .39072 .49557 L p F P
0 g
s
.131 0 .279 r
.83134 .77348 m .83236 .77271 L .8325 .77099 L closepath p F P
0 g
s
.161 .295 .753 r
.32351 .77373 m .34402 .7908 L .32894 .75429 L p F P
0 g
s
.161 .295 .753 r
.32894 .75429 m .32792 .75349 L .32351 .77373 L p F P
0 g
s
.214 .36 .795 r
.30468 .73997 m .32792 .75349 L .32351 .77373 L p F P
0 g
s
.239 .007 .346 r
.80892 .80889 m .81665 .80402 L .83134 .77348 L p F P
0 g
s
.265 .034 .365 r
.83236 .77271 m .83134 .77348 L .81665 .80402 L p F P
0 g
s
.294 0 0 r
.80485 .62372 m .81775 .63178 L p .77682 .61389 L F P
0 g
s
.294 0 0 r
.77682 .61389 m .7775 .61409 L .80485 .62372 L p F P
0 g
s
.18 0 .344 r
.8316 .79498 m .83236 .77271 L .85375 .75659 L p F P
0 g
s
.12 0 .276 r
.8535 .73374 m .85375 .75659 L .83236 .77271 L p F P
0 g
s
.265 .034 .365 r
.81665 .80402 m .8316 .79498 L .83236 .77271 L p F P
0 g
s
.711 .269 .201 r
.51931 .5446 m .51637 .54401 L .51746 .54254 L closepath p F P
0 g
s
.757 .382 .345 r
.43511 .51483 m .43781 .50897 L p .47385 .53522 L F P
0 g
s
.784 .409 .347 r
.43511 .51483 m .4322 .50742 L .43781 .50897 L closepath p F P
0 g
s
.559 .639 .886 r
.20789 .65753 m .20224 .65834 L .20572 .6545 L closepath p F P
0 g
s
.56 .653 .898 r
.19119 .63385 m .20572 .6545 L .20224 .65834 L p F P
0 g
s
.56 .653 .898 r
.16659 .63907 m .19119 .63385 L p .20224 .65834 L F P
0 g
s
.556 .002 0 r
.66812 .58238 m .66654 .58208 L .66702 .58182 L closepath p F P
0 g
s
.209 .371 .807 r
.32792 .75349 m .30468 .73997 L .29993 .73069 L p F P
0 g
s
.775 .437 .415 r
.4322 .50742 m .43511 .51483 L .43032 .52575 L p F P
0 g
s
.775 .437 .415 r
.39738 .49751 m .4322 .50742 L p .43032 .52575 L F P
0 g
s
0 .479 .739 r
.66812 .58238 m .69543 .59079 L .68793 .58916 L p F P
0 g
s
0 .479 .739 r
.66654 .58208 m .66812 .58238 L p .68793 .58916 L F P
0 g
s
.641 .131 .019 r
.51931 .5446 m .54428 .55991 L p .50263 .55338 L F P
0 g
s
.641 .131 .019 r
.50263 .55338 m .51637 .54401 L .51931 .5446 L p F P
0 g
s
0 .479 .739 r
.65449 .58199 m .66654 .58208 L p .68793 .58916 L F P
0 g
s
.287 0 0 r
.65449 .58199 m .62809 .57497 L .66654 .58208 L closepath p F P
0 g
s
.526 0 0 r
.66654 .58208 m .62809 .57497 L .62645 .5742 L p F P
0 g
s
.645 .137 .023 r
.50263 .55338 m .48006 .53654 L .51637 .54401 L closepath p F P
0 g
s
.733 .321 .267 r
.51637 .54401 m .48006 .53654 L .47634 .53117 L p F P
0 g
s
.556 .614 .866 r
.20789 .65753 m .23256 .65429 L .2488 .67984 L p F P
0 g
s
.572 .645 .884 r
.22254 .63897 m .23256 .65429 L .20789 .65753 L p F P
0 g
s
.572 .645 .884 r
.20789 .65753 m .20572 .6545 L .22254 .63897 L p F P
0 g
s
.209 .371 .807 r
.29993 .73069 m .30534 .71548 L p .32792 .75349 L F P
0 g
s
.346 .457 .831 r
.29993 .73069 m .28918 .70992 L .30534 .71548 L closepath p F P
0 g
s
.471 .573 .876 r
.27151 .68103 m .2488 .67984 L .23256 .65429 L p F P
0 g
s
.581 .645 .879 r
.21607 .62891 m .22254 .63897 L .20572 .6545 L p F P
0 g
s
.581 .645 .879 r
.20572 .6545 m .19119 .63385 L .21607 .62891 L p F P
0 g
s
.735 .321 .264 r
.48006 .53654 m .47385 .53522 L .47634 .53117 L closepath p F P
0 g
s
.812 .514 .486 r
.39072 .49557 m .36303 .48719 L .36293 .46395 L p F P
0 g
s
.757 .382 .345 r
.47385 .53522 m .44116 .52815 L .43511 .51483 L p F P
0 g
s
.759 .383 .342 r
.44116 .52815 m .43032 .52575 L .43511 .51483 L closepath p F P
0 g
s
.294 0 0 r
.81775 .63178 m .80667 .62448 L .77682 .61389 L p F P
0 g
s
.268 0 0 r
.77682 .61389 m .77565 .61347 L .7775 .61409 L closepath p F P
0 g
s
.528 0 0 r
.62809 .57497 m .62569 .57453 L .62645 .5742 L closepath p F P
0 g
s
0 .509 .807 r
.77565 .61347 m .77682 .61389 L .76539 .60852 L p F P
0 g
s
.532 0 0 r
.74383 .60377 m .77565 .61347 L p .76475 .61004 L F P
0 g
s
.532 0 0 r
.73615 .60105 m .74383 .60377 L p .76475 .61004 L F P
0 g
s
.317 0 0 r
.74383 .60377 m .73204 .60045 L .73615 .60105 L closepath p F P
0 g
s
.054 .58 .867 r
.72424 .59653 m .73101 .59993 L p .74383 .60377 L F P
0 g
s
.054 .58 .867 r
.73101 .59993 m .73204 .60045 L .74383 .60377 L p F P
0 g
s
0 .509 .807 r
.76539 .60852 m .74383 .60377 L .77565 .61347 L p F P
0 g
s
.331 .463 .843 r
.30534 .71548 m .28918 .70992 L .2734 .68122 L p F P
0 g
s
.003 .546 .835 r
.77682 .61389 m .80667 .62448 L .79505 .614 L p F P
0 g
s
.003 .546 .835 r
.79505 .614 m .76539 .60852 L .77682 .61389 L p F P
0 g
s
0 .502 .745 r
.62809 .57497 m .65449 .58199 L .64499 .57981 L p F P
0 g
s
0 .502 .745 r
.62569 .57453 m .62809 .57497 L p .64499 .57981 L F P
0 g
s
0 .502 .745 r
.61326 .57418 m .62569 .57453 L p .64499 .57981 L F P
0 g
s
.265 0 0 r
.61326 .57418 m .58718 .56766 L .62569 .57453 L closepath p F P
0 g
s
.524 0 0 r
.62569 .57453 m .58718 .56766 L .58554 .5669 L p F P
0 g
s
.651 .172 .102 r
.47385 .53522 m .48006 .53654 L .50263 .55338 L p F P
0 g
s
.775 .437 .415 r
.43032 .52575 m .40257 .51945 L .39738 .49751 L p F P
0 g
s
.779 .447 .425 r
.39072 .49557 m .39738 .49751 L .40257 .51945 L p F P
0 g
s
.651 .172 .102 r
.50263 .55338 m .46157 .5469 L .47385 .53522 L p F P
0 g
s
.686 .247 .203 r
.44116 .52815 m .47385 .53522 L .46157 .5469 L p F P
0 g
s
.779 .447 .425 r
.40257 .51945 m .38569 .51552 L .39072 .49557 L p F P
0 g
s
.787 .483 .473 r
.36303 .48719 m .39072 .49557 L .38569 .51552 L p F P
0 g
s
.471 .573 .876 r
.23256 .65429 m .25744 .65241 L p .27151 .68103 L F P
0 g
s
.574 .629 .868 r
.2412 .6245 m .25744 .65241 L .23256 .65429 L p F P
0 g
s
.574 .629 .868 r
.23256 .65429 m .22254 .63897 L .2412 .6245 L p F P
0 g
s
.525 0 0 r
.58718 .56766 m .58474 .56723 L .58554 .5669 L closepath p F P
0 g
s
.18 0 .344 r
.85375 .75659 m .85518 .78134 L .8316 .79498 L p F P
0 g
s
.003 .171 .686 r
.34562 .79489 m .34402 .7908 L .34582 .79285 L closepath p F P
0 g
s
0 .491 .714 r
.58718 .56766 m .61326 .57418 L .60312 .57216 L p F P
0 g
s
0 .491 .714 r
.58474 .56723 m .58718 .56766 L p .60312 .57216 L F P
0 g
s
.46 .539 .851 r
.2734 .68122 m .27151 .68103 L .27246 .67952 L closepath p F P
0 g
s
.471 .573 .876 r
.25744 .65241 m .27246 .67952 L .27151 .68103 L p F P
0 g
s
0 .159 .685 r
.34582 .79285 m .34402 .7908 L .32894 .75429 L p F P
0 g
s
0 .491 .714 r
.57169 .56723 m .58474 .56723 L p .60312 .57216 L F P
0 g
s
.285 0 0 r
.57169 .56723 m .54536 .56046 L .58474 .56723 L closepath p F P
0 g
s
.548 0 0 r
.58474 .56723 m .54536 .56046 L .54428 .55991 L p F P
0 g
s
.331 .463 .843 r
.2734 .68122 m .29816 .68601 L p .30534 .71548 L F P
0 g
s
.473 .546 .85 r
.28576 .66025 m .29816 .68601 L .2734 .68122 L p F P
0 g
s
.473 .546 .85 r
.2734 .68122 m .27246 .67952 L .28576 .66025 L p F P
0 g
s
.686 .247 .203 r
.46157 .5469 m .45883 .54647 L .44116 .52815 L p F P
0 g
s
.697 .275 .24 r
.43032 .52575 m .44116 .52815 L .45883 .54647 L p F P
0 g
s
.054 .58 .867 r
.74383 .60377 m .76539 .60852 L p .72424 .59653 L F P
0 g
s
.486 .551 .848 r
.28247 .65334 m .28576 .66025 L .27246 .67952 L p F P
0 g
s
.486 .551 .848 r
.27246 .67952 m .25744 .65241 L .28247 .65334 L p F P
0 g
s
0 .159 .685 r
.32894 .75429 m .34663 .77377 L .34582 .79285 L p F P
0 g
s
.123 .629 .9 r
.68295 .58664 m .68605 .5882 L p .70978 .59453 L F P
0 g
s
0 .419 .693 r
.70978 .59453 m .69543 .59079 L p .72722 .59918 L F P
0 g
s
.196 0 0 r
.70978 .59453 m .68793 .58916 L .69543 .59079 L closepath p F P
0 g
s
.123 .629 .9 r
.68605 .5882 m .68793 .58916 L .70978 .59453 L p F P
0 g
s
0 .419 .693 r
.73204 .60045 m .70978 .59453 L p .72722 .59918 L F P
0 g
s
.15 .293 .756 r
.32894 .75429 m .32792 .75349 L .32812 .75239 L closepath p F P
0 g
s
.209 .371 .807 r
.31366 .71952 m .32812 .75239 L .32792 .75349 L p F P
0 g
s
.209 .371 .807 r
.30534 .71548 m .31366 .71952 L p .32792 .75349 L F P
0 g
s
.293 .4 .8 r
.31366 .71952 m .30534 .71548 L .30811 .70749 L closepath p F P
0 g
s
.331 .463 .843 r
.29816 .68601 m .30811 .70749 L .30534 .71548 L p F P
0 g
s
.697 .275 .24 r
.45883 .54647 m .42048 .54068 L .43032 .52575 L p F P
0 g
s
.72 .34 .329 r
.40257 .51945 m .43032 .52575 L .42048 .54068 L p F P
0 g
s
.572 .624 .865 r
.22254 .63897 m .21607 .62891 L .2412 .6245 L closepath p F P
0 g
s
.787 .483 .473 r
.38569 .51552 m .36425 .51043 L .36303 .48719 L p F P
0 g
s
0 .16 .689 r
.34663 .77377 m .32894 .75429 L .32812 .75239 L p F P
0 g
s
0 .16 .689 r
.32812 .75239 m .33087 .73315 L p .34663 .77377 L F P
0 g
s
.13 .284 .755 r
.32812 .75239 m .31366 .71952 L .33087 .73315 L closepath p F P
0 g
s
.077 .597 .878 r
.72424 .59653 m .70978 .59453 L .73204 .60045 L closepath p F P
0 g
s
.549 0 0 r
.54536 .56046 m .54372 .56018 L .54428 .55991 L closepath p F P
0 g
s
.641 .131 .019 r
.54428 .55991 m .54372 .56018 L .50263 .55338 L p F P
0 g
s
.157 0 0 r
.54536 .56046 m .57169 .56723 L .56225 .56601 L p F P
0 g
s
.157 0 0 r
.54372 .56018 m .54536 .56046 L p .56225 .56601 L F P
0 g
s
.157 0 0 r
.52974 .56129 m .54372 .56018 L p .56225 .56601 L F P
0 g
s
.344 0 0 r
.50263 .55338 m .54372 .56018 L .52974 .56129 L closepath p F P
0 g
s
0 .479 .739 r
.68793 .58916 m .67333 .5858 L .65449 .58199 L p F P
0 g
s
0 .461 .709 r
.67333 .5858 m .64499 .57981 L .65449 .58199 L closepath p F P
0 g
s
.563 .601 .849 r
.26662 .62062 m .28247 .65334 L .25744 .65241 L p F P
0 g
s
.563 .601 .849 r
.25744 .65241 m .2412 .6245 L .26662 .62062 L p F P
0 g
s
.72 .34 .329 r
.42048 .54068 m .41402 .53973 L .40257 .51945 L p F P
0 g
s
.731 .379 .383 r
.38569 .51552 m .40257 .51945 L .41402 .53973 L p F P
0 g
s
.107 .281 .759 r
.33087 .73315 m .31366 .71952 L .30811 .70749 L p F P
0 g
s
.123 .629 .9 r
.70978 .59453 m .72424 .59653 L p .68295 .58664 L F P
0 g
s
.107 .281 .759 r
.30811 .70749 m .31297 .69307 L p .33087 .73315 L F P
0 g
s
.29 .399 .801 r
.30811 .70749 m .29816 .68601 L .31297 .69307 L closepath p F P
0 g
s
.731 .379 .383 r
.41402 .53973 m .3794 .53473 L .38569 .51552 L p F P
0 g
s
.742 .424 .445 r
.36425 .51043 m .38569 .51552 L .3794 .53473 L p F P
0 g
s
.124 .593 .919 r
.79505 .614 m .76539 .60852 L .75343 .59983 L p F P
0 g
s
.054 .58 .867 r
.76539 .60852 m .75343 .59983 L .72424 .59653 L p F P
0 g
s
.264 0 0 r
.50263 .55338 m .52974 .56129 L .52232 .56117 L p F P
0 g
s
.264 0 0 r
.48735 .55682 m .50263 .55338 L p .52232 .56117 L F P
0 g
s
.566 .026 0 r
.50263 .55338 m .48735 .55682 L .46058 .5474 L p F P
0 g
s
.566 .026 0 r
.46058 .5474 m .46157 .5469 L .50263 .55338 L p F P
0 g
s
0 .502 .745 r
.64499 .57981 m .63421 .57771 L .61326 .57418 L p F P
0 g
s
0 .485 .716 r
.63421 .57771 m .60312 .57216 L .61326 .57418 L closepath p F P
0 g
s
.145 .645 .909 r
.68295 .58664 m .67333 .5858 L .68793 .58916 L closepath p F P
0 g
s
.279 .401 .808 r
.31297 .69307 m .29816 .68601 L .28576 .66025 L p F P
0 g
s
.742 .424 .445 r
.3794 .53473 m .3682 .53315 L .36425 .51043 L p F P
0 g
s
.335 .707 .983 r
.75343 .59983 m .72424 .59653 L .7118 .58853 L p F P
0 g
s
.123 .629 .9 r
.72424 .59653 m .7118 .58853 L .68295 .58664 L p F P
0 g
s
.156 .655 .912 r
.67333 .5858 m .68295 .58664 L p .64142 .57809 L F P
0 g
s
.156 .655 .912 r
.64142 .57809 m .64499 .57981 L .67333 .5858 L p F P
0 g
s
.562 .021 0 r
.46058 .5474 m .45883 .54647 L .46157 .5469 L closepath p F P
0 g
s
.554 .064 .046 r
.45883 .54647 m .46058 .5474 L .44506 .5549 L p F P
0 g
s
.554 .064 .046 r
.42048 .54068 m .45883 .54647 L p .44506 .5549 L F P
0 g
s
.279 .401 .808 r
.28576 .66025 m .29007 .6545 L p .31297 .69307 L F P
0 g
s
.445 .497 .819 r
.28576 .66025 m .28247 .65334 L .29007 .6545 L closepath p F P
0 g
s
.474 0 0 r
.44506 .5549 m .46058 .5474 L .48735 .55682 L p F P
0 g
s
.443 .499 .822 r
.29007 .6545 m .28247 .65334 L .26662 .62062 L p F P
0 g
s
.133 .654 .884 r
.55738 .56425 m .55979 .56512 L p .59206 .57037 L F P
0 g
s
0 .491 .714 r
.59206 .57037 m .57169 .56723 L p .60131 .57188 L F P
0 g
s
.12 0 0 r
.59206 .57037 m .56225 .56601 L .57169 .56723 L closepath p F P
0 g
s
.133 .654 .884 r
.55979 .56512 m .56225 .56601 L .59206 .57037 L p F P
0 g
s
0 .491 .714 r
.60312 .57216 m .59206 .57037 L p .60131 .57188 L F P
0 g
s
0 .16 .689 r
.33794 .74189 m .34631 .76533 L .34663 .77377 L p F P
0 g
s
0 .16 .689 r
.33087 .73315 m .33794 .74189 L p .34663 .77377 L F P
0 g
s
.346 .729 .985 r
.7118 .58853 m .68295 .58664 L .66998 .57902 L p F P
0 g
s
.156 .655 .912 r
.68295 .58664 m .66998 .57902 L .64142 .57809 L p F P
0 g
s
.177 .67 .92 r
.64142 .57809 m .63421 .57771 L .64499 .57981 L closepath p F P
0 g
s
0 .134 .66 r
.33794 .74189 m .33087 .73315 L .33164 .72467 L closepath p F P
0 g
s
.107 .281 .759 r
.32277 .70072 m .33164 .72467 L .33087 .73315 L p F P
0 g
s
.107 .281 .759 r
.31297 .69307 m .32277 .70072 L p .33087 .73315 L F P
0 g
s
.554 .064 .046 r
.41805 .54316 m .42048 .54068 L p .44506 .5549 L F P
0 g
s
.657 .19 .133 r
.41805 .54316 m .41402 .53973 L .42048 .54068 L closepath p F P
0 g
s
.639 .261 .311 r
.41402 .53973 m .41805 .54316 L .40806 .55364 L p F P
0 g
s
.639 .261 .311 r
.3794 .53473 m .41402 .53973 L p .40806 .55364 L F P
0 g
s
.159 .663 .907 r
.63421 .57771 m .64142 .57809 L p .59958 .57062 L F P
0 g
s
.159 .663 .907 r
.59958 .57062 m .60312 .57216 L .63421 .57771 L p F P
0 g
s
.193 .292 .737 r
.32277 .70072 m .31297 .69307 L .31619 .68325 L closepath p F P
0 g
s
.279 .401 .808 r
.3075 .66011 m .31619 .68325 L .31297 .69307 L p F P
0 g
s
.279 .401 .808 r
.29007 .6545 m .3075 .66011 L p .31297 .69307 L F P
0 g
s
.398 .423 .77 r
.3075 .66011 m .29007 .6545 L .30041 .64142 L closepath p F P
0 g
s
.443 .499 .822 r
.29218 .61935 m .30041 .64142 L .29007 .6545 L p F P
0 g
s
.443 .499 .822 r
.26662 .62062 m .29218 .61935 L p .29007 .6545 L F P
0 g
s
.393 .706 .985 r
.78303 .60159 m .77143 .60141 L .79505 .614 L closepath p F P
0 g
s
.124 .593 .919 r
.75343 .59983 m .77143 .60141 L .79505 .614 L p F P
0 g
s
.554 .064 .046 r
.44506 .5549 m .44277 .55479 L .41805 .54316 L p F P
0 g
s
.556 .074 .066 r
.44277 .55479 m .40806 .55364 L .41805 .54316 L closepath p F P
0 g
s
.356 .745 .986 r
.66998 .57902 m .64142 .57809 L .62789 .57085 L p F P
0 g
s
.159 .663 .907 r
.64142 .57809 m .62789 .57085 L .59958 .57062 L p F P
0 g
s
.157 0 0 r
.56225 .56601 m .54648 .56396 L .52974 .56129 L p F P
0 g
s
.179 0 0 r
.54648 .56396 m .52232 .56117 L .52974 .56129 L closepath p F P
0 g
s
.639 .261 .311 r
.3747 .54599 m .3794 .53473 L p .40806 .55364 L F P
0 g
s
.72 .348 .344 r
.3747 .54599 m .3682 .53315 L .3794 .53473 L closepath p F P
0 g
s
0 0 .533 r
.34631 .76533 m .33794 .74189 L .34535 .75481 L closepath p F P
0 g
s
.182 .679 .916 r
.59958 .57062 m .59206 .57037 L .60312 .57216 L closepath p F P
0 g
s
.276 .671 .97 r
.77143 .60141 m .75343 .59983 L .74107 .58931 L p F P
0 g
s
.335 .707 .983 r
.7118 .58853 m .74107 .58931 L .75343 .59983 L p F P
0 g
s
0 0 .526 r
.34535 .75481 m .33794 .74189 L .33164 .72467 L p F P
0 g
s
.133 .654 .884 r
.59206 .57037 m .59958 .57062 L p .55738 .56425 L F P
0 g
s
0 0 .526 r
.33164 .72467 m .33229 .71276 L p .34535 .75481 L F P
0 g
s
0 .114 .649 r
.33164 .72467 m .32277 .70072 L .33229 .71276 L closepath p F P
0 g
s
0 .11 .648 r
.33229 .71276 m .32277 .70072 L .31619 .68325 L p F P
0 g
s
0 .11 .648 r
.31619 .68325 m .32037 .67015 L p .33229 .71276 L F P
0 g
s
.186 .286 .735 r
.31619 .68325 m .3075 .66011 L .32037 .67015 L closepath p F P
0 g
s
.363 .759 .986 r
.62789 .57085 m .59958 .57062 L .58546 .5639 L p F P
0 g
s
.133 .654 .884 r
.59958 .57062 m .58546 .5639 L .55738 .56425 L p F P
0 g
s
.397 .733 .991 r
.7118 .58853 m .74107 .58931 L .73817 .58678 L p F P
0 g
s
.397 .733 .991 r
.69896 .57876 m .7118 .58853 L p .73817 .58678 L F P
0 g
s
.346 .729 .985 r
.66998 .57902 m .69896 .57876 L .7118 .58853 L p F P
0 g
s
.157 .671 .894 r
.55738 .56425 m .54648 .56396 L .56225 .56601 L closepath p F P
0 g
s
.182 .286 .736 r
.32037 .67015 m .3075 .66011 L .30041 .64142 L p F P
0 g
s
.264 0 0 r
.52232 .56117 m .49698 .55867 L .48735 .55682 L p F P
0 g
s
.283 0 0 r
.49698 .55867 m .48325 .55749 L .48735 .55682 L closepath p F P
0 g
s
0 .535 .715 r
.48325 .55749 m .49698 .55867 L p .49469 .55846 L F P
0 g
s
.474 0 0 r
.48735 .55682 m .48325 .55749 L p .46144 .55564 L F P
0 g
s
0 .535 .715 r
.47163 .55638 m .48325 .55749 L p .49469 .55846 L F P
0 g
s
.474 0 0 r
.48325 .55749 m .44506 .5549 L p .46144 .55564 L F P
0 g
s
.069 .619 .83 r
.54648 .56396 m .55738 .56425 L p .51475 .55924 L F P
0 g
s
.069 .619 .83 r
.51475 .55924 m .52232 .56117 L .54648 .56396 L p F P
0 g
s
.182 .286 .736 r
.30041 .64142 m .31391 .62555 L p .32037 .67015 L F P
0 g
s
.409 .427 .767 r
.30041 .64142 m .29218 .61935 L .31391 .62555 L closepath p F P
0 g
s
.436 .731 .989 r
.77143 .60141 m .78303 .60159 L .77071 .58836 L p F P
0 g
s
.436 .731 .989 r
.77071 .58836 m .74492 .5894 L .77143 .60141 L p F P
0 g
s
.276 .671 .97 r
.74107 .58931 m .74492 .5894 L .77143 .60141 L p F P
0 g
s
.096 .639 .843 r
.51475 .55924 m .49698 .55867 L .52232 .56117 L closepath p F P
0 g
s
.639 .261 .311 r
.40806 .55364 m .3813 .55326 L .3747 .54599 L p F P
0 g
s
0 0 .526 r
.33229 .71276 m .34239 .73586 L .34535 .75481 L p F P
0 g
s
.416 .754 .995 r
.66998 .57902 m .69896 .57876 L .68932 .57088 L p F P
0 g
s
.416 .754 .995 r
.65662 .56978 m .66998 .57902 L p .68932 .57088 L F P
0 g
s
.356 .745 .986 r
.62789 .57085 m .65662 .56978 L .66998 .57902 L p F P
0 g
s
0 .535 .715 r
.49698 .55867 m .51475 .55924 L p .47163 .55638 L F P
0 g
s
.37 .774 .984 r
.58546 .5639 m .55738 .56425 L .54264 .55831 L p F P
0 g
s
.069 .619 .83 r
.55738 .56425 m .54264 .55831 L .51475 .55924 L p F P
0 g
s
.263 0 0 r
.44442 .555 m .44506 .5549 L .48325 .55749 L p F P
0 g
s
.263 0 0 r
.48325 .55749 m .47163 .55638 L .44442 .555 L p F P
0 g
s
0 0 .219 r
.33233 .69324 m .33229 .71276 L .34239 .73586 L p F P
0 g
s
0 .11 .648 r
.33164 .69031 m .33233 .69324 L .33229 .71276 L p F P
0 g
s
0 .11 .648 r
.32037 .67015 m .33164 .69031 L p .33229 .71276 L F P
0 g
s
.224 0 0 r
.44442 .555 m .44277 .55479 L .44506 .5549 L closepath p F P
0 g
s
.466 0 0 r
.44277 .55479 m .44442 .555 L p .40073 .55839 L F P
0 g
s
.466 0 0 r
.40073 .55839 m .40806 .55364 L .44277 .55479 L p F P
0 g
s
0 0 0 r
.44442 .555 m .47163 .55638 L .45547 .55373 L p F P
0 g
s
0 0 0 r
.45547 .55373 m .42784 .55759 L .44442 .555 L p F P
0 g
s
.466 0 0 r
.44442 .555 m .42784 .55759 L .40073 .55839 L p F P
0 g
s
.441 0 0 r
.40073 .55839 m .3813 .55326 L .40806 .55364 L closepath p F P
0 g
s
0 .056 .574 r
.33164 .69031 m .32037 .67015 L .32417 .6579 L closepath p F P
0 g
s
.182 .286 .736 r
.31745 .62839 m .32417 .6579 L .32037 .67015 L p F P
0 g
s
.182 .286 .736 r
.31391 .62555 m .31745 .62839 L p .32037 .67015 L F P
0 g
s
.426 .771 .996 r
.62789 .57085 m .65662 .56978 L .64453 .56068 L p F P
0 g
s
.426 .771 .996 r
.61397 .56212 m .62789 .57085 L p .64453 .56068 L F P
0 g
s
.363 .759 .986 r
.58546 .5639 m .61397 .56212 L .62789 .57085 L p F P
0 g
s
.348 .71 .985 r
.74492 .5894 m .73817 .58678 L .74107 .58931 L closepath p F P
0 g
s
.444 .742 .991 r
.74492 .5894 m .77071 .58836 L p .72833 .57721 L F P
0 g
s
.444 .742 .991 r
.72833 .57721 m .73817 .58678 L .74492 .5894 L p F P
0 g
s
.381 .793 .98 r
.54264 .55831 m .51475 .55924 L .49934 .55454 L p F P
0 g
s
0 .535 .715 r
.51475 .55924 m .49934 .55454 L .47163 .55638 L p F P
0 g
s
.462 .752 .992 r
.72833 .57721 m .71431 .57836 L .73817 .58678 L closepath p F P
0 g
s
.397 .733 .991 r
.73817 .58678 m .71431 .57836 L .69896 .57876 L p F P
0 g
s
.381 .737 .991 r
.71431 .57836 m .68932 .57088 L .69896 .57876 L closepath p F P
0 g
s
.427 .786 .996 r
.58546 .5639 m .61397 .56212 L .60272 .55448 L p F P
0 g
s
.427 .786 .996 r
.57095 .55579 m .58546 .5639 L p .60272 .55448 L F P
0 g
s
.37 .774 .984 r
.54264 .55831 m .57095 .55579 L .58546 .5639 L p F P
0 g
s
0 .046 .567 r
.32417 .6579 m .31745 .62839 L .32755 .64668 L closepath p F P
0 g
s
0 0 .385 r
.32417 .6579 m .32755 .64668 L p .3323 .69225 L F P
0 g
s
0 0 .385 r
.3323 .69225 m .33164 .69031 L .32417 .6579 L p F P
0 g
s
.416 .754 .995 r
.68932 .57088 m .6796 .56833 L .65662 .56978 L p F P
0 g
s
.401 .758 .994 r
.6796 .56833 m .64453 .56068 L .65662 .56978 L closepath p F P
0 g
s
0 0 .219 r
.34239 .73586 m .34109 .72926 L .33233 .69324 L p F P
0 g
s
.462 .759 .994 r
.71431 .57836 m .72833 .57721 L p .68575 .56762 L F P
0 g
s
.462 .759 .994 r
.68575 .56762 m .68932 .57088 L .71431 .57836 L p F P
0 g
s
.174 .703 .853 r
.45547 .55373 m .47163 .55638 L .49934 .55454 L p F P
0 g
s
.444 .742 .991 r
.77071 .58836 m .75808 .57454 L .72833 .57721 L p F P
0 g
s
0 0 .377 r
.33233 .69324 m .33164 .69031 L .3323 .69225 L closepath p F P
0 g
s
.416 .799 .991 r
.54264 .55831 m .57095 .55579 L .5632 .55119 L p F P
0 g
s
.416 .799 .991 r
.5275 .55106 m .54264 .55831 L p .5632 .55119 L F P
0 g
s
.381 .793 .98 r
.49934 .55454 m .5275 .55106 L .54264 .55831 L p F P
0 g
s
0 0 .164 r
.3323 .69225 m .33233 .69324 L .34109 .72926 L p F P
0 g
s
0 0 .164 r
.34109 .72926 m .33814 .71678 L .3323 .69225 L p F P
0 g
s
.871 .64 .111 r
.33149 .67144 m .3323 .69225 L .33814 .71678 L p F P
0 g
s
0 0 .385 r
.32755 .64668 m .33149 .67144 L .3323 .69225 L p F P
0 g
s
.516 .755 .983 r
.75808 .57454 m .72833 .57721 L .71526 .56417 L p F P
0 g
s
.462 .759 .994 r
.72833 .57721 m .71526 .56417 L .68575 .56762 L p F P
0 g
s
.426 .771 .996 r
.64453 .56068 m .63947 .55976 L .61397 .56212 L p F P
0 g
s
.411 .775 .995 r
.63947 .55976 m .60272 .55448 L .61397 .56212 L closepath p F P
0 g
s
.479 .768 .994 r
.68575 .56762 m .6796 .56833 L .68932 .57088 L closepath p F P
0 g
s
.473 .774 .996 r
.6796 .56833 m .68575 .56762 L p .64289 .55928 L F P
0 g
s
.473 .774 .996 r
.64289 .55928 m .64453 .56068 L .6796 .56833 L p F P
0 g
s
.523 .771 .988 r
.71526 .56417 m .68575 .56762 L .67218 .55513 L p F P
0 g
s
.473 .774 .996 r
.68575 .56762 m .67218 .55513 L .64289 .55928 L p F P
0 g
s
.335 .786 .953 r
.48976 .55116 m .49934 .55454 L .5275 .55106 L p F P
0 g
s
.174 .703 .853 r
.49934 .55454 m .48976 .55116 L .45547 .55373 L p F P
0 g
s
.427 .786 .996 r
.60272 .55448 m .59198 .55335 L .57095 .55579 L p F P
0 g
s
.41 .789 .992 r
.59198 .55335 m .5632 .55119 L .57095 .55579 L closepath p F P
0 g
s
.49 .782 .997 r
.64289 .55928 m .63947 .55976 L .64453 .56068 L closepath p F P
0 g
s
.516 .755 .983 r
.71526 .56417 m .74517 .56021 L .75808 .57454 L p F P
0 g
s
.479 .787 .998 r
.63947 .55976 m .64289 .55928 L p .59967 .5521 L F P
0 g
s
.479 .787 .998 r
.59967 .5521 m .60272 .55448 L .63947 .55976 L p F P
0 g
s
.531 .785 .991 r
.67218 .55513 m .64289 .55928 L .62878 .54725 L p F P
0 g
s
.479 .787 .998 r
.64289 .55928 m .62878 .54725 L .59967 .5521 L p F P
0 g
s
.871 .64 .111 r
.33814 .71678 m .33269 .69756 L .33149 .67144 L p F P
0 g
s
.497 .796 .999 r
.59967 .5521 m .59198 .55335 L .60272 .55448 L closepath p F P
0 g
s
.467 .832 .993 r
.45547 .55373 m .48976 .55116 L .48353 .54809 L closepath p F P
0 g
s
.539 .764 .981 r
.74517 .56021 m .71526 .56417 L .70187 .55048 L p F P
0 g
s
.523 .771 .988 r
.67218 .55513 m .70187 .55048 L .71526 .56417 L p F P
0 g
s
.479 .8 1 r
.59198 .55335 m .59967 .5521 L p .55605 .54617 L F P
0 g
s
.479 .8 1 r
.55605 .54617 m .5632 .55119 L .59198 .55335 L p F P
0 g
s
.416 .799 .991 r
.5632 .55119 m .53405 .55017 L .5275 .55106 L p F P
0 g
s
.398 .8 .984 r
.53405 .55017 m .52549 .55008 L .5275 .55106 L closepath p F P
0 g
s
.335 .786 .953 r
.5275 .55106 m .52549 .55008 L .48976 .55116 L p F P
0 g
s
.498 .809 1 r
.55605 .54617 m .53405 .55017 L .5632 .55119 L closepath p F P
0 g
s
.439 .818 .991 r
.48353 .54809 m .48976 .55116 L .52549 .55008 L p F P
0 g
s
.541 .799 .993 r
.62878 .54725 m .59967 .5521 L .58499 .54054 L p F P
0 g
s
.479 .8 1 r
.59967 .5521 m .58499 .54054 L .55605 .54617 L p F P
0 g
s
.471 .813 .999 r
.53405 .55017 m .55605 .54617 L p .51196 .54184 L F P
0 g
s
.471 .813 .999 r
.51196 .54184 m .52549 .55008 L .53405 .55017 L p F P
0 g
s
.439 .818 .991 r
.52549 .55008 m .51196 .54184 L .48353 .54809 L p F P
0 g
s
.546 .779 .985 r
.70187 .55048 m .67218 .55513 L .65827 .54193 L p F P
0 g
s
.531 .785 .991 r
.62878 .54725 m .65827 .54193 L .67218 .55513 L p F P
0 g
s
.539 .764 .981 r
.70187 .55048 m .73195 .54544 L .74517 .56021 L p F P
0 g
s
.556 .815 .994 r
.58499 .54054 m .55605 .54617 L .54077 .53519 L p F P
0 g
s
.471 .813 .999 r
.55605 .54617 m .54077 .53519 L .51196 .54184 L p F P
0 g
s
.555 .792 .987 r
.65827 .54193 m .62878 .54725 L .61432 .5345 L p F P
0 g
s
.541 .799 .993 r
.58499 .54054 m .61432 .5345 L .62878 .54725 L p F P
0 g
s
.557 .772 .978 r
.73195 .54544 m .70187 .55048 L .68816 .53624 L p F P
0 g
s
.546 .779 .985 r
.65827 .54193 m .68816 .53624 L .70187 .55048 L p F P
0 g
s
.567 .806 .989 r
.61432 .5345 m .58499 .54054 L .56995 .52826 L p F P
0 g
s
.556 .815 .994 r
.54077 .53519 m .56995 .52826 L .58499 .54054 L p F P
0 g
s
.565 .785 .981 r
.68816 .53624 m .65827 .54193 L .64403 .52813 L p F P
0 g
s
.555 .792 .987 r
.61432 .5345 m .64403 .52813 L .65827 .54193 L p F P
0 g
s
.557 .772 .978 r
.68816 .53624 m .71844 .53024 L .73195 .54544 L p F P
0 g
s
.575 .797 .984 r
.64403 .52813 m .61432 .5345 L .5995 .52111 L p F P
0 g
s
.567 .806 .989 r
.56995 .52826 m .5995 .52111 L .61432 .5345 L p F P
0 g
s
.572 .778 .976 r
.71844 .53024 m .68816 .53624 L .67413 .52149 L p F P
0 g
s
.565 .785 .981 r
.64403 .52813 m .67413 .52149 L .68816 .53624 L p F P
0 g
s
.581 .79 .979 r
.67413 .52149 m .64403 .52813 L .62944 .51377 L p F P
0 g
s
.575 .797 .984 r
.5995 .52111 m .62944 .51377 L .64403 .52813 L p F P
0 g
s
.572 .778 .976 r
.67413 .52149 m .70462 .51464 L .71844 .53024 L p F P
0 g
s
.585 .783 .974 r
.70462 .51464 m .67413 .52149 L .65976 .50627 L p F P
0 g
s
.581 .79 .979 r
.62944 .51377 m .65976 .50627 L .67413 .52149 L p F P
0 g
s
.585 .783 .974 r
.65976 .50627 m .69048 .49863 L .70462 .51464 L p F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{530.625, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0002?b000`400?l00000o`00003ooooonfYT
oookJP;o0000[OoonfX00?oooo]ZHOoonfX3o`000003oookJ_l0003ooo]Z0:cooo]Z003ooookJUoo
oo]Z0_l00004oookJP;o0000[?oonfX00?oooo]ZGOoonfX2o`0000Kooo]Z00?o0000oookJ_l00000
ZooonfX00?oooo]ZF_oonfX3o`0000Sooo]Z00?o0000oookJ_l00000ZooonfX00?oooo]ZF?oonfX2
o`0000_ooo]Z00Co0000oookJ_oonf[o0000Z_oonfX00?oooo]ZEOoonfX3o`0000gooo]Z00Co0000
oookJ_oonf[o0000Z_oonfX00?oooo]ZDooonfX2o`00013ooo]Z00Go0000oookJ_oonf[ooo]Zo`00
002YoookJP00oooonfYAoookJP;o00004_oonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[o
oo]Z0:Kooo]Z003ooookJTkooo]Z0ol0000DoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oook
J_oonfX0Y_oonfX00?oooo]ZC?oonfX2o`0001Sooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003o
oo]ZoookJP2UoookJP00oooonfY:oookJP;o00006_oonfX00ol0003ooo]ZoookJP02oookJP03o`00
0?oonf[ooo]Z0:Gooo]Z003ooookJTOooo]Z0ol0000LoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o
0000oookJ_oonfX0Y?oonfX00?oooo]ZAOoonfX2o`0001oooo]Z00?o0000oookJ_oonfX01?oonfX0
0ol0003ooo]ZoookJP2SoookJP00oooonfY2oookJP?o00008OoonfX00ol0003ooo]ZoookJP04oook
JP03o`000?oonf[ooo]Z0:?ooo]Z003ooookJT3ooo]Z0_l0000ToookJP03o`000?oonf[ooo]Z00Go
oo]Z00?o0000oookJ_oonfX0X_oonfX00?oooo]Z?_oonfX2o`0002Kooo]Z00?o0000oookJ_oonfX0
1_oonfX00ol0003ooo]ZoookJP2QoookJP00oooonfXkoookJP?o0000:?oonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z0:7ooo]Z003ooookJSWooo]Z0_l0000[oookJP03o`000?oonf[o
oo]Z00Oooo]Z00?o0000oookJ_oonfX0X?oonfX00?oooo]Z=_oonfX3o`0002gooo]Z00?o0000oook
J_oonfX01ooonfX00ol0003ooo]ZoookJP2PoookJP00oooonfXdoookJP;o0000<?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09oooo]Z003ooookJS;ooo]Z0_l0000boookJP03o`00
0?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX0W_oonfX00?oooo]Z;ooonfX3o`0003Cooo]Z00?o
0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP2NoookJP00oooonfX]oookJP;o0000=ooonfX0
0ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z09gooo]Z003ooookJR_ooo]Z0_l0000ioook
JP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0WOoonfX00?oooo]Z:?oonfX3o`0003_o
oo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2LoookJP00oooonfXVoookJP;o0000
?_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z09_ooo]Z003ooookJR?ooo]Z0ol0
0011oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0VooonfX00?oooo]Z8OoonfX2
o`0004Cooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP2JoookJP00oooonfXOoook
JP;o0000A_oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z09Wooo]Z003ooookJQco
oo]Z0ol00018oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX0VOoonfX00?oooo]Z
6_oonfX2o`0004_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP2HoookJP00oooo
nfXGoookJP?o0000COoonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z09Sooo]Z003o
oookJQGooo]Z0_l0001@oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0UooonfX0
0?oooo]Z4ooonfX2o`0005;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2Foook
JP00oooonfX@oookJP?o0000E?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z09Ko
oo]Z003ooookJPkooo]Z0_l0001GoookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX0
UOoonfX00?oooo]Z3?oonfX2o`0005Wooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Zoook
JP2DoookJP00oooonfX9oookJP?o0000FooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[o
oo]Z09Cooo]Z003ooookJPOooo]Z0_l0001NoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oook
J_oonfX0TooonfX00?oooo]Z1?oonfX3o`00063ooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003o
oo]ZoookJP2CoookJP00oooonfX2oookJP;o0000HooonfX00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z09;ooo]Z003ooookJP;o0000IOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oo
nf[ooo]Z097ooo]Z003loookJP?o0000IooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[o
oo]Z097ooo]Z003joookJP;o0000JooonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z
093ooo]Z003goookJP?o0000KOoonfX00ol0003ooo]ZoookJP0EoookJP03o`000?oonf[ooo]Z093o
oo]Z003eoookJP;o0000L?oonfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z08oooo]Z
003coookJP;o0000L_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z08kooo]Z003`
oookJP?o0000KOoonfX2o`0000Gooo]Z00?o0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP2>
oookJP00k_oonfX2o`0006kooo]Z0_l000000on`^=oo0000oookJP04oookJP03o`000?oonf[ooo]Z
01Sooo]Z00?o0000oookJ_oonfX0SOoonfX00>cooo]Z0_l0001^oookJP;o00001?n`^=l00ol0003o
oo]ZoookJP02oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0S?oonfX00>Wooo]Z
0ol0001^oookJP;o00001on`^=l01Ol0003ooo]ZoookJ_oonf[o000001_ooo]Z00?o0000oookJ_oo
nfX0S?oonfX00>Oooo]Z0_l0001`oookJP03o`000?n`^=oo/;SO00Oo/;SO00Go0000oookJ_oonf[o
oo]Zo`00000LoookJP03o`000?oonf[ooo]Z08_ooo]Z003ToookJP?o0000L?oonfX2o`0000_o/;SO
00Co0000oookJ_oonf[o00007?oonfX00ol0003ooo]ZoookJP2;oookJP00h_oonfX2o`00077ooo]Z
0_l0000>ok2hg`03o`000?oonf[o000001gooo]Z00?o0000oookJ_oonfX0R_oonfX00>3ooo]Z0_l0
001aoookJP;o00004?n`^=l00ol0003ooo]Zo`00000NoookJP03o`000?oonf[ooo]Z08Wooo]Z003M
oookJP?o0000L?oonfX3o`000003ok2gg_l0003o/;SO013o/;SO0_l0000NoookJP03o`000?oonf[o
oo]Z08Wooo]Z003KoookJP;o0000LOoonfX2o`0000Go/;ON00?o0000ok2hgon`^=l03_n`^=l2o`00
01oooo]Z00?o0000oookJ_oonfX0R?oonfX00=Sooo]Z0ol0001aoookJP;o00001on`]mh00ol0003o
/;SOok2hg`0?ok2hg`03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0R?oonfX00=Kooo]Z
0_l0001aoookJP?o00002_n`]mh00ol0003o/;SOok2hg`0>ok2hg`;o00007ooonfX00ol0003ooo]Z
oookJP27oookJP00e?oonfX2o`00077ooo]Z0_l0000=ok2ggP03o`000?n`^=oo/;SO00co/;SO1?l0
000PoookJP03o`000?oonf[ooo]Z08Kooo]Z003AoookJP?o0000LOoonfX2o`00013o/;ON00?o0000
ok2hgon`^=l02On`^=l2o`0000?o/KWN0_l0000OoookJP03o`000?oonf[ooo]Z08Kooo]Z003?oook
JP;o0000L_oonfX2o`000003ok2egOl0003o/;ON013o/;ON00?o0000ok2hgon`^=l01_n`^=l2o`00
00Go/KWN00?o0000ok6ig_l000007ooonfX00ol0003ooo]ZoookJP25oookJP00cOoonfX2o`0007;o
oo]Z0_l00004ok2eg@03o`000?n`]mko/;ON00ko/;ON00?o0000ok2hgon`^=l01?n`^=l2o`0000Oo
/KWN00?o0000ok6ig_l000008?oonfX00ol0003ooo]ZoookJP24oookJP00b_oonfX3o`0007;ooo]Z
0_l00006ok2eg@03o`000?n`]mko/;ON00oo/;ON00Co0000ok2hgon`^=oo/;SO0_l00009ok6igP04
o`000?na^Mko/KWNo`0001oooo]Z00?o0000oookJ_oonfX0Q?oonfX00<Sooo]Z0_l0001coookJP;o
00002On`]Md00ol0003o/;ONok2ggP0>ok2ggP04o`000?n`^=oo0000o`0000_o/KWN00Go0000ok6i
g_na^Mko/KWNo`00000OoookJP03o`000?oonf[ooo]Z08?ooo]Z0035oookJP?o0000LooonfX2o`00
00co/;GM00?o0000ok2gg_n`]mh03_n`]mh00ol0003o/KWNok6igP0;ok6igP05o`000?na^Mko/KWN
ok6ig_l000007ooonfX00ol0003ooo]ZoookJP23oookJP00`ooonfX2o`0007Cooo]Z0_l0000>ok2e
g@03o`000?n`]mko/;ON00_o/;ON0_l000000ona]mgo0000ok6igP0<ok6igP03o`000?na^Mko/KWN
00;o/KWN00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP22oookJP00`OoonfX2o`0007Co
oo]Z0_l0000Aok2eg@03o`000?n`]mko/;ON00So/;ON0_l00004ok6gg@03o`000?na^Mko/KWN00[o
/KWN00?o0000ok6ig_na^Mh00_na^Mh00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z087o
oo]Z002noookJP?o0000LooonfX3o`000003ojncfol0003o/;GM013o/;GM00?o0000ok2gg_n`]mh0
1_n`]mh2o`0000Oo/KOM00?o0000ok6ig_na^Mh02Ona^Mh00ol0003o/KWNok6igP03ok6igP03o`00
0?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0POoonfX00;cooo]Z0_l0001doookJP;o00001On_
/m/00ol0003o/;GMok2eg@0?ok2eg@03o`000?n`]mko/;ON00Co/;ON00?o0000ok6ggOna]md01ona
]md00ol0003o/KWNok6igP09ok6igP03o`000?na^Mko/KWN00Co/KWN00?o0000oookJ_oonfX07Ooo
nfX00ol0003ooo]ZoookJP20oookJP00^OoonfX3o`0007Cooo]Z0_l00008ojncf`03o`000?n`]Mgo
/;GM00oo/;GM00Co0000ok2gg_n`]mko/;ON0_l0000;ok6gg@03o`000?na^Mko/KWN00So/KWN00Co
0000ok6ig_na^Mko/KWN0_l000000onc^Mko0000oookJP0NoookJP03o`000?oonf[ooo]Z083ooo]Z
002goookJP;o0000M?oonfX3o`0000[o[k?K00?o0000ok2egOn`]Md03on`]Md01?l0003o/;ONo`00
0?l0000>ok6gg@03o`000?na^Mko/KWN00Oo/KWN00Co0000ok6ig_l0003o00001?nc^Mh00ol0003o
oo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07oooo]Z002eoookJP;o0000M?oonfX2o`0000ko[k?K
00?o0000ok2egOn`]Md03on`]Md00ol0003o/KOMok6gg@0>ok6gg@03o`000?na^Mko/KWN00Oo/KWN
0_l00006ok>igP03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0O_oonfX00;;ooo]Z0ol0
001doookJP;o00004On_/m/00ol0003o/;GMok2eg@0:ok2eg@?o000000?o/KGLo`000?na]md04?na
]md00ol0003o/KWNok6igP04ok6igP?o00002?nc^Mh00ol0003ooo]ZoookJP0MoookJP03o`000?oo
nf[ooo]Z07kooo]Z002`oookJP;o0000MOoonfX2o`000003ojnaf_l0003o[k?K013o[k?K00?o0000
ok2egOn`]Md02?n`]Md2o`0000Go/KGL00?o0000ok6ggOna]md03_na]md00ol0003o/KWNok6igP02
ok6igP;o00000_nc^Mh00ol0003o/kWNok>igP06ok>igP03o`000?oonf[ooo]Z01kooo]Z00?o0000
oookJ_oonfX0OOoonfX00:kooo]Z0_l0001eoookJP;o00001?n_/MX00ol0003o[k?Kojncf`0?ojnc
f`03o`000?n`]Mgo/;GM00Go/;GM0_l00007ok6eg003o`000?na]mgo/KOM00oo/KOM00Co0000ok6i
g_l0003o00001?nc^Mh00ol0003o/kWNok>igP07ok>igP03o`000?oonf[ooo]Z01kooo]Z00?o0000
oookJ_oonfX0O?oonfX00:_ooo]Z0ol0001eoookJP;o00001_n_/MX00ol0003o[k?Kojncf`0?ojnc
f`03o`000?n`]Mgo/;GM00;o/;GM0ol0000:ok6eg003o`000?na]mgo/KOM00oo/KOM00?o0000ok>i
g_nc^Mh01?nc^Mh00ol0003o/kWNok>igP08ok>igP03o`000?oonf[ooo]Z01gooo]Z00?o0000oook
J_oonfX0O?oonfX00:Wooo]Z0_l0001goookJP03o`000?n_/M[o[k7J00Oo[k7J00?o0000ojncfon_
/m/03on_/m/01?l0003o/;GMo`000?l0000=ok6eg003o`000?na]mgo/KOM00co/KOM0_l000000onc
]mco0000ok>igP06ok>igP03o`000?nc^Mko/kWN00Oo/kWN00?o0000oookJ_oonfX07_oonfX00ol0
003ooo]ZoookJP1koookJP00Y_oonfX3o`0007Oooo]Z0_l0000;ojnafP03o`000?n_/m_o[k?K00oo
[k?K00?o0000ok6eg?na]M`03_na]M`00ol0003o/KOMok6gg@09ok6gg@;o00001?nc]m`00ol0003o
/kWNok>igP04ok>igP03o`000?nc^Mko/kWN00So/kWN00?o0000oookJ_oonfX07OoonfX00ol0003o
oo]ZoookJP1koookJP00Y?oonfX2o`0007Sooo]Z0_l0000=ojnafP03o`000?n_/m_o[k?K00co[k?K
0_l000000ona/m[o0000ok6eg00@ok6eg003o`000?na]mgo/KOM00Ko/KOM0_l00006ok>gg003o`00
0?nc^Mko/kWN00Co/kWN00?o0000ok>ig_nc^Mh02?nc^Mh00ol0003ooo]ZoookJP0NoookJP03o`00
0?oonf[ooo]Z07[ooo]Z002RoookJP;o00007OoonfX00ol0003ooo]ZoookJP1HoookJP;o00004?n_
/MX00ol0003o[k?Kojncf`09ojncf`;o00001?na/mX00ol0003o/KGLok6eg00>ok6eg003o`000?na
]mgo/KOM00Co/KOM0_l00009ok>gg003o`000?nc^Mko/kWN00?o/kWN00?o0000ok>ig_nc^Mh02Onc
^Mh00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z07Wooo]Z002OoookJP?o00007ooonfX0
0ol0003ooo]ZoookJP1FoookJP;o000000?o/JgDo`000?n_/MX03on_/MX00ol0003o[k?Kojncf`07
ojncf`;o00001_na/mX00ol0003o/KGLok6eg00?ok6eg004o`000?na]mgo/KOMok6gg@;o00003?nc
]m`00ol0003o/kWNok>igP02ok>igP03o`000?nc^Mko/kWN00Oo/kWN00?o0000okFjgOl000008?oo
nfX00ol0003ooo]ZoookJP1ioookJP00WOoonfX2o`0002;ooo]Z00?o0000oookJ_oonfX0E?oonfX2
o`0000Co/JgD00?o0000ojnaf_n_/MX03_n_/MX00ol0003o[k?Kojncf`04ojncf`;o00002Ona/mX0
0ol0003o/KGLok6eg00>ok6eg004o`000?na]mgo0000o`0000ko/kOL00?o0000ok>ig_nc^Mh00_nc
^Mh00ol0003o/kWNok>igP05ok>igP;o00000one^]d00ol0003ooo]ZoookJP0NoookJP03o`000?oo
nf[ooo]Z07Sooo]Z002JoookJP?o00009?oonfX00ol0003ooo]ZoookJP1AoookJP?o00001_na[M@0
0ol0003o[k7JojnafP0?ojnafP04o`000?n_/m_o[k?Kojncf`;o00003?na/mX00ol0003o/KGLok6e
g00>ok6eg003o`000?nc]mco/kOL00oo/kOL00Go0000ok>ig_nc^Mko/kWNo`000005ok>igP;o0000
1_ne^]d00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07Sooo]Z002HoookJP;o00009_oo
nfX00ol0003oiLQ;o`00001@oookJP;o00002_na[M@00ol0003o[k7JojnafP0>ojnafP04o`000?n_
/m_o0000o`0000ko/K?J00?o0000ok6eg?na]M`02ona]M`2o`000003ok>ef_l0003o/kOL013o/kOL
00Go0000ok>ig_nc^Mko/kWNo`000004ok>igP03o`000?ne^]go]K[M00Ko]K[M00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP1goookJP00U_oonfX2o`0002Sooo]Z00?o0000onG8Bol00000
C_oonfX2o`0000go/JgD00?o0000ojnaf_n_/MX03_n_/MX00ol0003o/K?Jok6cfP0?ok6cfP03o`00
0?na]Mco/KGL00So/KGL0_l00004ok>efP03o`000?nc]mco/kOL00oo/kOL00Co0000ok>ig_nc^Mko
00000_nc^Mh2o`0000[o]K[M00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1foookJP00
TooonfX3o`0002[ooo]Z00?o0000onG8Bol00000C?oonfX2o`0000oo/JgD00?o0000ojnaf_n_/MX0
2on_/MX2o`000003ok>`eOl0003o/K?J013o/K?J00?o0000ok6eg?na]M`01_na]M`2o`0000Ko/kGJ
00?o0000ok>gg?nc]m`04?nc]m`00ol0003o/kWNo`000002o`0000go]K[M00?o0000oookJ_oonfX0
7OoonfX00ol0003ooo]ZoookJP1foookJP00TOoonfX2o`0002gooo]Z00?o0000onG8Bol00000B_oo
nfX2o`000003ojjYd_l0003o/JgD00oo/JgD00?o0000ojnaf_n_/MX02?n_/MX2o`0000Co/k3E00?o
0000ok6cf_na/mX03ona/mX00ol0003o/KGLok6eg004ok6eg003o`000?nc]M[o/kGJ00Oo/kGJ00?o
0000ok>gg?nc]m`03onc]m`00ol0003o/kWNo`00000?okFjg@03o`000?oonf[ooo]Z01kooo]Z00?o
0000oookJ_oonfX0MOoonfX008oooo]Z0_l0000_oookJP03o`000?oUb4_o000004Sooo]Z0_l00004
ojjYdP03o`000?na[MCo/JgD00go/JgD00?o0000ojnaf_n_/MX01_n_/MX2o`0000Ko/k3E00?o0000
ok6cf_na/mX04?na/mX01?l0003o/KGLok6eg?na]M`2o`0000_o/kGJ00?o0000ok>gg?nc]m`03onc
]m`2o`00013o]K[M00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1doookJP00S?oonfX3
o`00033ooo]Z00Co0000onG8BooUb4_o0000A_oonfX2o`0000Ko[ZWB00?o0000ok6]e?na[M@03_na
[M@00ol0003o[k7JojnafP04ojnafP03o`000?nc/=Go/k3E00Oo/k3E00?o0000ok6cf_na/mX03ona
/mX01?l0003o/KGLo`000?l0000=ok>efP03o`000?nc]mco/kOL00co/kOL0_l000000one^=_o0000
o`00000@okFjg@03o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0M?oonfX008[ooo]Z0_l0
000coookJP05o`000?oUb4_oiLQ;onG8Bol00000@ooonfX2o`0000Wo[ZWB00?o0000ok6]e?na[M@0
3_na[M@01?l0003o[k7Jojnaf_n_/MX2o`0000_o/k3E00?o0000ok6cf_na/mX03ona/mX00ol0003o
/kGJok>efP0>ok>efP03o`000?nc]mco/kOL00Wo/kOL0_l00004okFhf`03o`000?ne^]go]K[M00oo
]K[M00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP1coookJP00QooonfX3o`0003Gooo]Z
00Go0000onG8BooUb4_oiLQ;o`000011oookJP;o00002on^ZM800ol0003o/JgDok6]e00>ok6]e004
o`000?n_/M[o0000o`0000go/k3E00?o0000ok6cf_na/mX03?na/mX2o`000003okBbe_l0003o/kGJ
00oo/kGJ00?o0000ok>gg?nc]m`01onc]m`2o`0000Ko]KSK00?o0000okFjgOne^]d04?ne^]d00ol0
003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07?ooo]Z0025oookJP;o0000>?oonfX01Ol0003o
iLQ;onG8BooUb4_o000003oooo]Z0_l0000>ojjYdP03o`000?na[MCo/JgD00go/JgD0_l0000@ok>`
e@03o`000?na/m[o/K?J00Wo/K?J0_l00004okBbeP03o`000?nc]M[o/kGJ00ko/kGJ00?o0000ok>g
g?nc]m`01?nc]m`2o`0000So]KSK0_l0000>okFjg@;o000000?o]k[Lo`000?oonfX07ooonfX00ol0
003ooo]ZoookJP1boookJP00PooonfX2o`0003[ooo]Z00Go0000onG8BooUb4_oiLQ;o`00000moook
JP;o00004On^ZM800ol0003o/JgDok6]e00:ok6]e0;o000000?o/ZoFo`000?nc/=D03onc/=D00ol0
003o/K?Jok6cfP07ok6cfP;o00001_nd/]H00ol0003o/kGJok>efP0?ok>efP04o`000?nc]mco/kOL
ok>gg0;o00002_ne^=/2o`0000go]K[M00?o0000okNjg?ng^]`00_ng^]`00ol0003ooo]ZoookJP0N
oookJP03o`000?oonf[ooo]Z077ooo]Z0020oookJP?o0000>ooonfX2o`0000;oiLQ;0_l0000koook
JP;o000000?o[jWBo`000?n^ZM804?n^ZM800ol0003o/JgDok6]e008ok6]e0;o00001?nb[mH00ol0
003o/k3Eok>`e@0>ok>`e@03o`000?na/m[o/K?J00Co/K?J0_l00009okBbeP03o`000?nc]M[o/kGJ
00ko/kGJ00Co0000ok>gg?l0003o00003?ne^=/00ol0003o]KSKo`00000:okFjg@;o00001Ong^]`0
0ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z077ooo]Z001noookJP;o0000?_oonfX2o`00
00;oiLQ;0_l0000ioookJP;o00001?n_ZM800ol0003o[ZWBojjYdP0?ojjYdP03o`000?na[MCo/JgD
00Go/JgD0_l00006ok:_eP03o`000?nc/=Go/k3E00oo/k3E00Co0000ok6cf_na/m[o/K?J0_l0000<
okBbeP03o`000?nc]M[o/kGJ00ko/kGJ00?o0000okFhfone^=/03One^=/00ol0003o]KSKo`000007
okFjg@;o00002?ng^]`00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z073ooo]Z001koook
JP?o0000@?oonfX2o`0000;oiLQ;00?o0000ooOTQOl00000=OoonfX3o`0000Oo[jWB00?o0000ojjY
d_n^ZM803_n^ZM800ol0003o/JgDok6]e003ok6]e0;o00002Onb[mH00ol0003o/k3Eok>`e@0>ok>`
e@04o`000?na/m[o0000o`0000ko];;F00?o0000ok>ef_nc]MX02onc]MX2o`000003okJdeol0003o
]KSK00ko]KSK00?o0000okFhfol000001One^]d2o`0000[o]k[L00?o0000oookJ_oonfX07_oonfX0
0ol0003ooo]ZoookJP1`oookJP00NOoonfX2o`0004;ooo]Z00Go0000ooW[Uol0003oiLQ;o`000002
ooOTQ@03o`000?oonf[ooo]Z037ooo]Z0_l0000:ojnYdP03o`000?n^ZM;o[ZWB00Oo[ZWB5?l00004
ok:_eP03o`000?nc/=Go/k3E00ko/k3E0_l0000AokBbeP03o`000?nc]M[o/kGJ00So/kGJ0_l00004
okJde`03o`000?ne^=_o]KSK00co]KSK00Co0000okFhfone^=_o00000one^]d00ol0003o]k[LokNj
g00;okNjg003o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0KooonfX007Oooo]Z0_l00014
oookJP05o`000?oijiOo0000onG8Bol000000_ogi8D00ol0003ooo]ZoookJP0_oookJP;o00001On_
ZM8Ao`0000So/JO>00?o0000ok:Zd?l000002Onc[=4=o`0000Oo/k3E00?o0000ok>beol000004Ond
/]H00ol0003o/kGJok>efP06ok>efP;o00001onf]=L00ol0003o]KSKokFhf`0;okFhf`05o`000?ne
^=_o]KSKo`000?ne^]d00_l0000?okNjg003o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0
K_oonfX007Cooo]Z0ol00016oookJP05o`000?oijiOo0000onG8Bol000000_ogi8D00ol0003ooo]Z
oookJP0]oookJPWo00002?n_X/T00ol0003o/JO>ok6WcP0>ok6WcP;o00003onc[=400ol0003o]:gB
okB]dP05okB]dP_o00004Ond/]H00ol0003o/kGJok>efP04ok>efP03o`000?nf]=Oo][CG00Oo][CG
00?o0000okFhfone^=/02one^=/01Ol0003o]KSKokFhfone^=_o0000017o]k[L00?o0000oookJ_oo
nfX07_oonfX00ol0003ooo]ZoookJP1^oookJP00L_oonfX2o`0004Wooo]Z00Co0000ooW[Uol0003o
00000_ogi8D2o`0002kooo]Z00?o0000ojnQb_l000004?n_X/T00ol0003o/JO>ok6WcP0<ok6WcP03
o`000?ncZ]3o0000013o/jcA00?o0000okB]d_nd[M801ond[M82o`0000Go]JoC1Ol0000>okBbeP04
o`000?nc]M[o/kGJok>efP;o00002onf]=L00ol0003o]KSKokFhf`0:okFhf`?o000000?o^;KGo`00
0?ng^]`04Ong^]`00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z06gooo]Z001`oookJP;o
0000B_oonfX00ol0003onN^GooW[U`02o`000004ooOTQOl0003on>bLo`0002cooo]Z0_l00003ojnQ
bP03o`000?n_X/Wo[j;900go[j;900?o0000ok6Wc_naYlh02_naYlh2o`0000?o/j[@00?o0000ok>/
dOnc[=403Onc[=400ol0003o]:gBokB]dP06okB]dP03o`000?ne[m?o]JoC00Ko]JoC00Co0000okJ`
donf/=?o][3C1_l00008okBbeP04o`000?nc]M[o0000o`0000ko][CG00?o0000okFhfone^=/02?ne
^=/2o`0000Co^;KG00?o0000okNjg?ng^]`03ong^]`00ol0003ooo]ZoookJP0OoookJP03o`000?oo
nf[ooo]Z06cooo]Z001]oookJP?o0000C?oonfX00ol0003onN^GooW[U`03o`0000?on>bL00?o0000
oookJ_oonfX09ooonfX2o`0000Go[j7:00?o0000ojnRbOn_X/T03_n_X/T00ol0003o/JO>ok6WcP07
ok6WcP;o00001OncZ]000ol0003o/jcAok>/d@0>ok>/d@03o`000?nd[M;o]:gB00?o]:gB0_l0000:
okF_d`03o`000?nf/=?o][3C00Ko][3C1Ol00003okBbeP;o00004?nf]=L00ol0003o]KSKokFhf`06
okFhf`;o000000?o^;KGo`000?nh]]L01?nh]]L00ol0003o]k[LokNjg00?okNjg003o`000?oonf[o
oo]Z01kooo]Z00?o0000oookJ_oonfX0K?oonfX006_ooo]Z0_l0001?oookJP03o`000?oijiOonN^G
00;o00001?ohk9`00ol0003ooo]ZoookJP0VoookJP03o`000?n_XL[o[j7:00Ko[j7:00?o0000ojnR
bOn_X/T03_n_X/T00ol0003o/JO>ok6WcP05ok6WcP03o`000?ncZ]3o/j[@00Ko/j[@00?o0000ok>/
dOnc[=403_nc[=400ol0003o]:gBokB]dP02o`0000co]JoC00?o0000okJ`donf/=<02onf/=<7o`00
00oo][CG00?o0000okFhfone^=/01?ne^=/01Ol0003o^;KGokRfeonh]]Oo000000Go^;KG00?o0000
okNjg?ng^]`03Ong^]`00ol0003o^[SGo`00000QoookJP03o`000?oonf[ooo]Z06_ooo]Z001Xoook
JP?o0000D?oonfX2o`0000;onN^G00?o0000ooS/W?ohk9`00oohk9`00ol0003ooo]ZoookJP0Toook
JP;o00002On_XLX00ol0003o[j;9ojnRb@0>ojnRb@03o`000?naYlko/JO>00?o/JO>0_l00009ok>Z
d003o`000?nc[=7o/jcA00ko/jcA00?o0000okB]d_l000003one[m<00ol0003o][3CokJ`d`09okJ`
d`;o00000ong/]@00ol0003o^;;CokRbd`03o`0000co][CG00?o0000okFhfone^=/00_ne^=/2o`00
00Co^;KG00?o0000okRfeonh]]L01?nh]]L00ol0003o]k[LokNjg00:okNjg0;o00000onj^=L00ol0
003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z06_ooo]Z001VoookJP;o0000DooonfX00ol0003o
nN^GooW[U`02o`0000Con>bL0_l0000ToookJP;o00002on_XLX00ol0003o[j;9ojnRb@0?ojnRb@05
o`000?naYlko/JO>ok6Wc_l000003?ncZ]000ol0003o/jcAok>/d@0>ok>/d@03o`000?ne[m?o]JoC
00ko]JoC00?o0000okJ`donf/=<02?nf/=<00ol0003o]k;DokNbe004okNbe003o`000?nh/]?o^;;C
00;o^;;C1?l00009okJde`04o`000?ne^=_o0000o`0000Ko^;KG00?o0000okRfeonh]]L01Onh]]L0
0ol0003o]k[LokNjg007okNjg0;o00001Onj^=L00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[o
oo]Z06[ooo]Z001ToookJP;o0000E?oonfX2o`000004ooW[Uol0003o0000o`0000Con>bL0_l0000S
oookJP03o`000?n_XL[o[j7:00co[j7:00?o0000ojnRbOn_X/T03_n_X/T00ol0003o/JO>ok6WcP0>
ok>Zd003o`000?nc[=7o/jcA00co/jcA00?o0000okJ]d?l000004One[m<00ol0003o][3CokJ`d`05
okJ`d`;o00001ong/]@00ol0003o^;;CokRbd`06okRbd`?o00001_nf]=L2o`0000So^;KG00?o0000
okRfeonh]]L01Onh]]L00ol0003o]k[LokNjg006okNjg003o`000?nj^=Oo^[SG00Ko^[SG00?o0000
oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP1YoookJP00HOoonfX3o`0005Kooo]Z0ol000000ooW
li_o0000o`000003ooS/W003o`000?ofjKOo0000027ooo]Z0_l0000?ojnQbP03o`000?n_X/Wo[j;9
00ko[j;90_l0000@ok>Zd003o`000?nc[=7o/jcA00Wo/jcA0_l00003okJ]d003o`000?ne[m?o]JoC
00ko]JoC00?o0000okJ`donf/=<00onf/=<2o`0000[o]k;D00?o0000okRbdonh/]<02?nh/]<3o`00
00;o][CG00?o0000okNff?l000002?nh]]L00ol0003o^;KGokRfe`06okRfe`03o`000?ng^]co]k[L
00?o]k[L0_l00009okZhe`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0JOoonfX005oo
oo]Z0_l0001HoookJP?o000000Coio>Ko`000?oakl7o00000oohk9`00ol0003om^Vgo`00000Poook
JP03o`000?ngUkKo0000013o[j7:00?o0000ojnRbOn_X/T02on_X/T2o`000003okVTa?l0003o/j[@
00oo/j[@00?o0000ok>/dOnc[=401onc[=42o`0000Go]Zg@00?o0000okF_done[m<03one[m<01Ol0
003o][3CokJ`donf/=?o000000co]k;D00?o0000okRbdonh/]<02onh/]<4o`000003okNff?l0003o
^;KG00Ko^;KG00?o0000okRfeonh]]L01_nh]]L01?l0003o]k[LokNjg?ng^]`2o`0000co^[SG00?o
0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP1XoookJP00G?oonfX3o`0005Wooo]Z00?o0000
onScV_l000000_oWli/00ol0003olNo1o`000002ooS/W004o`000?ofjKOom^Vgo`0001kooo]Z0_l0
0003okNG]P03o`000?n_XL[o[j7:00go[j7:00?o0000ojnRbOn_X/T02_n_X/T00ol0003o^JC4okVT
a002okVTa003o`000?ncZ]3o/j[@00ko/j[@00?o0000ok>/dOnc[=401Onc[=400ol0003o]Zg@okJ]
d006okJ]d003o`000?ne[m?o]JoC00ko]JoC00Co0000okJ`dol0003o00003_ng/]@00ol0003o^;;C
okRbd`08okRbd`;o00001?ni]=@4o`0000Go^;KG00?o0000okRfeonh]]L01onh]]L00ol0003o]k[L
o`00000?okZhe`03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0IooonfX005[ooo]Z0_l0
001LoookJP?o000000Goio>Ko`000?oakl7olNo1o`000002ooS/W005o`000?ofjKOom^VgooKY]ol0
00006ooonfX2o`0000Go]iNf00?o0000ojnQb_n_XLX03_n_XLX00ol0003o[j;9ojnRb@07ojnRb@;o
00001OniY<@00ol0003o/j[@ok>Zd00>ok>Zd003o`000?nc[=7o/jcA00?o/jcA0_l00009okJ]d003
o`000?ne[m?o]JoC00oo]JoC00?o0000okNbe?ng/]@03ong/]@00ol0003o^;;CokRbd`05okRbd`;o
00001oni]=@00ol0003o^kCCok^dd`03o`0000;o^;KG00?o0000okRfeonh]]L01onh]]L2o`00013o
^[SG00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP1WoookJP00F?oonfX2o`0005gooo]Z
0_l000001?oXmlko0000onOcVol00002oo7_`@03o`000?ohk9co000000Com^Vg00?o0000oookJ_oo
nfX06?oonfX00ol0003o]iNfokNG]P05okNG]P03o`000?n_XL[o[j7:00ko[j7:00?o0000ojnRbOn_
X/T01On_X/T2o`0000So^JC400?o0000ok>Zd?ncZ]003_ncZ]000ol0003o/jcAok>/d@02o`0000co
]Zg@00?o0000okF_done[m<03?ne[m<00ol0003o]joAo`00000AokNbe003o`000?nh/]?o^;;C00Co
^;;C00?o0000okVde?ni]=@02?ni]=@00ol0003o^kCCok^dd`02ok^dd`?o00001_nh]]L3o`000003
okVhf?l0003o^[SG013o^[SG00?o0000oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP1VoookJP00
EOoonfX3o`0005oooo]Z00?o0000onSgc_oXmlh00_l00003oo7_`@03o`000?ohk9co000000Com^Vg
00?o0000oookJ_oonfX05_oonfX2o`0000Wo]iNf00?o0000ojnQb_n_XLX03On_XLX00ol0003o[j;9
ojnRb@03ojnRb@;o00002_niY<@00ol0003o/j[@ok>Zd00>ok>Zd003o`000?nc[=7o000000oo]Zg@
00?o0000okF_done[m<02One[m<2o`0000?o]joA00?o0000okNbe?ng/]@03ong/]@01?l0003o^;;C
okRbdonh/]<2o`0000_o^KCD00?o0000ok^ddonk]=<01Onk]=<3o`000003okRfeol0003o000000Go
^KSH00?o0000okZheonj^=L03_nj^=L00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z06Ko
oo]Z001CoookJP;o0000HOoonfX01_l0003oj?O>onSgc_l0003oio>Ko`0000?olNo10_l00005ooKY
]`03o`000?oonf[ooo]Z01Cooo]Z0_l0000;okNG]P03o`000?n_XL[o[j7:00ko[j7:00Go0000ojnR
bOn_X/Wo[j;9o`00000=okVTa003o`000?ncZ]3o/j[@00ko/j[@00?o0000okJ]d?nf[M003_nf[M00
0ol0003o]JoCokF_d`07okF_d`;o00001Ong[m400ol0003o]k;DokNbe00?okNbe004o`000?nh/]?o
0000o`0000ko^KCD00?o0000ok^ddonk]=<01?nk]=<00ol0003o^kCCo`000002o`0000Ko^KSH00?o
0000okZheonj^=L03_nj^=L2o`00027ooo]Z00?o0000oookJ_oonfX0IOoonfX0057ooo]Z0_l0001R
oookJP04o`000?oXmlkoj?O>onSgcP;o00001?oakl42o`0000Gom^Vg00?o0000oookJ_oonfX04ooo
nfX00ol0003o]iNfokNG]P0<okNG]P03o`000?n_XL[o[j7:00go[j7:00Co0000ojnRbOl0003o0000
3_niY<@00ol0003o/j[@ok>Zd00<ok>Zd003o`000?niZ<So0000017o]Zg@00?o0000okF_done[m<0
1One[m<00ol0003o]joAokN_d@06okN_d@03o`000?ng/]Co]k;D00oo]k;D00?o0000okVde?ni]=@0
3oni]=@00ol0003o^kCCok^dd`03ok^dd`;o00000onl]]@2o`0000Go^KSH00?o0000okZheonj^=L0
3?nj^=L00ol0003o_kcGo`00000RoookJP03o`000?oonf[ooo]Z06Cooo]Z001>oookJP?o0000H_oo
nfX2o`0000Coj?O>0_l00004oo7_`@03o`000?ofjKOom^Vg00Com^Vg00?o0000oookJ_oonfX04Ooo
nfX2o`0000oo]iNf00?o0000ojnQb_n_XLX03On_XLX2o`00017o^JC400?o0000ok>Zd?ncZ]002Onc
Z]02o`0000?o^JS800?o0000okJ]d?nf[M003_nf[M000ol0003o]JoCokF_d`03okF_d`;o00002Ong
[m400ol0003o]k;DokNbe00=okNbe003o`000?ni/M7o0000017o^KCD00?o0000ok^ddonk]=<00_nk
]=<2o`0000Ko_;KD0ol00002okVhf003o`000?nj^=Oo^[SG00[o^[SG0_l00003oknle`03o`000?oo
nf[ooo]Z01oooo]Z00?o0000oookJ_oonfX0I?oonfX004cooo]Z0_l0001ToookJP03o`000?o@o]co
000000Coj?O>00?o0000oo7_`Ooakl400ooakl400ol0003om^VgooKY]`04ooKY]`03o`000?oonf[o
oo]Z013ooo]Z00?o0000okJF]_l000004?ngUkH00ol0003o[j7:ojnQbP0;ojnQbP03o`000?ndWL3o
0000017o^JC400?o0000ok>Zd?ncZ]001oncZ]02o`0000Go^JS800?o0000okJ]d?nf[M003onf[M00
0ol0003o]JoCokF_d`02o`0000co]joA00?o0000okNbe?ng/]@02_ng/]@2o`0000?o^K7A00?o0000
okVde?ni]=@03oni]=@01_l0003o^kCCok^ddol0003o_;KDo`0000Wo_;KD0_l000000oni^=So0000
okZhe`08okZhe`;o00001_no_=L00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z06?ooo]Z
0019oookJP?o0000IOoonfX00ol0003od?kLo`000005onSgcP03o`000?oakl7olNo100;olNo10_l0
0005ooKY]`;o00004OoonfX01Ol0003o]YJfokJF]_nfU[Ko000000oo]iNf00?o0000ojnQb_n_XLX0
2On_XLX2o`0000?o]9g000?o0000okVTa?niY<@03oniY<@00ol0003o/j[@ok>Zd005ok>Zd003o`00
0?niZ<So^JS800Ko^JS800?o0000okJ]d?nf[M003_nf[M000ol0003o]JoCo`00000?okN_d@03o`00
0?ng/]Co]k;D00So]k;D00?o0000okVadOni/M400oni/M400ol0003o^KCDokVde00?okVde003o`00
0?nk]=?o000000;o_;KD00?o0000okbfe?nl]]@02Onl]]@2o`0000So^[SG00?o0000oknleono_=L0
1_no_=L00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z06?ooo]Z0017oookJP;o0000Iooo
nfX00ol0003od?kLo`000005onSgcP;o00000ooakl400ol0003olO30o`000005ooKY]`;o00004?oo
nfX00ol0003o]YJfokJF]P02okJF]P03o`000?ngUkKo]iNf00go]iNf00?o0000ojnQb_n_XLX02?n_
XLX00ol0003o]9g0okBM`003okBM`003o`000?niY<Co^JC400oo^JC400?o0000ok>Zd?ncZ]000onc
Z]02o`0000Wo^JS800?o0000okJ]d?nf[M003onf[M000ol0003o]joAokN_d@0>okN_d@03o`000?ng
/]Co]k;D00Ko]k;D0_l00007okVad@03o`000?ni]=Co^KCD00oo^KCD00Go0000okbfe?nl]]Co_;KD
o`00000=okbfe0;o00001?nj^=L2o`0000[o_kcG00?o0000oookJ_oonfX07ooonfX00ol0003ooo]Z
oookJP1RoookJP00AOoonfX2o`0006Sooo]Z00Co0000om3ng?o@o]co00001?oXmlh2o`0000ColNo1
00?o0000oo7``?l000001?ofjKL00ol0003om^Zfo`00000?oookJP03o`000?nfU[Ko]YJf00?o]YJf
00?o0000okNG]_ngUkH03_ngUkH00ol0003o[j7:ojnQbP05ojnQbP;o00001ondWL000ol0003o^JC4
okVTa00?okVTa003o`000?ncZ]3o/j[@00;o00003?niZ<P00ol0003o]Zg@okJ]d00<okJ]d003o`00
0?njZl[o0000017o]joA00?o0000okNbe?ng/]@01?ng/]@00ol0003o^K7AokVad@07okVad@03o`00
0?ni]=Co^KCD00go^KCD00?o0000ok^cd_l000000onl]]@00ol0003o_;KDokbfe00;okbfe006o`00
0?nn]m?o0000o`000?nj^=Oo00003?no_=L00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z
067ooo]Z0012oookJP?o0000JOoonfX01?l0003od?kLom3ng?l00004onSgcP03o`000?oXmlgo0000
00?olNo100Co0000oo7``?oal<3o00000oofjKL01?l0003om^ZfooKZ]_l0000>oookJP03o`000?nf
U[Ko]YJf00Go]YJf00?o0000okNG]_ngUkH03OngUkH00ol0003o[j7:ojnQbP04ojnQbP03o`000?nd
WL3o]9g000Oo]9g000?o0000okVTa?niY<@03oniY<@00ol0003o/j[@o`00000>okVXb003o`000?nf
[M3o]Zg@00[o]Zg@0_l00003okZ[bP03o`000?ng[m7o]joA00ko]joA00?o0000okNbe?ng/]@00ong
/]@00ol0003o^K7AokVad@09okVad@03o`000?ni]=Co^KCD00[o^KCD0_l00003ok^cdP04o`000?nl
]]Co_;KDo`0000ko_;KD00?o0000okjgdol000000_l0000=oknle`03o`000?oonf[ooo]Z01oooo]Z
00?o0000oookJ_oonfX0HOoonfX0043ooo]Z0_l0001[oookJP04o`000?o@o]cod?kLo`0000Coj?O>
00Co0000onSgcOoXmlgo00000ooakl401?l0003olO30oo7``?l00003ooKY]`Co00003OoonfX00ol0
003o]YJfokJF]P06okJF]P03o`000?ngUkKo]iNf00ko]iNf00?o0000ojnQb_n_XLX00_n_XLX00ol0
003o]9g0okBM`009okBM`003o`000?niY<Co^JC400ko^JC40_l0000@okVXb003o`000?nf[M3o]Zg@
00So]Zg@00?o0000okZ[b_njZlX00onjZlX00ol0003o]joAokN_d@0?okN_d@03o`000?ng/]Co]k;D
00;o00003Oni/M400ol0003o^KCDokVde008okVde003o`000?nk/m;o^k?B00?o^k?B00Co0000okbf
e?nl]]Co00003onl]]@01?l0003o_[WDokjie?nn^M@2o`0000co_kcG00?o0000oookJ_oonfX07ooo
nfX00ol0003ooo]ZoookJP1PoookJP00?OoonfX3o`0006cooo]Z00Go0000om3ng?o@o]cod?kLo`00
0003onSgcP04o`000?oXmlgoj?O=o`0000?olNo100?o0000oo7``?l000001_l00002onkZa`03o`00
0?oonf[ooo]Z00[ooo]Z00?o0000okJF]_nfU[H01onfU[H00ol0003o]iNfokNG]P0>okNG]P03o`00
0?n_XL[o[j7:00;o00003?ndWL000ol0003o^JC4okVTa00=okVTa003o`000?nhYlSo0000013o^JS8
00?o0000okJ]d?nf[M001_nf[M02o`0000Oo^Z_:00?o0000okN_dOng[m403_ng[m400ol0003o]k;D
o`00000?okVad@03o`000?ni]=Co^KCD00Ko^KCD0_l00007ok^cdP03o`000?nl]]Co000000go_;KD
00?o0000okjfd_l000001Onn^M@00ol0003o_kcGoknle`09oknle`03o`000?oonf[ooo]Z023ooo]Z
00?o0000oookJ_oonfX0GooonfX003_ooo]Z0_l0001^oookJP05o`000?o@o]cod?kLom3ng?l00000
0ooXmlh00ol0003oj?O=o`000007o`0000;oj>_@00Co0000oo7a`OoalL7o00000oo^j/L00ol0003o
oo]ZoookJP09oookJP03o`000?nfU[Ko]YJf00Wo]YJf00?o0000okNG]_ngUkH03OngUkH00ol0003o
[j7:o`00000?okBM`003o`000?niY<Co^JC400[o^JC40_l00003okRWb003o`000?niZ<So^JS800ko
^JS800?o0000okJ]d?nf[M001?nf[M000ol0003o^Z_:okZ[bP07okZ[bP03o`000?ng[m7o]joA00oo
]joA00?o0000okVadOni/M403oni/M400ol0003o^KCDokVde004okVde003o`000?nk/m;o^k?B00So
^k?B0_l0000;okbfe0;o00000onn]]800ol0003o_[WDokjie003okjie0;o00002Ono_=L2o`00027o
oo]Z00?o0000oookJ_oonfX0GooonfX003Wooo]Z0_l0001_oookJP03o`000?o@o]co000000So0000
0_oOkM/01?l0003oj?S>onShc_l00004onS[d003o`000?oalL7o000000Gok^[700?o0000oookJ_oo
nfX01ooonfXGo`0000Oo]iNf00?o0000okBM`?ndWL003_ndWL000ol0003o^JC4okVTa009okVTa003
o`000?nhYlSo^:O800?o^:O800?o0000okVXb?niZ<P03_niZ<P00ol0003o]Zg@okJ]d003okJ]d003
o`000?njZl[o^Z_:00Wo^Z_:00?o0000okN_dOng[m403?ng[m400ol0003o^jc;o`00000AokVad@03
o`000?ni]=Co^KCD00?o^KCD00?o0000ok^cd_nk/m802Onk/m82o`0000[o_;KD00?o0000okjfd_nn
]]800onn]]800ol0003o_[WDokjie005okjie0;o00001_no_=L00ol0003o_k_Fo`00000RoookJP03
o`000?oonf[ooo]Z05kooo]Z000foookJP?o0000KooonfX4o`0000;oZOWR00?o0000om?mg?l00000
1OoOkM/01?l0003oj?S>onShc_l00004onS[d003o`000?oalL7o000000Kok^[700?o0000oookJ_oo
nfX01ooonfX00ol0003o`HfNol6=WP0:ol6=WP03o`000?ngT[3o]i:`00Oo]i:`3_l0000;okBM`003
o`000?niY<Co^JC400Ko^JC40_l00006okRWb003o`000?niZ<So^JS800oo^JS800?o0000okJ]d?nf
[M000_l0000=okZ[bP03o`000?ng[m7o]joA00Wo]joA0_l00003ok^/b`03o`000?ni/M7o^K7A00oo
^K7A00?o0000okVde?ni]=@00_l0000=ok^cdP03o`000?nl]]Co_;KD00Ko_;KD0_l00007okjfdP03
o`000?nn^MCo_[WD00Ko_[WD00?o0000oknleono_=L00_no_=L01Ol0003o_k_Foknke_no^mKo0000
027ooo]Z00?o0000oookJ_oonfX0G_oonfX003Cooo]Z0_l0001aoookJP03o`000?nYnN;oZOWR00?o
ZOWR00?o0000om?mg?l000001_oOkM/00ol0003oj?S>o`000005onS[d0;o00001oo^j/L00ol0003o
oo]ZoookJP06oookJP03o`000?o1SIko`HfN00_o`HfN00?o0000okNB/?ngT[003_ngT[02o`0000Go
^IZh2Ol00002okBM`003o`000?niY<Co^JC400Go^JC400?o0000okRWb?nhYlP01onhYlP00ol0003o
^JS8okVXb00>okVXb003o`000?nf[M3o000000oo^Z_:00?o0000okN_dOng[m401ong[m42o`0000Go
^jc;00?o0000okVadOni/M403oni/M400ol0003o^KCDo`00000?ok^cdP03o`000?nl]]Co_;KD00Go
_;KD00?o0000okjfd_nn]]801onn]]800ol0003o_[WDokjie007okjie0;o000000?o_kcGo`000?no
^mH00ono^mH00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z05gooo]Z000boookJP;o0000
LOoonfX2o`0000GoZOWR00?o0000om?mg?l000001ooOkM/2o`0000Koj>_@00?o0000onkZaoo^j/L0
1_o^j/L00ol0003ooo]ZoookJP06oookJP03o`000?o1SIko`HfN00co`HfN00?o0000okNB/?ngT[00
3?ngT[001?l0003o`IN]ol6G[Ol0000=okVJ^0go00001onhYlP00ol0003o^JS8okVXb00>okVXb0;o
00004OnjZlX00ol0003o]joAokN_d@05okN_d@03o`000?nk[<_o^jc;00Ko^jc;00?o0000okVadOni
/M403oni/M400ol0003o^k?Bok^cdP0>ok^cdP;o00001Onl]]@00ol0003o_[KBokjfdP09okjfdP03
o`000?nn^MCo_[WD00Oo_[WD0ol00005oknkeP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX0G?oonfX002oooo]Z0ol0001boookJP03o`000?nYnN;oZOWR00GoZOWR0_l00007omo]f`;o0000
1ooXjm000ol0003ok^[7onkZa`05onkZa`;o00001ooonfX00ol0003o`HfNol6=WP0=ol6=WP03o`00
0?ngT[3o]i:`00_o]i:`00Go0000ol6G[Oo1Ujgo`IN]o`00000@okVJ^003o`000?njX;ko^Z2n00;o
^Z2n00?o0000okZQ_onjXKl00_njXKl6o`000003okRWb?l0003o^JS800go^JS80_l000000oniZ/[o
0000okZ[bP0@okZ[bP03o`000?ng[m7o]joA00?o]joA0_l00009ok^/b`03o`000?ni/M7o^K7A00go
^K7A00?o0000okb^bol000004?nk/m800ol0003o^k?Bo`000002okbfe0;o00003Onn]]800ol0003o
_[WDokjie005okjie005o`000?o2^];o`[[Bol:jd_l000001?no^mH00ol0003ooo]ZoookJP0Poook
JP03o`000?oonf[ooo]Z05cooo]Z000^oookJP03o`000?oonf[ooo]Z077ooo]Z0_l00007ojWihP;o
00002?oOkM/00ol0003oj>_@onS[d005onS[d0;o00001_o^j/L00ol0003ok^g7o`000007oookJP03
o`000?o1SIko`HfN00go`HfN00?o0000okNB/?ngT[002_ngT[000ol0003o`IN]ol6G[@02ol6G[@03
o`000?niV[So^IZh00oo^IZh00Co0000okZP__njX;ko00002onjXKl9o`0000Ko^JS800?o0000okVZ
b_niZ/X00_niZ/X00ol0003o^Z_:okZ[bP0?okZ[bP03o`000?ng[m7o]joA00;o00003?nk[</00ol0
003o^K7AokVad@0:okVad@;o00000onl[//00ol0003o^k?Bok^cdP0>ok^cdP;o000000?o_;KDo`00
0?nn]]803_nn]]800ol0003o_[WDokjie003okjie0;o00001Oo2^]82o`0000?o_k_F00?o0000oook
J_oonfX08?oonfX00ol0003ooo]ZoookJP1KoookJP00;_oonfX00ol0003ooo]ZoookJP1`oookJP03
o`000?nYnN;oZOWR00OoZOWR00?o0000omo]fooOkM/01_oOkM/2o`0000Koj>_@00?o0000onS^d?l0
00001Oo^j/L01?l0003ok^g7onk]aol00006oookJP03o`000?o1SIko`HfN00ko`HfN00?o0000okNB
/?ngT[002OngT[000ol0003o`IN]ol6G[@04ol6G[@03o`000?niV[So^IZh00ko^IZh00?o0000okZP
__l000003_njXKl00ol0003o^jC2ok^T`P04ok^T`P[o000000?o^J[:o`000?njZlX04?njZlX00ol0
003o]joAo`00000?ok^/b`03o`000?ni/M7o^K7A00So^K7A00?o0000okb^bonl[//00onl[//00ol0
003o^k?Bok^cdP0>ok^cdP03o`000?nk/m;o0000017o_[KB00?o0000okjie?nn^M@00_l00009ol:j
dP;o00000_no^mH00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z05_ooo]Z000^oookJP;o
0000KooonfX2o`0000WoZOWR00?o0000omo]fooOkM/01_oOkM/00ol0003ogo3Ko`000005onS[d004
o`000?oXk]3oj>k@o`0000Gok^[700Co0000onk]aoo^kLOo00001_oonfX00ol0003o`HfNol6=WP0?
ol6=WP03o`000?ngT[3o]i:`00Oo]i:`00?o0000ol6G[Oo1Ujd01Oo1Ujd00ol0003o^IZhokVJ^00?
okVJ^003o`000?njXKoo^Z6o00ko^Z6o00?o0000ok^T`_nkY<801_nkY<800ol0003o_jBnoknT_P04
oknT_PKo00003_njZlX00ol0003o^jc;ok^/b`0>ok^/b`03o`000?ni/M7o^K7A00Ko^K7A0_l00007
okb^b`03o`000?nk/m;o^k?B00go^k?B00?o0000okj_bol000004Onn]]800ol0003o_[WDo`00000=
ol:jdP03o`000?no^mKo000001Cooo]Z0_l0000<oookJP03o`000?oonf[ooo]Z05[ooo]Z000^oook
JP03o`000?oonf[o000006gooo]Z00?o0000ojWih_nYnN802?nYnN800ol0003ogngKomo]f`06omo]
f`03o`000?oOl=_o000000Goj>_@00Go0000onS^d?oXk]3oj>k@o`000004onkZa`05o`000?o^kLOo
k^g7onk]aol000001OoonfX2o`00017o`HfN00?o0000okNB/?ngT[001_ngT[000ol0003o`IN]ol6G
[@06ol6G[@03o`000?niV[So^IZh00ko^IZh0_l0000@okZQ_`03o`000?nkY<;o^jC200Go^jC200?o
0000oknT__noY;h01onoY;h01?l0003o_:K4okbVa?nlY/@5o`0000So^Z_:0_l0000Aok^/b`03o`00
0?ni/M7o^K7A00Co^K7A00?o0000okb^bonl[//02?nl[//00ol0003o^k?Bok^cdP0:ok^cdP?o0000
0_nn[l/00ol0003o_[KBokjfdP0?okjfdP03o`000?o2^];o`[[B00go`[[B0ol0000BoookJP03o`00
0?mfEj7o000000gooo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00Go0000oookJ_oonf[ooo]Z
o`00001ZoookJP;o00002OnYnN800ol0003od?;Xo`000007omo]f`04o`000?oOl=_ogo3Ko`0000Co
j>_@00?o0000onS^d?oXk]000_oXk]001Ol0003ok^[7onkZaoo^j/Oo000000?ok^g700?o0000oook
J_oonfX01?oonfX2o`00017o`HfN00?o0000okNB/?ngT[001OngT[000ol0003o`IN]ol6G[@08ol6G
[@03o`000?niV[So^IZh00co^IZh00Co0000ol2M]Oo0WKGo00004?njXKl00ol0003o^jC2ok^T`P03
ok^T`P03o`000?noY;ko_jBn00Wo_jBn00?o0000okbVa?nlY/@01OnlY/@5o`0000;o^Z_:00Co0000
okZ/bonj[<_o00004?nk[</00ol0003o^K7AokVad@03okVad@03o`000?nl[/_o_:k;00Wo_:k;00?o
0000ok^cd_nk/m802Onk/m801?l0003o_Zo;okj_bol00002okj_b`03o`000?nn]];o_[KB00go_[KB
00?o0000ol2_bOl000004Oo2^]800ol0003ooo]ZoookJP0?oookJP04o`000?mfEj7oMUNQo`0000go
oo]Z00?o0000oookJ_oonfX0FOoonfX002gooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]Z
oookJP1UoookJP;o00001?o9iN/4o`0000;oZOWR00?o0000om3bj?l000001ooOkM/01Ol0003ogo3K
omo`fooOl=_o000000Coj>_@00Go0000onS^d?oXk]3oj>k@o`000003onkZa`03o`000?o^kLOok^g7
00;ok^g700?o0000oookJ_oonfX00ooonfX00ol0003o`HfNo`00000Bol6=WP03o`000?ngT[3o]i:`
00?o]i:`00?o0000ol6G[Oo1Ujd02Oo1Ujd00ol0003o^IZhokVJ^00;okVJ^005o`000?o0WKGo`9fe
ol2M]Ol000004?njXKl00ol0003o^jC2ok^T`P02ok^T`P03o`000?noY;ko_jBn00[o_jBn00?o0000
okbVa?nlY/@02_nlY/@6o`00017o^jc;00?o0000okVadOni/M400_l0000=okb^b`03o`000?nk/m;o
^k?B00Ko^k?B0_l00003okj_b`05o`000?nn[l_o_Zo;okj_bol000003Onn]]801Ol0003o`:o9ol2_
bOo0[lWo0000017o`[[B00?o0000oookJ_oonfX03OoonfX00ol0003oMUNQogIGX@02ogIGX@03o`00
0?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX0F?oonfX002gooo]Z00?o0000oookJ_oonfX00ooo
nfX00ol0003ooo]ZoookJP1RoookJP;o00002_o9iN/6o`0000GogngK00?o0000omo`fooOl=/00_oO
l=/01Ol0003oj>_@onS[d?oXjm3o000000Coj>k@00Co0000onkZaoo^j/Oo00001Oo^kLL00ol0003o
oo]ZoookJP03oookJP04o`000?o1SIko`HfNo`00017o`HfN00?o0000okNB/?ngT[000_ngT[000ol0
003o`IN]ol6G[@0;ol6G[@03o`000?niV[So^IZh00Wo^IZh00?o0000ol2M]Oo0WKD00_o0WKD00ol0
003o^Z6ookZQ_`0?okZQ_`04o`000?nkY<;o^jC2o`0000ko_jBn00?o0000okbVa?nlY/@02?nlY/@0
0ol0003o_ZG0okjU`003okjU`0Go00003Onk[</00ol0003o^K7Ao`00000?okb^b`03o`000?nk/m;o
^k?B00Go^k?B00?o0000okj_bonn[l/00onn[l/01Ol0003o_Zo;okj_bonn[l_o000000_o_[KB0_l0
0004ol2_b@03o`000?o2^];o`[[B00go`[[B00?o0000olJjc_l000003OoonfX2o`0000GoMUNQ00?o
0000oookJ_oonfX03?oonfX00ol0003ooo]ZoookJP1GoookJP00;OoonfX00ol0003ooo]ZoookJP04
oookJP03o`000?oonf[ooo]Z05oooo]Z0_l0000;olWUj`05o`000?o<j>_oc>S[olcXjol000000_oB
inD3o`000003omo]fol0003ogo3K00Cogo3K00Co0000onS[d?oXjm3o00001OoXk]001?l0003ok^[7
onkZaol00005onk]a`03o`000?oonf[ooo]Z00;ooo]Z00Go0000ol6=W_o1SIko`HfNo`00000Aol6=
WP05o`000?ngT[3o]i:`okNB/?l000003_o1Ujd00ol0003o^IZhokVJ^008okVJ^003o`000?o0WKGo
`9fe00Co`9fe00?o0000okZQ_onjXKl03_njXKl00ol0003o^jC2o`00000?oknT_P03o`000?nlY/Co
_:K400Oo_:K400?o0000okjU`?nnYL001OnnYL001?l0003o_JS4okfXa?nmZ<@5o`0000So^jc;0_l0
000Aokb^b`03o`000?nk/m;o^k?B00?o^k?B00?o0000okj_bonn[l/01?nn[l/00ol0003o_Zo;okj_
b`02okj_b`03o`000?nn]];o_[KB00Oo_[KB00?o0000ol2_bOo0[lT01Oo0[lT00ol0003o`[[Bol:j
dP0;ol:jdP05o`000?o6^/koa[[>olJjc_l000002ooonfX00ol0003oMUNQogIGX@05ogIGX@03o`00
0?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0EooonfX002gooo]Z00?o0000oookJ_oonfX01Ooo
nfX00ol0003ooo]ZoookJP1MoookJP03o`000?o9iN_obNG[00[obNG[00Go0000olcXjoo<j>_oc>S[
o`000006om;Wi@Co00000_oOl=/01?l0003oj>_@onS[d?l00006onS^d003o`000?o^j/Oo000000Ko
k^g700?o0000oookJ_oonfX00_oonfX01Ol0003o`HfNol6=W_o1SIko0000017o`HfN00Co0000okNB
/?ngT[3o00003oo1Ujd00ol0003o^IZhokVJ^007okVJ^003o`000?o0WKGo`9fe00Go`9fe00?o0000
okZQ_onjXKl03onjXKl00ol0003o_jBnoknT_P0?oknT_P03o`000?nlY/Co_:K400Go_:K400?o0000
okjU`?nnYL001onnYL000ol0003o_JS4okfXa005okfXa0Go00000_nk[</00ol0003o^jg<o`00000B
okb^b`03o`000?nk/m;o^k?B00;o00001onn[l/00ol0003o_Zo;okj_b`02okj_b`03o`000?nn]];o
_[KB00Ko_[KB00?o0000ol2_bOo0[lT01_o0[lT00ol0003o`[[Bol:jdP0:ol:jdP03o`000?o6^/ko
a[[>00;oa[[>00?o0000oookJ_oonfX02?oonfX00ol0003oMUNQogIGX@06ogIGX@03o`000?oonf[o
oo]Z00gooo]Z00?o0000oookJ_oonfX0E_oonfX002gooo]Z00?o0000oookJ_oonfX01_oonfX00ol0
003ooo]ZoookJP1JoookJP;o00002oo9iN/2o`0000Coc>S[00?o0000om;WiOoBinD00ooBinD5om7d
i`Wo00000ooXk]02o`0000Ook^g700Co0000oookJ_oonf[ooo]Z1?l000000oo1SIko0000ol6=WP0A
ol6=WP;o00004Oo1Ujd00ol0003o^IZhokVJ^005okVJ^003o`000?o0WKGo`9fe00Oo`9fe00?o0000
okZQ_onjXKl03?njXKl00ol0003o_ZBno`00000AoknT_P03o`000?nlY/Co_:K400?o_:K40_l0000:
okjU`003o`000?nmZ<Co_JS400[o_JS41_l0000Aokb^b`03o`000?nk/m;o000000Wo_Zo;00?o0000
okj_bonn[l/00onn[l/00ol0003o_[KBokjfdP04okjfdP03o`000?o0[lWo`:o900So`:o900?o0000
ol:jd_o2^]802?o2^]800ol0003oa[[>olJjcP04olJjcP03o`000?oonf[ooo]Z00Kooo]Z00?o0000
ogIGXOmfEj401omfEj400ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z05Kooo]Z000]oook
JP03o`000?oonf[ooo]Z00Oooo]Z00?o0000oookJ_oonfX0EooonfX2o`0000cobNG[00?o0000olcX
joo<j>/00oo<j>/00ol0003od^OUom;Wi@03om;Wi@SodOCW0_l00005on7Xe`go00000ooonfX01?l0
003obXbColZ<Too:S9<6o`0000ko`HfN00?o0000ol6G[Oo1Ujd04?o1Ujd00ol0003o^IZhokVJ^004
okVJ^003o`000?o0WKGo`9fe00So`9fe00?o0000okZQ_onjXKl02onjXKl01Ol0003o_ZBnokjT__nn
Y;ko0000013o_jBn00?o0000okbVa?nlY/@00_nlY/@00ol0003o_ZG0okjU`00;okjU`003o`000?nm
Z<Co_JS400So_JS400?o0000oknV`?noY/000onoY/04o`0000ko_:k;0_l0000:okj_b`03o`000?nn
[l_o_Zo;00?o_Zo;00?o0000okjfd_nn]]800_nn]]82o`0000_o`:o900?o0000ol:jd_o2^]801_o2
^]82o`0000Ooa[[>00?o0000oookJ_oonfX01?oonfX2o`0000_oMUNQ00?o0000oookJ_oonfX03Ooo
nfX00ol0003ooo]ZoookJP1EoookJP00;?oonfX00ol0003ooo]ZoookJP09oookJP03o`000?oonf[o
oo]Z05Cooo]Z0_l0000=olWUj`03o`000?o<j>_oc>S[00Coc>S[00?o0000om;WiOoBinD00_oBinD8
om7di`;o00002OoQj=L00ol0003ojO;?onWbc`05onWbc`;o00000ooonfX00ol0003obXbColZ<T`02
olZ<T`03o`000?o9SiSobHnH00;obHnH2Ol00004ol6=WP;o00004_o1Ujd00ol0003o^IZhokVJ^003
okVJ^003o`000?o0WKGo`9fe00Wo`9fe00?o0000okZQ_onjXKl02_njXKl00ol0003o_ZBnokjT_P02
okjT_P03o`000?noY;ko_jBn00oo_jBn00Co0000okbVa?nlY/Co00003_nnYL000ol0003o_JS4okfX
a007okfXa003o`000?noY/3o_jK000Go_jK000?o0000oknZa?noZ/@00ol0000:okb^b`03o`000?nm
[/_o000000[o_Zo;00?o0000okj_bonn[l/01?nn[l/01?l0003o_[KBokjfd_l0000=ol2_b@03o`00
0?o2^];o`[[B00Go`[[B00?o0000olJjc_o6^/h02?o6^/h00ol0003ooo]ZoookJP02oookJP03o`00
0?mVC9oo000000_oMUNQ00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP1DoookJP00;?oo
nfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z057ooo]Z0ol00002ol7Mk@;o00002?o9
iN/2o`0000Koc>S[00?o0000om;WiOoBinD00_oBinD9om7di`03o`000?oQj=OohNSG00OohNSG0_l0
0006onWbc`03o`000?oYk/oo000000;ooo]Z00?o0000olZ<Too:S9<00oo:S9<00ol0003obHnHolV?
V00;olV?V0Oo00004_o1Ujd01Ol0003o^IZhokVJ^?niV[So000000go`9fe00?o0000okZQ_onjXKl0
2?njXKl00ol0003o_ZBnokjT_P04okjT_P03o`000?noY;ko_jBn00ko_jBn00?o0000okbVa?l00000
4?nnYL000ol0003o_JS4okfXa005okfXa003o`000?noY/3o_jK000Oo_jK000?o0000oknZa?noZ/@0
0_noZ/@3o`0000Ko_:k;00Go0000okf^bonm[/_o_Jk;o`000009okj_b`03o`000?nn[l_o_Zo;00Co
_Zo;00?o0000okjfd_l000003oo0[lT00ol0003o`[[Bol:jdP03ol:jdP03o`000?o6^/koa[[>00[o
a[[>00Co0000oookJ_oonf[o00000_mVC9l00ol0003oMUNQogIGX@09ogIGX@03o`000?oonf[ooo]Z
00kooo]Z00?o0000oookJ_oonfX0E?oonfX002cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003o
oo]ZoookJP1>oookJP;o000000?o^]kbo`000?o1gNd01?o1gNd3o`0000CobNG[00?o0000olcXjoo<
j>/01_o<j>/01?l0003od^OUom;WiOoBinD9om7di`03o`000?oQj=OohNSG00OohNSG00?o0000on;/
f?l000001OoYl/l00ol0003ojNk?o`000003oookJP03o`000?o:S9?obXbC00?obXbC00?o0000olV?
V?o9SiP03_o9SiP00ol0003ob9JSolRFX`04o`0000oo`IN]00Co0000okVJ^?niV[So00003_o0WKD0
0ol0003o^Z6ookZQ_`07okZQ_`03o`000?nnY;ko_ZBn00Go_ZBn00?o0000oknT__noY;h03_noY;h2
o`00017o_ZG000?o0000okfXa?nmZ<@00onmZ<@2o`0000[o_jK000?o0000oknZa?noZ/@01OnoZ/@3
o`0000;o_:k;00?o0000okf^bonm[//00_nm[//00ol0003o_Zo;okj_b`07okj_b`03o`000?nn[l_o
_Zo;00Go_Zo;00?o0000ol2_bOo0[lT03_o0[lT00ol0003o`[[Bol:jdP02ol:jdP03o`000?o6^/ko
a[[>00_oa[[>00?o0000oookJ_l000000omVC9l00ol0003oMUNQogIGX@08ogIGX@;o00004OoonfX0
0ol0003ooo]ZoookJP1CoookJP00;?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z
04_ooo]Z0_l00002ok[NlP03o`000?o1gNgo`Mg]00Oo`Mg]0_l000000oo9iN_o0000olcXj`07olcX
j`03o`000?oBinGod^OU00[odOCW0_l00008on7Xe`04o`000?oRk=Soh^cHo`0000CojO;?00Co0000
onW^cooYk/oo00000ooonfX00ol0003obXbColZ<T`04olZ<T`03o`000?o9SiSobHnH00cobHnH00Go
0000olRFXoo8UZ?ob9JSo`000003olNGY0Oo00002?o1Ujd00ol0003o^IZhokVJ^00?ol2M]@03o`00
0?njXKoo^Z6o00Ko^Z6o00?o0000okjT__nnY;h01_nnY;h00ol0003o_jBnoknT_P0=oknT_P03o`00
0?nnYL3o0000017o_ZG000?o0000okfXa?nmZ<@00_nmZ<@00ol0003o_jK0oknV`00;oknV`003o`00
0?noZ/Co_j[400Oo_j[41?l00003okf^b`03o`000?nn[l_o_Zo;00Oo_Zo;00?o0000okj_bonn[l/0
1?nn[l/2o`00017o`:o900Co0000ol:jd_o2^];o00003oo6^/h00ol0003oITbOofI<W`03ofI<W`03
o`000?mfEj7oMUNQ00KoMUNQ00?o0000ofYDY_l000004OoonfX00ol0003ooo]ZoookJP1CoookJP00
;?oonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z04Sooo]Z0_l00003ok[NlP03o`00
0?o1gNgo`Mg]00[o`Mg]0_l00008olcXj`03o`000?oBinGodOCW00WodOCW00?o0000omW[h?l00000
1ooQj=L01?l0003oh^cHon;/f?l00005onWbc`04o`000?oYk/oojNk?o`0000?ooo]Z00?o0000olZ<
Too:S9<01?o:S9<00ol0003obHnHolV?V00<olV?V005o`000?o8UZ?ob9JSolRFXol000002_o7Uj@6
o`0000?o`IN]00?o0000ol2M]Oo0WKD03oo0WKD00ol0003o^Z6ookZQ_`04okZQ_`03o`000?nnY;ko
_ZBn00So_ZBn00?o0000oknT__noY;h02onoY;h01Ol0003o_ZG0okjU`?nnYL3o0000017o_ZG000Co
0000okfXa?nmZ<Co00003_noY/000ol0003o_j[4oknZa006oknZa003o`000?noY/3o_jK000;o_jK0
0ol000000onm[/_o0000okj_b`07okj_b`03o`000?nn[l_o_Zo;00?o_Zo;00Co0000okn_bOno[lWo
00004?o0[lT00ol0003o`[[Bo`00000@olJjcP03o`000?mVC9ooITbO00?oITbO00?o0000ogIGXOmf
Ej401OmfEj401?l0003oJUBVofYDY_l0000BoookJP03o`000?oonf[ooo]Z05;ooo]Z000/oookJP03
o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0AOoonfX2o`0000Co^]kb00?o0000ol7MkOo1
gNd02Oo1gNd01?l0003o`NSaol7XlOo1j?43o`0000Coc>S[00?o0000om;WiOoAm>L02OoAm>L00ol0
003ofN_Po`000007on7Xe`05o`000?oRk=Soh^cHon;/f?l000001?oYl/l01Ol0003ojNk?onW^cooY
k/oo000000;ooo]Z00?o0000olZ<Too:S9<01Oo:S9<00ol0003obHnHolV?V00;olV?V003o`000?o8
UZ?ob9JS00?ob9JS00?o0000olNGY?o7Uj@03Oo7Uj@7o`0000ko`9fe00?o0000okZQ_onjXKl00onj
XKl00ol0003o_ZBnokjT_P09okjT_P03o`000?noY;ko_jBn00[o_jBn00?o0000okjU`?nnYL000_nn
YL000ol0003o_ZG0okjU`00?okjU`003o`000?nmZ<Co0000013o_jK000?o0000oknZa?noZ/@01?no
Z/@00ol0003o_jK0oknV`006oknV`0Co00001_nn[l/00ol0003o_Zo;okj_b`02okj_b`05o`000?no
[lWo_jo9okn_bOl000004?o0[lT2o`0001;oa[[>00?o0000ofI<WomVC9l00_mVC9l00ol0003oMUNQ
ogIGX@04ogIGX@03o`000?mZE:KoJUBV00;oJUBV00?o0000oookJ_oonfX04?oonfX00ol0003ooo]Z
oookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0@oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol0
0004ok[NlP03o`000?o1gNgo`Mg]00So`Mg]00?o0000ol7XlOo1j?401_o1j?43o`000003olcXjol0
003odOCW00WodOCW00Co0000omW[h?oIjn3o00001_oQj=L00ol0003oh^cHon;/f002on;/f005o`00
0?oYl/oojO;?onWbcol000001?oYk/l01?l0003ooo]ZoookJ_l00007olZ<T`03o`000?o9SiSobHnH
00_obHnH00?o0000olRFXoo8UZ<00oo8UZ<00ol0003oaiNTolNGY00?olNGY0;o00000oo5Vj`5o`00
00[o`9fe00Go0000okZQ_onjXKoo^Z6oo`00000=okjT_P03o`000?noY;ko_jBn00So_jBn00?o0000
okjU`?nnYL001?nnYL000ol0003o_ZG0okjU`00>okjU`0;o00004OnoY/000ol0003o_j[4oknZa003
oknZa003o`000?noY/3o_jK000So_jK000?o0000ol6[`oo1Zl<01?l00003okj_b`04o`000?nn[l_o
_Zo;o`0000Go_jo900?o0000ol2_bOo0[lT03?o0[lT00ol0003ob;;4o`00000BolJjcP;o00000omV
C9l00ol0003oMUNQogIGX@03ogIGX@03o`000?mZE:KoJUBV00?oJUBV00?o0000oookJ_oonfX04?oo
nfX00ol0003ooo]ZoookJP1AoookJP00:ooonfX00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[o
oo]Z03oooo]Z0_l00003ok[Ik`;o000000?o^]kbo`000?o1gNd02?o1gNd2o`0000co`NSa00?o0000
om7diooAm>L02?oAm>L01Ol0003ofN_PomW[h?oIjn3o000000GohNSG00?o0000on;/f?oRk=P00ooR
k=P01?l0003ojO;?onWbcol00004onW^c`05o`000?oonf[ooo]ZoookJ_l000001oo:S9<00ol0003o
bHnHolV?V00;olV?V003o`000?o8UZ?ob9JS00?ob9JS00?o0000olNGY?o7Uj@03_o7Uj@00ol0003o
aI^/o`000008olFK[0Go00001Oo0WKD01?l0003o^Z6ookZQ_ol0000>okjT_P03o`000?noY;ko_jBn
00Ko_jBn0_l00007okjU`003o`000?nnYL3o_ZG000go_ZG000?o0000okjV`?l000004OnoY/000ol0
003o_j[4oknZa002oknZa003o`000?noY/3o_jK000[o_jK000?o0000ol6[`oo1Zl<00oo1Zl<4o`00
0003okj_bol0003o_jo900Go_jo900?o0000ol2_bOo0[lT02oo0[lT01Ol0003ob;;4olRba?o8//Co
0000013oa[[>00Co0000olN^`Ol0003o00000_mVC9l00ol0003oMUNQogIGX@02ogIGX@03o`000?mZ
E:KoJUBV00CoJUBV00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP1@oookJP00:ooonfX0
0ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000ok[IkonjfNl01OnjfNl0
0ol0003o`Mg]ol7Mk@06ol7Mk@;o00003?o1j?401?o:h^Wo0000oloQiOo?hND3o`0000GodOCW00?o
0000omW[h?oIjn000_oIjn000ol0003ohNSGon7Xe`02on7Xe`03o`000?oRk=Soh^cH00Coh^cH00?o
0000onWbcol000001OoYk/l01Ol0003ooo]ZoookJ_oonf[o000000OobXbC00?o0000olV?V?o9SiP0
2_o9SiP00ol0003ob9JSolRFX`04olRFX`03o`000?o7UjCoaiNT00goaiNT00Go0000olFK[?o5Vjco
aI^/o`00000<olFK[0Ko000000?o^Z6oo`000?nnY;h03onnY;h00ol0003o_jBnoknT_P04oknT_P03
o`000?nnYL3o_ZG000So_ZG000?o0000okjU`?nnYL002onnYL001Ol0003o_ZK0okjV`?nnY/3o0000
017o_jK000Co0000oknZa?noZ/Co00003OnoY/000ol0003o`J_3ol6[``06ol6[``Co00001Ono[lT0
0ol0003o`:o9ol2_b@0:ol2_b@03o`000?o8//Cob;;400;ob;;400?o0000olJjc_o6^/h03Oo6^/h0
2?l0003oajk1olN^`Ol0003oJeJXo`000?mVC9oo00000omfEj400ol0003oJUBVofYDYP05ofYDYP03
o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0CooonfX002_ooo]Z00?o0000oookJ_oonfX0
4ooonfX00ol0003ooo]ZoookJP0joookJP;o00001onjfNl00ol0003o_MS]okgHk@02o`0000Co`Mg]
00?o0000ol7XlOo1j?402_o1j?400ol0003ob^;Yo`000006oloQi@?o000000?odOCWo`000?oIjn00
1?oIjn001Ol0003ohNSGon7XeooQj=Oo000000Ooh^cH00?o0000onWbcol000001OoYk/l01?l0003o
oo]ZoookJ_l00008olZ<T`03o`000?o9SiSobHnH00[obHnH00?o0000olRFXoo8UZ<01Oo8UZ<00ol0
003oaiNTolNGY00<olNGY005o`000?o5VjcoaI^/olFK[?l000004Oo5Vj`5o`0000ko_ZBn00?o0000
oknT__noY;h00onoY;h00ol0003o_ZG0okjU`009okjU`003o`000?nnYL3o_ZG000[o_ZG000?o0000
okjV`?nnY/000_nnY/000ol0003o_jK0oknV`00?oknV`003o`000?noZ/Co000000oo_jK000?o0000
ol6[`oo1Zl<01?o1Zl<2o`0000?o`Zc40ol00003okn_b@03o`000?o0[lWo`:o900So`:o900?o0000
olRba?o8//@01?o8//@00ol0003oa[[>olJjcP0;olJjcP03o`000?o7[/7oajk100;oajk100Oo0000
of]FZ?l0003oITbOo`000?mfEj7o000000SoJUBV00?o0000oookJ_oonfX04_oonfX00ol0003ooo]Z
oookJP1?oookJP00:ooonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z03Oooo]Z0_l0
0008ok[Ik`03o`000?nmf>go_MS]00?o_MS]00Co0000ol7MkOl0003o00002oo1j?42o`0000;ob^;Y
00?o0000oloQiOo?hND01oo?hND4o`0000;ofN_P00Go0000on7XeooQj=OohNSGo`000007on;/f003
o`000?oYl/oo000000KojNk?00?o0000oookJ_oonfX00ol00007olZ<T`03o`000?o9SiSobHnH00So
bHnH00?o0000olRFXoo8UZ<01_o8UZ<00ol0003oaiNTolNGY00;olNGY003o`000?o5VjcoaI^/00;o
aI^/00?o0000olFK[?o5Vj`04?o5Vj`01?l0003o`ifaol>M/Oo3WK45o`0000Wo_ZBn00?o0000oknT
__noY;h00_noY;h00ol0003o_ZG0okjU`00;okjU`003o`000?nnYL3o_ZG000So_ZG000?o0000okjV
`?nnY/000onnY/000ol0003o_jK0oknV`00?oknV`0;o00004?noY/000ol0003o`J_3ol6[``02ol6[
``;o000000?o`Zc4o`000?o2[<@01Oo2[<@4o`0000Wo`:o900?o0000olRba?o8//@01Oo8//@00ol0
003oa[[>olJjcP0:olJjcP03o`000?o7[/7oajk100?oajk100?o0000of]FZ?m[EZP00ol00009ofYD
YP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX0C_oonfX002_ooo]Z00?o0000oookJ_oo
nfX05OoonfX00ol0003ooo]ZoookJP0eoookJP03o`000?njfNoo^]W_00Oo^]W_00?o0000okgHkOnm
f>d01Onmf>d00ol0003o`NSaol7Xl@0:ol7Xl@05o`000?o:h^Wob^;Yol[RjOl000002Oo?hND5om3]
j0Co000000?ohNSGo`000?oRk=P01ooRk=P2o`0000KojNk?0_l00002oookJP03o`000?o?SH_ochf;
00?o00001?o:S9<00ol0003obHnHolV?V008olV?V003o`000?o8UZ?ob9JS00Kob9JS00?o0000olNG
Y?o7Uj@02_o7Uj@00ol0003oaI^/olFK[004olFK[003o`000?o5VjcoaI^/00koaI^/0_l00008ol>M
/@Go00001OnnY;h01?l0003o_jBnoknT__l0000>okjU`003o`000?nnYL3o_ZG000Oo_ZG000?o0000
okjV`?nnY/001OnnY/000ol0003o_jK0oknV`00=oknV`003o`000?noY/3o0000017o_jK000Co0000
ol6[`oo1Zl?o00000oo2[<@00ol0003o`Zc4ol:/a007ol:/a0Co00001Oo0[lT00ol0003ob;;4olRb
a007olRba003o`000?o6^/koa[[>00Soa[[>00?o0000olN^`Oo7[/401Oo7[/401?l0003oJeJXof]F
Z?l0000;ofYDYP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0C_oonfX002[ooo]Z00?o
0000oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0boookJP;o00002OnjfNl00ol0003o_MS]okgH
k@05okgHk@?o_Moa0_l00007ol7Xl@;o00001?o:h^T00ol0003ocn7UoloQi@05oloQi@03o`000?o@
kNSod>gX00Kod>gX00?o0000omW[h?l000000_l00007on;/f003o`000?oYk/oojNk?00CojNk?0_l0
0003oookJP03o`000?o?SH_ochf;00?ochf;0ol000000oo:S9?o0000olV?V008olV?V003o`000?o8
UZ?ob9JS00Oob9JS00?o0000olNGY?o7Uj@02_o7Uj@00ol0003oaI^/olFK[004olFK[003o`000?o5
VjcoaI^/00goaI^/00Co0000olBN/Oo4W[7o00003?o3WK46o`000003oknT__l0003o_ZG000ko_ZG0
00?o0000okjU`?nnYL001_nnYL000ol0003o_ZK0okjV`006okjV`003o`000?noY/3o_jK000co_jK0
00Go0000oknV`?noY/3o_jK0o`00000@oknV`003o`000?o1Zl?o000000Co`Zc400?o0000ol:/a?o2
[<@02?o2[<@00ol0003oa:_0olB[`003o`000003ol2_bOl0003ob;;400[ob;;400?o0000olJjc_o6
^/h01_o6^/h00ol0003oajk1olN^`@06olN^`@05o`000?m[EZSoJeJXogU[]ol000002_mZE:H00ol0
003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z04gooo]Z000ZoookJP03o`000?oonf[ooo]Z01So
oo]Z00?o0000oookJ_oonfX0;ooonfX2o`0000[o^]W_00?o0000okgHkOnmf>d00onmf>d00ol0003o
_MoaokgOl@05okgOl@;o00001?o1j?400ol0003ob^;Yol[Rj@03ol[Rj@03o`000?o?hNGocn7U00Go
cn7U00?o0000om3]j?o@kNP01oo@kNP2o`0000?og>OL1?l00002on;/f0;o00001OoYk/l00ol0003o
jOC>o`000003oookJP03o`000?o?SH_ochf;00Kochf;1?l00007olV?V003o`000?o8UZ?ob9JS00So
b9JS00?o0000olNGY?o7Uj@02?o7Uj@00ol0003oaI^/olFK[005olFK[003o`000?o5VjcoaI^/00co
aI^/00Go0000olBN/Oo4W[7oa9jao`00000Aol>M/@Go00003_nnYL000ol0003o_ZG0okjU`004okjU
`003o`000?nnY/3o_ZK000So_ZK000?o0000oknV`?noY/002_noY/000ol0003o_jK0oknV`002oknV
`003o`000?noY/3o_jK000oo_jK000?o0000ol:/a?o2[<@00oo2[<@00ol0003o`Zc4ol:/a009ol:/
a003o`000?o4Zl3oa:_000;oa:_00ol0000:olRba003o`000?o6^/koa[[>00Goa[[>00?o0000olN^
`Oo7[/402?o7[/42o`000003ogU[]ol0003o000000WoJUBV00?o0000oookJ_oonfX05?oonfX00ol0
003ooo]ZoookJP1<oookJP00:_oonfX00ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z02co
oo]Z0_l00003okOHl@;o00001_njfNl00ol0003o_MS]okgHk@02okgHk@;o00002_nmgo42o`000003
ol7XlOl0003ob^;Y00Gob^;Y00?o0000oloQiOo?hND00oo?hND00ol0003od>gXom3]j008om3]j0;o
00002?oLim`<o`0000;ooo]Z00?o0000oln=Roo?SH/02?o?SH/00ol0003ocY2Bolj@TP05o`0000;o
bHnH00?o0000olRFXoo8UZ<02?o8UZ<00ol0003oaiNTolNGY007olNGY003o`000?o5VjcoaI^/00Ko
aI^/00?o0000olFK[?o5Vj`03?o5Vj`01Ol0003oa9jaolBN/Oo4W[7o000001;o`ifa00Co0000ol:N
]?o2W[Co`Yjd1Ol00009okjU`003o`000?nnYL3o_ZG000?o_ZG000?o0000okjV`?nnY/002OnnY/00
0ol0003o_jK0oknV`009oknV`003o`000?noY/3o_jK000?o_jK000?o0000oknV`?noY/003_noY/02
o`0000Go`Zc400?o0000ol:/a?o2[<@02_o2[<@01?l0003oa:_0olB[`?l00003olF/`@?o00002?o8
//@00ol0003oa[[>olJjcP03olJjcP03o`000?o7[/7oajk100Woajk100Ko0000ogU[]omiJkOo0000
oeeC[_l00008ofYDYP03o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0C?oonfX002[ooo]Z
00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0YoookJP;o00001ongf?400ol0003o^]W_
ok[Ik`02ok[Ik`04o`000?nmf>go_MS]okgHk@;o00003_nmgo42o`0000Kob^;Y00?o0000oloQiOo?
hND00_o?hND00ol0003od>gXom3]j009om3]j003o`000?oLimcog>OL00Kog>OL00Co0000omgbg_oM
l]ko00001OoSl]L01?l0003oi_7DonKae?l00002oookJP03o`000?o?SH_ochf;00Sochf;00?o0000
olj@T_o>T9801Oo>T984o`0000Wob9JS00?o0000olNGY?o7Uj@01oo7Uj@00ol0003oaI^/olFK[007
olFK[003o`000?o5VjcoaI^/00[oaI^/00?o0000olBN/Oo4W[400oo4W[400ol0003o`ifaol>M/@0?
ol>M/@03o`000?o2W[Co`Yjd00Ko`Yjd1Ol00005okjU`005o`000?nnYL3o_ZG0okjU`?l000003?nn
Y/000ol0003o_jK0oknV`007oknV`0;o00001onoY/000ol0003o_jK0oknV`00<oknV`004o`000?o0
YKko`:Fno`0000Co`Zc400?o0000ol:/a?o2[<@02_o2[<@00ol0003oa:_0o`000007olF/`@?o0000
1Oo8//@00ol0003oa[[>olJjcP02olJjcP03o`000?o7[/7oajk100_oajk100Ko0000ogU[]omiJkOo
0000oeeC[_l00006ofYDYP;o00005ooonfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX00ol0003o
oo]ZoookJP0KoookJP03o`000?oonf[ooo]Z02Kooo]Z0_l0000:okOHl@;o000000?o^]W_o`000?nm
f>d00_nmf>d00ol0003o_MoaokgOl@0<okgOl@04o`000?o4h^koa>;^olCRkP;o00000oo:h^T01?l0
003ocn7UoloQiOo?hND2o`0000[od>gX00?o0000omKXh_l000001ooLim`01Ol0003ogO;Nomgbg_oM
l]ko000000Coho;G00Go0000onKae?oVlMCoi_7Do`000002oookJP03o`000?o?SH_ochf;00Sochf;
00?o0000olj@T_o>T9801_o>T9800ol0003obiBMol^DW@05o`0000Cob9JS00?o0000olNGY?o7Uj@0
1_o7Uj@00ol0003oaI^/olFK[008olFK[003o`000?o5VjcoaI^/00WoaI^/00?o0000olBN/Oo4W[40
1?o4W[400ol0003o`ifaol>M/@0>ol>M/@03o`000?o3WkCo000000co`Yjd1_l00002okjU`003o`00
0?nnY/3o_ZK000co_ZK000?o0000oknV`?noY/001OnoY/000ol0003o_jK0oknV`007oknV`003o`00
0?noY/3o_jK000_o_jK000Go0000ol2U__o0YKko`:Fno`000004ol:/a003o`000?o2[<Co`Zc400_o
`Zc400?o0000olF/`Oo5[<402Oo5[<43o`0000?ob;;400Co0000olJjc_o6^/ko00003_o7[/401?l0
003oNF^gogU[]ol00002oeeC[P03o`000?mZE:KoJUBV00;oJUBV00Co0000oeeB[OmMDZgo00005_oo
nfX00ol0003ooo]ZoookJP1;oookJP00:_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[o
oo]Z02?ooo]Z0_l0000>okOHl@;o000000?o_MS]o`000?l000003Onmgo42o`0000Koa>;^0_l00000
1Oo:h^Wo0000oloQiOo?hNGo000000_od>gX00Co0000omKXh_oFj>;o00001_oLim`01Ol0003ogO;N
omgbg_oMl]ko000000Coho;G00Go0000onKae?oVlMCoi_7Do`000003oookJP03o`000?o?SH_ochf;
00Wochf;00?o0000olj@T_o>T9801?o>T9800ol0003obiBMol^DW@06ol^DW@Co000000?ob9JSo`00
0?o7Uj@01Oo7Uj@00ol0003oaI^/olFK[009olFK[003o`000?o5VjcoaI^/00SoaI^/00?o0000olBN
/Oo4W[401Oo4W[400ol0003o`ifaol>M/@0=ol>M/@04o`000?o3WkCo`indo`00017o`Yjd1Ol0000=
okjV`003o`000?noY/3o_jK000Co_jK000?o0000oknV`?noY/002OnoY/000ol0003o_jK0oknV`009
oknV`003o`000?o0YKko`:Fn00;o`:Fn00?o0000ol:/a?o2[<@00_o2[<@00ol0003o`Zc4ol:/a00;
ol:/a003o`000?o5[<7oaJc100coaJc11?l000000oo6^/ko0000olN^`@0?olN^`@03o`000?miJkOo
000000?oGE>^00Go0000ofYDY_mZE:KoJUBVo`000002oeeB[@03o`000?oonf[ooo]Z01Gooo]Z00?o
0000oookJ_oonfX0B_oonfX002[ooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0P
oookJP;o00004?ngf?43o`0000ko_Moa00?o0000olCRk_o4h^h02?o4h^h2o`000003oloQiOl0003o
d>gX00[od>gX00Co0000omKXh_oFj>;o00001_oLim`00ol0003ogO;NomgbgP02omgbgP05o`000?oS
l]Ooho;Gon?beol000001?oVlM@01Ol0003ooo]ZoookJ_oonf[o000000_ochf;00?o0000olj@T_o>
T9801?o>T9800ol0003obiBMol^DW@0:ol^DW@?o00001Oo7Uj@00ol0003oaI^/olFK[009olFK[003
o`000?o5VjcoaI^/00SoaI^/00?o0000olBN/Oo4W[401_o4W[400ol0003o`ifaol>M/@0;ol>M/@05
o`000?o3WkCo`indol>O]?l000004_o2W[@01?l0003o`Infol6O]_o1WkH5o`0000Wo_ZK000?o0000
oknV`?noY/000_noY/000ol0003o_jK0oknV`00:oknV`003o`000?noY/3o_jK000So_jK000?o0000
ol2U__o0YKh01?o0YKh01Ol0003o`Zc4ol:/a?o2[<Co000000co`Zc400?o0000ol6T^ol000004?o5
[<42o`00017oajk100?o0000ogU[]ol000001?mMDjh00ol0003oJUBVo`000003oeeB[@03o`000?oo
nf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0BOoonfX002Wooo]Z00?o0000oookJ_oonfX07ooonfX0
0ol0003ooo]ZoookJP0MoookJP;o00004Ongf?42o`0000?o_mCZ00?o0000okgOlOnmgo402?nmgo42
o`0000_oa>;^0ol0000;om3]j005o`000?oFj>;oe^SRomKXh_l000001OoLim`00ol0003ogO;Nomgb
gP03omgbgP04o`000?oSl]Ooho;Go`0000Goi_7D00Co0000oookJ_oonf[o00003?o?SH/00ol0003o
cY2Bolj@TP04olj@TP03o`000?o;U9gobiBM00_obiBM00?o0000olRBW_l000000_l000000oo7UjCo
0000olFK[00<olFK[003o`000?o5VjcoaI^/00KoaI^/00?o0000olBN/Oo4W[401oo4W[400ol0003o
`ifaol>M/@0;ol>M/@Go`ind00?o0000ol:N]?o2W[@03oo2W[@00ol0003o`Infol6O]P06ol6O]PCo
00001OnnY/001Ol0003o_jK0oknV`?noY/3o000000go_jK000?o0000oknV`?noY/001onoY/000ol0
003o`:Fnol2U_P05ol2U_P05o`000?o2[<Co`Zc4ol:/a?l000002oo2[<@01?l0003o`JBkol6T^ol0
000@olF/`@?o00003oo7[/401Ol0003oc:bio`000?miJkOo000000CoGE>^0_l00003oeeB[@03o`00
0?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oonfX0BOoonfX002Wooo]Z00?o0000oookJ_oonfX08?oo
nfX00ol0003ooo]ZoookJP0IoookJP?o00000onfdnl2o`0000_o]mSa0_l000000onkeNgo0000okoD
jP04okoDjP;o00001onmgo400ol0003oa>;^olCRkP0:olCRkP;o00000oo>g^D2o`0000Ood>gX00?o
0000omKXh_oFj>800_oFj>800ol0003og>OLomcWg002omcWg003o`000?oMl]kogO;N00CogO;N00Co
0000on?beooSl]Oo00001?oVlM@01Ol0003ooo]ZoookJ_oonf[o000000cochf;00?o0000olj@T_o>
T9800oo>T9800ol0003obiBMol^DW@0<ol^DW@03o`000?o8TYkob9:N00;ob9:N1?l0000;olFK[003
o`000?o5VjcoaI^/00GoaI^/00?o0000olBN/Oo4W[402?o4W[400ol0003o`ifaol>M/@0:ol>M/@03
o`000?o3WkCo`ind00?o`ind00?o0000ol:N]?o2W[@03_o2W[@00ol0003o`Yneo`00000;ol6O]PKo
00000_noY/000ol0003o_jK0oknV`00=oknV`003o`000?noY/3o_jK000Go_jK000?o0000ol2U__o0
YKh01oo0YKh01?l0003o`Zc4ol:/a?l0000:ol:/a005o`000?o1Y;_o`JBkol6T^ol000003oo5[<40
1?l0003o`j6eo`000?o=Yk43o`0000_oajk100Ko0000olb/^Oo<[;Wo0000ogU[]ol00004oeeC[P;o
Lg3000Go0000oeeB[OmMDZgoGE:]o`00000HoookJP03o`000?oonf[ooo]Z04Sooo]Z000YoookJP03
o`000?oonf[ooo]Z027ooo]Z00?o0000oookJ_oonfX05_oonfX2o`0000So]]?_0_l00007okOHl@;o
00000_nkeNd00ol0003o_mCZokoDjP06okoDjP;o00000onmgo42o`0000goa>;^00?o0000olkNiOo>
g^D01?o>g^D2o`0000Cod>gX00?o0000omKXh_oFj>800_oFj>800ol0003og>OLomcWg002omcWg003
o`000?oMl]kogO;N00GogO;N00?o0000on?beol000001OoVlM@01?l0003ooo]ZoookJ_oonfX2o`00
00_ochf;00?o0000olj@T_o>T9800oo>T9800ol0003obiBMol^DW@0=ol^DW@05o`000?o8TYkob9:N
olRBW_l000000oo;UId5o`0000KoaI^/00?o0000olFK[?o5Vj`01Oo5Vj`00ol0003oa9jaolBN/@09
olBN/@03o`000?o3WK7o`ifa00So`ifa00?o0000ol>O]?o3Wk@01?o3Wk@00ol0003o`Yjdol:N]00=
ol:N]004o`000?o2WkGo`Yneo`00013o`Inf1Ol0000>oknV`003o`000?noY/3o_jK000Co_jK000?o
0000ol2U__o0YKh02?o0YKh01?l0003o`Zc4ol:/a?l00009ol:/a003o`000?o1Y;_o`JBk00?o`JBk
00?o0000olF/`Oo5[<402oo5[<401Ol0003o`j6eol>Q]Oo3XKGo000000?ocJNa0ol00007olN^`@07
o`000?o<[;Woc:biolb/^Ol0003oNF^go`000003oeeC[P05o`000?mcL<3oLg30og=``?l000000_mM
DZd00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`000?oonf[o
oo]Z02;ooo]Z00?o0000oookJ_oonfX04ooonfX2o`0000co]]?_00?o0000okOHlOngf?400ongf?40
1Ol0003o^mG]ok_EkOnkeNgo000000_o_mCZ00?o0000okgOlOl000003_o4h^h00ol0003oc]kUolkN
i@07olkNi@;o000000?od>gXo`000?oFj>801?oFj>801Ol0003og>OLomcWg?oLimco000000OogO;N
00?o0000on?beol000001_oVlM@01_l0003ooo]ZoookJ_oonf[o0000om>>Q`?o00002?o?SH/00ol0
003ocY2Bolj@TP03olj@TP03o`000?o;U9gobiBM00gobiBM00Co0000olRBW_o8TYko00002Oo;UId5
o`0000;oaI^/00?o0000olFK[?o5Vj`00oo5Vj`00ol0003oa9jaolBN/@0:olBN/@03o`000?o3WK7o
`ifa00Oo`ifa00?o0000ol>O]?o3Wk@01_o3Wk@00ol0003o`Yjdol:N]00;ol:N]005o`000?o2WkGo
`Yneol:O]Ol000004_o1WkH00ol0003o`Ijeol6N]@05o`0000[o_jK000?o0000oknV`?noY/000_no
Y/000ol0003o`:Fnol2U_P0:ol2U_P03o`000?o2[<Co000000So`Zc400?o0000ol6T^oo1Y;/01?o1
Y;/00ol0003oaJc1olF/`@0:olF/`@03o`000?o3XKGo`j6e00;o`j6e00?o0000olfW/Oo=Yk401?o=
Yk42o`0000Goajk100?o0000olb/^Oo<[;T00_o<[;T2o`0000;oGE>^00?o0000og=``?mcL<000omc
L<000ol0003oGE:]o`00000IoookJP03o`000?oonf[ooo]Z04Oooo]Z000YoookJP03o`000?oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX03ooonfX3o`0000oo]]?_0_l000000ongf?7o0000o`000004
ok_Ek@03o`000?noe>[o_mCZ00[o_mCZ00?o0000olCRk_o4h^h02oo4h^h00ol0003obMkXo`00000;
olkNi@?o00001?oFj>801?l0003og>OLomcWg?l00008omgbgP;o00001_oVlM@00ol0003ooo]Zoook
JP02oookJP03o`000?oCSXOodhj700;odhj70ol00005oln=R`03o`000?o>T9;ocY2B00;ocY2B00?o
0000ol^DWOo;U9d03_o;U9d01?l0003ob9:NolRBW_l0000>ol^EW@Go00000_o5Vj`00ol0003oa9ja
olBN/@0;olBN/@03o`000?o3WK7o`ifa00Oo`ifa2Oo3Wk@00ol0003o`Yjdol:N]00:ol:N]003o`00
0?o2WkGo`Yne00?o`Yne00?o0000ol6O]_o1WkH03oo1WkH00ol0003o`Ijeol6N]@05ol6N]@Go0000
1OnoY/001Ol0003o_jK0oknV`?noY/3o000000go`:Fn00?o0000ol:/a?l000001oo2[<@00ol0003o
`JBkol6T^`05ol6T^`03o`000?o5[<7oaJc100WoaJc100?o0000ol>Q]Oo3XKD00oo3XKD00ol0003o
cJNaolfW/@06olfW/@?o000000?oajk1o`000?o<[;T01?o<[;T2o`0000;oGE>^00?o0000og=``?mc
L<001?mcL<02o`0001[ooo]Z00?o0000oookJ_oonfX0A_oonfX002Wooo]Z00?o0000oookJ_oonfX0
9?oonfX00ol0003ooo]ZoookJP0<oookJP;o00005?nfdnl2o`0000Co^mG]00?o0000okoDj_noe>X0
2Onoe>X01?l0003o_m_^okoKk_nofnh2o`0000Soa>;^0_l000000oo9g^So0000olkNi@0:olkNi@Co
cnWX1?l00002omcWg003o`000?oMl]kogO;N00OogO;N00?o0000onKae?oVlM@01?oVlM@2o`0000Co
oo]Z00?o0000om>>QooCSXL01OoCSXL3o`0000?ochf;00Go0000olj@T_o>T9;ocY2Bo`00000@ol^D
W@04o`000?o8TYkob9:No`00013obiFM00?o0000olJFYOo6UZD01?l0000=olBN/@03o`000?o3WK7o
`ifa00Go`ifa2oo3Wk@00ol0003o`Yjdol:N]009ol:N]0Ko`Yne00?o0000ol6O]_o1WkH03_o1WkH2
o`0000co`Ije1_l00002oknV`003o`000?o0YKko`:Fn00co`:Fn00Co0000ol:/a?o2[<Co00001Oo2
[<@00ol0003o`JBkol6T^`07ol6T^`03o`000?o5[<7oaJc100SoaJc100?o0000ol>Q]Oo3XKD01?o3
XKD00ol0003ocJNaolfW/@08olfW/@;o00001_o<[;T3o`0000SoLg300_l0000IoookJP03o`000?oo
nf[ooo]Z04Kooo]Z000XoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX02OoonfX2
o`0000?o]Lo]00?o0000okKCkonfdnl03Onfdnl2o`0000?o^]C]00Go0000ok_EkOnkeNgo^mG]o`00
0009okoDjP03o`000?nofnko_m_^00Go_m_^0_l00004olCRkP;o00000oo9g^P00ol0003oc]kUolkN
i@07olkNi@03o`000?o?jNSocnWX00KocnWX1Ol00007omgbgP;o00001OoVlM@00ol0003oi?WBo`00
0004oookJP03o`000?oCSXOodhj700Sodhj71?l00003olj@TP03o`000?o;U9gobiBM00kobiBM00?o
0000olRBW_l000004_o;UId01?l0003oaYJUolJFYOl00002olRHY0Co00002Oo4W[400ol0003o`ifa
ol>M/@04ol>M/@03o`000?o3WkCo`ind00Wo`ind00?o0000ol:N]?o2W[@02?o2W[@7ol:O]@03o`00
0?o1WkKo`Inf00go`Inf00Co0000ol6N]Oo1W[Go00004?o1W[D5o`0000ko`:Fn00?o0000ol:/a?l0
00001?o2[<@00ol0003o`JBkol6T^`08ol6T^`03o`000?o5[<7oaJc100OoaJc100?o0000ol>Q]Oo3
XKD01Oo3XKD00ol0003ocJNaolfW/@08olfW/@04o`000?o5W:go0000o`0000Coc:bi0_l0000:og=`
`003o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX0AOoonfX002Sooo]Z00?o0000oookJ_oo
nfX09ooonfX00ol0003ooo]ZoookJP06oookJP;o00001_necnd00ol0003o]]?_okKCk`0;okKCk`03
o`000?nje>go^]C]00Co^]C]00?o0000ok_EkOl000002?noe>X2o`0000[o_m_^0_l000000oo4h^ko
0000olWNj004olWNj003o`000?o>g^Goc]kU00Goc]kU0_l00009oloYj0;o00000ooIiml4o`0000;o
gO;N0_l00005onKae003o`000?oTnM;o000000Gooo]Z00?o0000om>>QooCSXL02ooCSXL4o`0001;o
biBM0_l0000Bol^EW@03o`000?o6UZGo000000Oob9RT1Ol00004olBN/@03o`000?o3WK7o`ifa00?o
`ifa00?o0000ol>O]?o3Wk@02_o3Wk@00ol0003o`Yjdol:N]007ol:N]0Wo`Yne00?o0000ol6O]_o1
WkH02oo1WkH01Ol0003o`Ijeol6N]Oo1W[Go0000017o`Ije00Co0000ol2M]?o0WKCo`9fd1?l0000:
ol2U_P03o`000?o2[<Co000000?o`Zc400?o0000ol6T^oo1Y;/02Oo1Y;/00ol0003oaJc1olF/`@06
olF/`@03o`000?o3XKGo`j6e00Ko`j6e00?o0000olfW/Oo=Yk401oo=Yk400ol0003oaIb]olFL[@02
olFL[@;o00000oo<[;T00ol0003oLg30og=``008og=``003o`000?oonf[ooo]Z01Wooo]Z00?o0000
oookJ_oonfX0A?oonfX002Sooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP03oook
JP;o00002Onecnd2o`0000Wo]]?_0_l00008ok[Dk@03o`000?noe>[o_mCZ00Go_mCZ0_l0000>okoK
kP;o00001?o9g^P00ol0003oc]kUolkNi@05olkNi@03o`000?o?jNSocnWX00SocnWX0_l00008omWW
g`co00001OoonfX00ol0003odhj7om>>Q`0;om>>Q`03o`000?oBT8godY2=00?o00004?o;U9d2o`00
01;obiFM00?o0000olJFYOl000003?o8V:@4o`000003olBN/Ol0003o`ifa00?o`ifa3_o3Wk@00ol0
003o`Yjdol:N]005ol:N]003o`000?o2WkGo`Yne00Oo`Yne00?o0000ol6O]_o1WkH02_o1WkH00ol0
003o`Ijeol6N]@02ol6N]@03o`000?o1W[Go`Ije00oo`Ije00?o0000ol2M]?o0WK@01Oo0WK@4o`00
00Oo`:Fn0_l00002ol:/a003o`000?o1Y;_o`JBk00_o`JBk00?o0000olF/`Oo5[<401?o5[<400ol0
003o`j6eol>Q]@08ol>Q]@03o`000?o=Yk7ocJNa00GocJNa00?o0000olFL[Oo5W:d01Oo5W:d2o`00
0003olb/^Ol0003oLg3000[oLg3000?o0000oookJ_oonfX06?oonfX00ol0003ooo]ZoookJP14oook
JP00:?oonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z00;o00003Onecnd00ol0003o
]]?_okKCk`04okKCk`;o00002_nje>d00ol0003o_MC[o`000004okoDjP03o`000?nofnko_m_^00co
_m_^00Co0000olGNjoo5g^_oaMk[0_l00002olWNj003o`000?o>g^Goc]kU00Coc]kU00?o0000oloY
j?o?jNP02Oo?jNP00ol0003ofNOOomWWg`06omWWg`05o`000?oJln3of_?Pom[ch?l000001?oPm=X0
1?l0003ohoOEon?geOl00004oookJP03o`000?oCSXOodhj700codhj700Co0000om:@SOoBT8go0000
0_oATHl3o`0000gobiBM00?o0000ol^EWOo;UId04_o;UId00ol0003ob9RTolRHY00?olRHY0?o0000
0_o3WK4?ol>O]003o`000?o2W[Co`Yjd00Co`Yjd00?o0000ol:O]Oo2WkD02Oo2WkD00ol0003o`Inf
ol6O]P08ol6O]P03o`000?o1W[Go`Ije00Co`Ije00?o0000ol6N]Oo1W[D03Oo1W[D00ol0003o`Ifd
o`00000:ol2M]0?o00001?o0YKh2o`000003ol:/a?l0003o`JBk00go`JBk00?o0000olF/`Oo5[<40
0oo5[<400ol0003o`j6eol>Q]@09ol>Q]@03o`000?o=Yk7ocJNa00GocJNa00?o0000olFL[Oo5W:d0
1oo5W:d3o`0000[oLg3000?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP13oookJP00:?oo
nfX00ol0003ooo]ZoookJP0ZoookJP;o00004?necnd00ol0003o]]?_okKCk`02okKCk`03o`000?nj
e>go^]C]00Wo^]C]00Ko0000okgDjonme>_o_MC[o`000?noe>X2o`0000go_m_^0_l00006olGNj`03
o`000?o9g^So000000Coc]kU0_l0000:oloYj003o`000?oDi^Co000000OofNOO00Go0000om[ch?oJ
ln3of_?Po`000004on3dfP04o`000?oSmmGohoOEo`0000Gooo]Z00?o0000om>>QooCSXL03?oCSXL0
1?l0003odY2=om:@SOl00005om6AS`Co00002Oo;U9d00ol0003obiFMol^EW@0Bol^EW@03o`000?o8
V:Cob9RT013ob9RT00?o0000olFHZOl000000_l0000>ol>O]003o`000?o2W[Co`Yjd00?o`Yjd00?o
0000ol:O]Oo2WkD02_o2WkD00ol0003o`Infol6O]P07ol6O]P03o`000?o1W[Go`Ije00Go`Ije00?o
0000ol6N]Oo1W[D03?o1W[D01?l0003o`Ifdol6M]?l0000=ol2M]0Oo00003oo1Y;/00ol0003oaJc1
olF/`@03olF/`@03o`000?o3XKGo`j6e00[o`j6e00?o0000olfW/Oo=Yk400oo=Yk400ol0003oaIb]
olFL[@0:olFL[@03o`000?mcL<3oLg3000SoLg3000?o0000oookJ_oonfX06OoonfX00ol0003ooo]Z
oookJP13oookJP00:?oonfX00ol0003ooo]ZoookJP0XoookJP;o00004onecnd01?l0003o]]?_o`00
0?l0000;ok[Dk@03o`000?nme>_o_MC[00;o_MC[0_l0000>okoKkP03o`000?o5g^_oaMk[00OoaMk[
0_l00003olkNi@03o`000?o?jNSocnWX00WocnWX00?o0000omCVi?l000001ooIiml00ol0003of_?P
om[ch002om[ch005o`000?oPm=[oh?CJon3df_l000000ooSmmD00ol0003ooo]ZoookJP03oookJP03
o`000?oCSXOodhj700codhj700Co0000om:@SOoBT8go00002OoATHl3o`0000GobiBM0_l0000Col^E
W@;o00004oo8V:@01?l0003oaYVXolJIZ?o6VJP5o`0000[o`ind00?o0000ol:N]?o2W[@00_o2W[@=
ol:O]@03o`000?o1WkKo`Inf00Ko`Inf00?o0000ol6N]Oo1W[D01_o1W[D00ol0003o`Ijeol6N]@0;
ol6N]@05o`000?o1WKCo`Ifdol6M]?l000004Oo0WK@4o`0000oo`JBk00Go0000olF/`Oo5[<7oaJc1
o`00000=ol>Q]@03o`000?o=Yk7ocJNa00;ocJNa00?o0000olFL[Oo5W:d02oo5W:d00ol0003oLg30
og=``008og=``0;o00006ooonfX00ol0003ooo]ZoookJP12oookJP00:?oonfX00ol0003ooo]Zoook
JP0VoookJP;o00000ondc>`00ol0003o]Lo]okG?k@0@okG?k@03o`000?nje>go^]C]00_o^]C]00?o
0000okgDjonme>/00_l00003ol3Bi`03o`000?nofnko_m_^00So_m_^0_l0000:olGNj`05o`000?o:
g^So0000olkNiOl000002_o?jNP2o`0000;oe>KT00?o0000omWWgooIiml01?oIiml00ol0003of_?P
om[ch003om[ch004o`000?oPm=[oh?CJo`0000?ohoOE00?o0000oookJ_oonfX01?oonfX00ol0003o
dhj7om>>Q`0<om>>Q`03o`000?oBT8go000000godI6?0ol00002ol^DW@03o`000?o<UYgo000001;o
biFM00?o0000olVHY?l000004_o8V:@00ol0003oaYVXolJIZ006olJIZ0Go00001Oo3Wk@01?l0003o
`Yjdol:N]?o2W[@?ol:O]@03o`000?o1WkKo`Inf00Go`Inf00?o0000ol6N]Oo1W[D01oo1W[D00ol0
003o`Ijeol6N]@0:ol6N]@Go`Ifd00?o0000ol2M]?o0WK@03oo0WK@00ol0003o`9Zaol2J/@05o`00
00[o`JBk00Co0000olF/`Oo5[<7o00003_o3XKD00ol0003ocJNaolfW/@02olfW/@03o`000?o5W:go
aIb]00coaIb]00?o0000og=``?mcL<001_mcL<000ol0003oIWC=o`00000LoookJP03o`000?oonf[o
oo]Z047ooo]Z000WoookJP03o`000?oonf[ooo]Z02Gooo]Z0_l00006okC<k003o`000?necngo]Lo]
00co]Lo]0_l00003okWAk0_o^]C]00Co0000okgDjol0003o00001_o0d^L2o`0000Oo_m_^00?o0000
olGNjoo5g^/02Oo5g^/00ol0003ob]kXol[Nj002o`0000[ocnWX00?o0000omCVi?oDi^@00_oDi^@0
0ol0003ofNOOomWWg`03omWWg`03o`000?oJln3of_?P00?of_?P00Co0000on3df_oPm=[o00001?oS
mmD00ol0003ooo]ZoookJP04oookJP03o`000?oCSXOodhj700codhj700?o0000om:@SOl000004?oA
THl5o`00017obiFM00Co0000olVHY?o9V:Co00004Oo8V:@2o`0000goaYVX1_l00002ol:N]13o`Yne
00?o0000ol6O]_o1WkH01?o1WkH00ol0003o`Ijeol6N]@08ol6N]@03o`000?o1W[Go`Ije00Wo`Ije
00?o0000ol6M]?o1WK@00oo1WK@00ol0003o`9fdol2M]00>ol2M]0?o00001_o0V[44o`0000Ko`JBk
00?o0000olF/`Ol000004?o3XKD01?l0003ocJNaolfW/Ol0000?olFL[@03o`000?mcL<3oLg3000Ko
Lg3000?o0000ofIdcOl000007?oonfX00ol0003ooo]ZoookJP11oookJP009ooonfX00ol0003ooo]Z
oookJP0ToookJP03o`000?ndc>co]<c/00Oo]<c/0_l0000:okG?k@;o00001_nidN`2o`0000So^]C]
0_l0000:ol3Bi`;o00000onofnh2o`0000coaMk[0ol00003olgLi0?o00001Oo?jNP00ol0003oe>KT
omCVi002omCVi003o`000?oIimoofNOO00?ofNOO00?o0000om[ch?oJln001?oJln000ol0003oh?CJ
o`000005on?ge@03o`000?oonf[ooo]Z00Cooo]Z0_l0000>om>>Q`;o00004OoATHl00ol0003oci>E
olnCU@03o`0000oobiFM00Co0000olVHY?o9V:Co00004Oo8V:@00ol0003oaiVXo`00000AolJIZ0Go
00003_o2WkD00ol0003o`Infol6O]P03ol6O]P03o`000?o1W[Go`Ije00Wo`Ije00?o0000ol6N]Oo1
W[D02?o1W[D00ol0003o`Ifdol6M]004ol6M]003o`000?o0WKCo`9fd00go`9fd00Co0000ol2J/Ol0
003o00002_o0V[45o`0000;o`JBk00?o0000ol>Q]Oo3XKD03oo3XKD01?l0003ocJNaolfW/Ol0000?
olFL[@03o`000?mcL<3oLg3000KoLg3000Co0000ofIdcOmVM<go00007?oonfX00ol0003ooo]Zoook
JP10oookJP009ooonfX00ol0003ooo]ZoookJP0RoookJP;o00003?ndc>`00ol0003o]Lo]okG?k@05
okG?k@;o00002_nidN`2o`0000Go^]C]0_l0000=ol3Bi`03o`000?nofnko000000koaMk[00?o0000
olgLi?o=g>@01_o=g>@3o`000003oloYj?l0003oe>KT00Coe>KT00?o0000omWWgooIiml00_oIiml0
0ol0003of_?Pom[ch005om[ch0;o00001OoSmmD00ol0003ooo]ZoookJP05oookJP03o`000?oCSh[o
000000;o00002ooCSXL2o`00017odI6?00Co0000olnCUOo?TiGo00000_o>TiL3o`0000_obiFM00Go
0000olVHY?o9V:CobIRTo`00000@olRHY004o`000?o7VJSoaiVXo`0001;oaYVX00Co0000olBHZoo4
V:_oa9R[1Ol0000:ol:O]@05o`000?o1WkKo`Infol6O]_l000003Oo1W[D00ol0003o`Ijeol6N]@06
ol6N]@03o`000?o1WKCo`Ifd00Ko`Ifd00?o0000ol2M]?o0WK@02oo0WK@00ol0003o`9Zaol2J/@02
o`0000oo`9Za1_l0000>ol>Q]@03o`000?o=Yk7o0000017oaIb]00?o0000og=``?mcL<001OmcL<00
1?l0003oIWC=ofIdcOl0000MoookJP03o`000?oonf[ooo]Z03oooo]Z000WoookJP03o`000?oonf[o
oo]Z023ooo]Z0_l0000?okC<k003o`000?necngo]Lo]00;o]Lo]0_l0000>okWAk003o`000?nje>go
^]C]00;o00004?o0d^L00ol0003oaMk[olGNj`0<olGNj`03o`000?o=g>CocMcT00[ocMcT0ol00004
omCVi005o`000?oIimoofNOOomWWgol000001ooJln02o`0000KohoOE00?o0000oookJ_oonfX01Ooo
nfX00ol0003odhn:om>?RP02om>?RP?o00002?oCSXL2o`00013odI6?00Go0000olnCUOo?TiGoci>E
o`000005oljCU`?o00002?o;UId00ol0003obIRTolVHY002olVHY003o`000?o8V:Cob9RT00gob9RT
00Co0000olNIZ?o7VJSo00004Oo6VJP2o`0000Soa9R[1Ol00005ol:O]@04o`000?o1WkKo`Infol6O
]Pko`Ije00?o0000ol6N]Oo1W[D01_o1W[D9ol6M]003o`000?o0WKCo`9fd00[o`9fd00Oo0000ol2J
/Oo0V[7o`9Zao`000?o0V[7o000000oo`9Za00?o0000ol2F[?l000000_noUZ`4o`0000_o`j6e00?o
0000olFL[Oo5W:d04?o5W:d2o`0000KoLg3000Go0000ofIdcOmVM<goIWC=o`00000LoookJP03o`00
0?oonf[ooo]Z03oooo]Z000WoookJP03o`000?oonf[ooo]Z01kooo]Z0_l0000BokC<k004o`000?ne
cngo0000o`00017o^M7/0_l000000onld^[o0000ol3Bi`0<ol3Bi`;o00000oo1fN/00ol0003oaMk[
olGNj`08olGNj`03o`000?o8g>Oo000000_ocMcT1?o>inP4o`0000?ofNOO00?o0000om[ch?oJln00
1_oJln000ol0003ohoOEon?ge@04on?ge@03o`000?oonf[ooo]Z00Kooo]Z00?o0000om>?R_oCShX0
1OoCShX2o`0000Kodhj70_l0000@om6AS`05o`000?o?TiGoci>EolnCUOl000002?o>TiL3o`0000Co
biFM00?o0000olVHY?o9V:@00oo9V:@00ol0003ob9RTolRHY00<olRHY005o`000?o7VJSoaiVXolNI
Z?l000004Oo6VJP00ol0003oaIVZo`00000<olBHZ`Ko00000_o1WkH?ol6N]@03o`000?o1W[Go`Ije
00Go`Ije2oo1WK@00ol0003o`9fdol2M]009ol2M]007o`000?o0V[7o`9Zaol2J/Ol0003o`9Zao`00
000>ol2J/@04o`000?o0UZco`9J/o`0000Ko_iJ/1?l00007ol>Q]@03o`000?o5W:goaIb]013oaIb]
00?o0000ofQecOl000000_l00002og=``003o`000?mVM<goIWC=00;oIWC=00?o0000oookJ_oonfX0
6ooonfX00ol0003ooo]ZoookJP0noookJP009ooonfX00ol0003ooo]ZoookJP0LoookJP;o00000ond
bNX00ol0003o]<c/okC<k00?okC<k003o`000?nidNco^M7/00ko^M7/0_l00002okcBjP;o00003Oo0
d^L00ol0003o`MW[ol7Ij`04ol7Ij`;o00001_o5g^/2o`0000;ob=cW00?o0000olgLi?o=g>@01oo=
g>@00ol0003oc^OXolkWj006olkWj0;o000000?ofNOOo`000?oJln001_oJln000ol0003ogOCMo`00
0005on?ge@;o00002?oonfX00ol0003odhn:om>?RP07om>?RP?o00000ooCSXL00ol0003odI6?om6A
S`0?om6AS`03o`000?o?TiGoci>E00;oci>E00?o0000oljCUoo>TiL02?o>TiL3o`000003ol^EWOl0
003obIRT00CobIRT00?o0000olRHY?o8V:@02oo8V:@00ol0003oaiVXolNIZ003olNIZ003o`000?o6
VJSoaYVX00goaYVX00Co0000olFIZ_o5VJ[o00004Oo4V:/4o`0000oo`Ije00?o0000ol6N]Oo1W[D0
0oo1W[D00ol0003o`Ifdol6M]009ol6M]003o`000?o0WKCo`9fd00So`9fd00?o0000ol2J/Oo0V[40
0_o0V[400ol0003o`9Zao`00000=ol2J/@03o`000?o0UZco`9J/00;o`9J/00?o0000oknF[?noUZ`0
1onoUZ`4o`0000;o`j6e0_l0000AolFL[@?o00000omXMLd00ol0003oLg30o`000004ofIdc@03o`00
0?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX0?_oonfX002Kooo]Z00?o0000oookJ_oonfX06ooo
nfX2o`0000Ko]<WZ00?o0000okC<k?ndc>`02ondc>`2o`0000?o]lk[00?o0000okWAk?nidN`02oni
dN`00ol0003o_=;ZokcBjP03okcBjP03o`000?o0d^Oo`=;W00Wo`=;W0_l00009ol7Ij`;o00000oo5
g^/01Ol0003ob=cWolSLioo8g>Oo000000SocMcT0_l00009olkWj0Oo00000ooJln000ol0003ogOCM
o`000005on?ge@;o00002OoonfX00ol0003odhn:om>?RP0:om>?RPCo00004OoATHl00ol0003oci>E
olnCU@02olnCU@03o`000?o>TiOocY>G00_ocY>G0ol00004olVHY003o`000?o8V:Cob9RT00_ob9RT
00?o0000olNIZ?o7VJP00oo7VJP00ol0003oaYVXolJIZ00<olJIZ005o`000?o5VJ[oaIVZolFIZ_l0
00004_o4V:/00ol0003o`YN[ol:GZ`05o`0000[o`Ije00?o0000ol6N]Oo1W[D00_o1W[D00ol0003o
`Ifdol6M]00:ol6M]003o`000?o0WKCo`9fd00Oo`9fd00?o0000ol2J/Oo0V[400oo0V[401?l0003o
`9Zaol2J/Ol0000<ol2J/@03o`000?o0UZco`9J/00;o`9J/00?o0000oknF[?noUZ`02onoUZ`5o`00
013oaIb]00?o0000olNBW_l000001OmXMLd2o`0000CoIWC=00?o0000oookJ_oonfX06ooonfX00ol0
003ooo]ZoookJP0moookJP009_oonfX00ol0003ooo]ZoookJP0IoookJP;o00002OndbNX00ol0003o
]<c/okC<k008okC<k0;o00001_ngc^/00ol0003o^M7/okWAk008okWAk0;o00001_nld^X00ol0003o
_];Yo`000007ol3Bi`;o00003Oo1fN/00ol0003oaMk[o`000004olSLi`03o`000?o=g>CocMcT00Go
cMcT00?o0000olkWj?o>inP02?o>inP2o`0000KofNWO2ol000000ooPoLko0000oookJP07oookJP03
o`000?oCSh[odhn:00kodhn:0_l0000?om6AS`03o`000?o?TiGoci>E00?oci>E00?o0000oljCUoo>
TiL02oo>TiL00ol0003oc9BJolbDVP04o`000003olVHY?l0003ob9RT00[ob9RT00?o0000olNIZ?o7
VJP01?o7VJP00ol0003oaYVXolJIZ00<olJIZ003o`000?o5VJ[oaIVZ00;oaIVZ00?o0000olBHZoo4
V:/03_o4V:/2o`0000Oo`YN[1Ol00005ol6N]@03o`000?o1W[Go`Ije00;o`Ije3_o1WK@00ol0003o
`9fdol2M]005ol2M]003o`000?o0V[7o`9Za00Co`9Za00Co0000ol2J/Oo0V[7o00002oo0V[400ol0
003o`9J/ol2F[003ol2F[003o`000?noUZco_iJ/00co_iJ/00?o0000ol2@Y?o0T:@00ol0000>olFL
[@04o`000?o7TYko0000o`0000CoJ7G=00?o0000ogN5e?l000000_l000000omVM<go0000oookJP0M
oookJP03o`000?oonf[ooo]Z03cooo]Z000VoookJP03o`000?oonf[ooo]Z01Oooo]Z0_l0000<okC9
jP03o`000?ndc>co]<c/00Go]<c/0_l00009okO>j`;o00001_nidN`2o`0000Oo_=;Z00Co0000okkB
jOnnd^Wo_];Y0_l00004ol3Bi`03o`000?o1fN_o`MW[00ko`MW[0_l00004olSLi`03o`000?o=g>Co
cMcT00CocMcT00?o0000olkWj?o>inP02Oo>inP00ol0003ofNWOomWYg`06omWYg`04o`000?oIm^7o
fOKQo`0000Cog_WI00?o0000on3mc_l000002OoonfX00ol0003odhn:om>?RP0>om>?RP03o`000?oC
T8[o000000;o00003?oATHl00ol0003oci>EolnCU@03olnCU@03o`000?o>TiOocY>G00[ocY>G00?o
0000olbDV_o<U9X01Oo<U9X4o`0000Wob9RT00?o0000olNIZ?o7VJP01Oo7VJP00ol0003oaYVXolJI
Z00:olJIZ003o`000?o5VJ[oaIVZ00?oaIVZ00?o0000olBHZoo4V:/03Oo4V:/01?l0003o`iR[ol>H
Zol0000;ol:GZ`Go000000Co`Ijeo`000?o1W[Go`Ije3oo1WK@00ol0003o`9fdol2M]004ol2M]003
o`000?o0V[7o`9Za00Go`9Za00Co0000ol2J/Oo0V[7o00002_o0V[400ol0003o`9J/ol2F[004ol2F
[003o`000?noUZco_iJ/00_o_iJ/00Go0000ol2@Y?o0T:Co`92To`000002okn>X`Co00002Oo5W:d0
0ol0003oai:NolNBWP02o`0000CoJ7G=00?o0000ogN5e?mgQM@00_mgQM@2o`0001kooo]Z00?o0000
oookJ_oonfX0??oonfX002Kooo]Z00?o0000oookJ_oonfX05OoonfX2o`0000oo]<WZ00?o0000okC<
k?ndc>`00_ndc>`2o`0000go]lk[00?o0000okWAk?nidN`00_nidN`00ol0003o_=;ZokcBjP07okcB
jP03o`000?nnd^Wo_];Y00?o_];Y00Co0000ol3Biol0003o00003_o1fN/2o`0000?oa]cY1?l00005
olgLi0;o00002_o>inP00ol0003odnOTo`000007omWYg`04o`000?oIm^7ofOKQo`0000Cog_WI00Co
0000on3mc_oPoLko00002OoonfX00ol0003odhn:om>?RP0>om>?RP03o`000?oCT8[odi2:00;odi2:
0ol00009om6AS`03o`000?o?TiGoci>E00?oci>E00?o0000oljCUoo>TiL02_o>TiL00ol0003oc9BJ
olbDVP06olbDVP03o`000?o;U9cobiBL00?o00001Oo8V:@00ol0003oaiVXolNIZ006olNIZ003o`00
0?o6VJSoaYVX00[oaYVX00?o0000olFIZ_o5VJX00oo5VJX00ol0003oa9R[olBHZ`0=olBHZ`04o`00
0?o3V:_o`iR[o`00013o`YN[1Ol0000>ol6M]003o`000?o0WKCo`9fd00Co`9fd00?o0000ol2J/Oo0
V[401_o0V[401?l0003o`9Zaol2J/Ol00009ol2J/@03o`000?o0UZco`9J/00Go`9J/00?o0000oknF
[?noUZ`02_noUZ`01Ol0003o`92Tol2@Y?o0T:Co000000Ko_hjS0ol00006olFL[@06o`000?o7TYko
ai:No`000?moOlSo00000_mXMLd00ol0003oMhGDogN5e005ogN5e003o`000?oonf[ooo]Z01cooo]Z
00?o0000oookJ_oonfX0>ooonfX002Kooo]Z00?o0000oookJ_oonfX04ooonfX2o`0001;o]<WZ00Co
0000okC<k?l0003o00004?ngc^/01?l0003o^M7/o`000?l0000:okcBjP03o`000?nnd^Wo_];Y00?o
_];Y0_l0000?ol7Ij`03o`000?o6g>Woa]cY00Koa]cY0_l00003olgLi003o`000?o>inSoc^OX00Wo
c^OX00?o0000om?Wi?l000001ooIjMl01Ol0003ofOKQomWfhOoIm^7o000000?og_WI00Co0000on3m
c_oPoLko00002_oonfX00ol0003odhn:om>?RP0>om>?RP03o`000?oCT8[odi2:00Godi2:0_l00007
om6AS`03o`000?o?TiGoci>E00?oci>E00?o0000oljCUoo>TiL02_o>TiL00ol0003oc9BJolbDVP06
olbDVP03o`000?o;U9cobiBL00?obiBL0ol00002olRHY003o`000?o7VJSoaiVX00KoaiVX00?o0000
olJIZ?o6VJP02Oo6VJP00ol0003oaIVZolFIZP05olFIZP03o`000?o4V:_oa9R[00_oa9R[00Go0000
ol>HZoo3V:_o`iR[o`00000Bol:GZ`03o`000?o0UJ[o`9FZ00Go00002_o1WK@00ol0003o`9fdol2M
]002ol2M]003o`000?o0V[7o`9Za00Oo`9Za00Co0000ol2J/Oo0V[7o00002?o0V[400ol0003o`9J/
ol2F[006ol2F[003o`000?noUZco_iJ/00Wo_iJ/00?o0000ol2@Y?o0T:@00oo0T:@00ol0003o_hjS
okn>X`06okn>X`Co00000_o5W:d01_l0003oai:NolNBW_l0003oOgo8o`0000;oJ7G=00?o0000ogN5
e?mgQM@01OmgQM@00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z03[ooo]Z000VoookJP03
o`000?oonf[ooo]Z013ooo]Z0ol00003ok?7j@03o`000?ndbN[o]<WZ00oo]<WZ00?o0000okO>jong
c^/04Ongc^/00ol0003o_=;ZokcBjP09okcBjP03o`000?nnd^Wo_];Y00;o_];Y0_l00003ol7@i@03
o`000?o1fN_o`MW[00Wo`MW[0_l00009olKLj@05o`000?o:g>Ko0000olgLi?l000002oo>inP01?l0
003odnOTom?Wi?l00006omWYg`03o`000?oIm^7ofOKQ00;ofOKQ00Co0000omkifOoNnMWo00000_oP
oLh00ol0003ooo]ZoookJP09oookJP03o`000?oCSh[odhn:00kodhn:00?o0000om>@R_oCT8X01ooC
T8X3o`0000CodI6?00?o0000olnCUOo?TiD00oo?TiD00ol0003ocY>GoljCU`09oljCU`03o`000?o<
U9[oc9BJ00Ooc9BJ00?o0000ol^DW?o;U9`01_o;U9`5o`0000KoaiVX00?o0000olJIZ?o6VJP02Oo6
VJP00ol0003oaIVZolFIZP05olFIZP03o`000?o4V:_oa9R[00[oa9R[00?o0000ol>HZoo3V:/00oo3
V:/00ol0003o`YN[ol:GZ`0?ol:GZ`03o`000?o0UJ[o`9FZ00Go`9FZ1Ol00005ol6M]005o`000?o0
WKCo`9fdol2M]?l000002_o0V[401?l0003o`9Zaol2J/Ol00008ol2J/@03o`000?o0UZco`9J/00Ko
`9J/00?o0000oknF[?noUZ`02OnoUZ`00ol0003o`92Tol2@Y003ol2@Y003o`000?noSZ?o_hjS00[o
_hjS1Ol000001_o7TYko0000ogmob?l0003oJ7G=o`0000SoMhGD00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP0joookJP009_oonfX00ol0003ooo]ZoookJP0>oookJP;o00001oncanT00ol0
003o]<WZokC9jP0;okC9jP;o00000ongbnT00ol0003o]lk[okO>j`0<okO>j`;o00000onkcnX:okcB
jP05o`000?nnd^Wo_];YokkBjOl000001_o1d>D2o`0000Oo`MW[0_l0000:olKLj@03o`000?o:g>Ko
b]cV00;o00002oo>inP01Ol0003odnOTom?Wi?oCinCo000000GofNWO00?o0000omWfhOoIm^400_oI
m^401?l0003og_WIomkifOl00003on3mcP03o`000?oonf[ooo]Z00Wooo]Z0_l0000>om>?RP;o0000
3?oCT8X4o`0000Ooci>E00?o0000oljCUoo>TiL02?o>TiL00ol0003oc9BJolbDVP07olbDVP03o`00
0?o;U9cobiBL00OobiBL00Co0000olRCWoo8Tioob9>O1Ol00002olNIZ003o`000?o6VJSoaYVX00Oo
aYVX00?o0000olFIZ_o5VJX01_o5VJX00ol0003oa9R[olBHZ`0:olBHZ`03o`000?o3V:_o`iR[00?o
`iR[00?o0000ol:GZoo2Uj/03_o2Uj/2o`0000co`9FZ1_l00002ol2M]003o`000?o0V[7o`9Za00Wo
`9Za00Go0000ol2J/Oo0V[7o`9Zao`000006ol2J/@03o`000?o0UZco`9J/00Oo`9J/00?o0000oknF
[?noUZ`02OnoUZ`00ol0003o`92Tol2@Y003ol2@Y003o`000?noSZ?o_hjS00_o_hjS00Co0000okn6
V?noQYSo_hJH0_l000000omoOlSo0000o`000009ogN5e003o`000?oonf[ooo]Z01gooo]Z00?o0000
oookJ_oonfX0>OoonfX002Gooo]Z00?o0000oookJ_oonfX03OoonfX2o`0000[o/lOY0_l00009okC9
jP;o00001_ngbnT2o`0000[o]lk[0_l00006ok_?jP03o`000?nld^[o_=;Z00Go_=;Z00?o0000okkB
jOnnd^T00_l00009ol7@i@;o00001?o1fN/00ol0003oa]cYolKLj@0:olKLj@03o`000?o:g>Ko0000
00?oc]_S0_l00007olkWj005o`000?oCinCodnOTom?Wi?l000001OoIjMl00ol0003ofOKQomWfh@03
omWfh@03o`000?oNnMWo000000?oh?g>00?o0000oookJ_oonfX02_oonfX01?l0003oehn3o`000?l0
000<om>?RP;o00003ooCT8X3o`0000Goci>E00?o0000oljCUoo>TiL02?o>TiL00ol0003oc9BJolbD
VP08olbDVP03o`000?o;U9cobiBL00GobiBL00?o0000olRCWoo8Til01oo8Til5o`0000KoaYVX00?o
0000olFIZ_o5VJX01oo5VJX00ol0003oa9R[olBHZ`09olBHZ`03o`000?o3V:_o`iR[00Co`iR[00?o
0000ol:GZoo2Uj/03Oo2Uj/01?l0003o`IJZol6FZ_l0000@ol2EZPKo00002Oo0V[401Ol0003o`9Za
ol2J/Oo0V[7o000000Go`9Za00?o0000ol2F[?o0UZ`02?o0UZ`00ol0003o_iJ/oknF[008oknF[003
o`000?o0T:Co`92T00Co`92T00?o0000okn>XonoSZ<02onoSZ<00ol0003o_hJHokn6V002okn6V004
o`000?moOlSoOgo8o`0000[oMhGD00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0ioook
JP009OoonfX00ol0003ooo]ZoookJP0:oookJP?o00003_ncanT00ol0003o]<WZokC9jP05okC9jP03
o`000?ngbnWo]l_Y00So]l_Y00?o0000okO>jongc^/01_ngc^/00ol0003o^loZok_?jP08ok_?jP03
o`000?nld^[o_=;Z00?o_=;Z0ol0000=ol7@i@04o`000?o1fN_o0000o`0000goa]cY0_l00006olkK
h`;o00001?o>inP00ol0003odnOTom?Wi002om?Wi003o`000?oIjMoofNWO00;ofNWO00?o0000omWf
hOoIm^400ooIm^400ol0003og_WIo`000004on3mcP03o`000?oonf[ooo]Z00[ooo]Z00Co0000omN?
PooGSh?oehn30_l0000:om>?RP;o00003ooCT8X00ol0003odI6>om6ASP04o`000003olnCUOl0003o
cY>G00SocY>G00?o0000olbDV_o<U9X02Oo<U9X00ol0003obiBLol^DW005ol^DW003o`000?o8Tioo
b9>O00Wob9>O00?o0000olNCWoo7Til01?l00002olJIZ003o`000?o5VJ[oaIVZ00SoaIVZ00?o0000
olBHZoo4V:/02?o4V:/00ol0003o`iR[ol>HZ`05ol>HZ`03o`000?o2Uj_o`YN[00co`YN[00Co0000
ol6FZ_o1UZ[o00004Oo0UJX00ol0003o_i:XoknBZ002oknBZ0Ko00000oo0V[401Ol0003o`9Zaol2J
/Oo0V[7o000000Go`9Za00?o0000ol2F[?o0UZ`02Oo0UZ`00ol0003o_iJ/oknF[007oknF[003o`00
0?o0T:Co`92T00Go`92T00?o0000okn>XonoSZ<02OnoSZ<00ol0003o_hJHokn6V003okn6V004o`00
0?moOlSoOgo8o`0000[oMhGD00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0hoookJP00
9OoonfX00ol0003ooo]ZoookJP09oookJP03o`000?ncanWo/lOY013o/lOY00?o0000okC9j_ndbNX0
0_ndbNX2o`0000co]l_Y0_l00004okO>j`;o00003?nkcnX2o`0000?o_=;Z00?o0000ol7@iOo1d>D0
3_o1d>D00ol0003oa]cYolKLj@0<olKLj@;o00002Oo>fn<2o`000003olkWj?l0003odnOT00CodnOT
00Go0000omWYgooIjMoofNWOo`000006omWfh@;o00001?oPoLh00ol0003ooo]ZoookJP0;oookJP03
o`000?oGSh?oehn300?oehn30ol00007om>?RP;o00003ooCT8X00ol0003odI6>om6ASP04om6ASPCo
00001oo>TiL00ol0003oc9BJolbDVP09olbDVP03o`000?o;U9cobiBL00GobiBL00?o0000olRCWoo8
Til02Oo8Til00ol0003oai>OolNCW`04olNCW`Co00002Oo5VJX00ol0003oa9R[olBHZ`07olBHZ`03
o`000?o3V:_o`iR[00Ko`iR[00?o0000ol:GZoo2Uj/02oo2Uj/01Ol0003o`IJZol6FZ_o1UZ[o0000
017o`9FZ00?o0000oknBZ?noTZP02?noTZP6o`0000;o`9Za00Go0000ol2J/Oo0V[7o`9Zao`00000<
ol2F[003o`000?noUZco_iJ/00Ko_iJ/00?o0000ol2@Y?o0T:@01_o0T:@00ol0003o_hjSokn>X`09
okn>X`03o`000?noQYSo_hJH00?o_hJH00Co0000ogmob?moOlSo00002omgQM@00ol0003ooo]Zoook
JP0MoookJP03o`000?oonf[ooo]Z03Oooo]Z000UoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000
ok?7jOncanT03oncanT01?l0003o]<WZo`000?l0000@okO;j@04o`000?ngc^_o0000o`00013o^loZ
00?o0000okcBj_l000003oo1d>D01Ol0003o`]OYol;GjOo2enWo000000coa]cY00?o0000olkKhoo>
fn<02_o>fn<4o`0000;odnOT00Go0000omWYgooIjMoofNWOo`000007omWfh@04o`000?oPoLkoh?g>
on3mcP?o00003OoonfX00ol0003oehn3omN?P`06omN?P`;o00001OoCShX2o`0000oodi2:00?o0000
om6AS_oATHh01OoATHh00ol0003od96@om2AT003o`0000CocY>G00?o0000olbDV_o<U9X02Oo<U9X0
0ol0003obiBLol^DW004ol^DW003o`000?o8Tioob9>O00_ob9>O00?o0000olNCWoo7Til01?o7Til0
0ol0003oai>OolNCW`05o`0000CoaIVZ00?o0000olBHZoo4V:/01_o4V:/00ol0003o`iR[ol>HZ`07
ol>HZ`03o`000?o2Uj_o`YN[00[o`YN[00?o0000ol6FZ_o1UZX00_o1UZX00ol0003o`9FZol2EZP0>
ol2EZP;o00003OnoTZP00ol0003o_i:XoknBZ009o`0000[o`9J/00?o0000oknF[?noUZ`01_noUZ`0
0ol0003o`92Tol2@Y006ol2@Y003o`000?noSZ?o_hjS00Wo_hjS00?o0000okn6V?noQYP01?noQYP2
o`000003ogV6e?l0003oMhGD00[oMhGD00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0g
oookJP009OoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?ncanWo/lOY00oo/lOY00?o0000okO;
jOngbnT04OngbnT00ol0003o^loZok_?jP0Aok_?jP;o00003_o1d>D00ol0003o`]OYol;Gj@03ol;G
j@;o00001oo6g>T2o`000003olWKi_l0003oc]_S00[oc]_S1Oo?j>P4o`000003omWYgol0003ofOKQ
00KofOKQ00?o0000on3mc_l000000_l000000ooMo]7o0000o`00000=oookJP03o`000?oGSh?oehn3
00Soehn30_l00002om>?RP03o`000?oETH[o000000kodi2:00?o0000om6AS_oATHh01_oATHh00ol0
003od96@om2AT003om2AT0Co00003?o<U9X00ol0003obiBLol^DW004ol^DW003o`000?o8Tioob9>O
00_ob9>O00?o0000olNCWoo7Til00oo7Til00ol0003oai>OolNCW`06olNCW`Co000000?oaIVZo`00
0?o4V:/01_o4V:/00ol0003o`iR[ol>HZ`07ol>HZ`03o`000?o2Uj_o`YN[00Wo`YN[00?o0000ol6F
Z_o1UZX01?o1UZX00ol0003o`9FZol2EZP0=ol2EZP03o`000?o0TZOo000000co_i:X00?o0000oknB
Z?noTZP00_noTZP01?l0003o`I6Uol6AYOl00003okf=Y0Go00001Oo0UZ`00ol0003o_iJ/oknF[005
oknF[003o`000?o0T:Co`92T00So`92T00?o0000okn>XonoSZ<02?noSZ<00ol0003o_hJHokn6V004
okn6V0Ko00002OmgQM@00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z03Kooo]Z000Uoook
JP03o`000?oonf[ooo]Z00gooo]Z0_l0000;ok?7j@?o00000onfb>P00ol0003o]l_YokO;j@0<okO;
j@;o00000onic>P00ol0003o^loZok_?jP0<ok_?jP;o00000_nnd>P00ol0003o`M3Uol7@i@0:ol7@
i@;o00002?o2enT2o`0000Coa]cY00Go0000olWKi_o9fnKobM_Vo`000009olkKh`03o`000?o?j>So
cnSX00KocnSX1ol00003omWfh@?o00000ooMo]42o`0000kooo]Z00?o0000omN?PooGSh<02_oGSh<3
o`000003omFAR_l0003odi2:00godi2:00?o0000om6AS_oATHh01_oATHh00ol0003od96@om2AT006
om2AT0;o00002oo<U9X00ol0003obiBLol^DW003ol^DW003o`000?o8Tioob9>O00cob9>O00?o0000
olNCWoo7Til00oo7Til00ol0003oai>OolNCW`0:olNCW`Go00000oo4V:/00ol0003o`iR[ol>HZ`09
ol>HZ`03o`000?o2Uj_o`YN[00So`YN[00?o0000ol6FZ_o1UZX01?o1UZX00ol0003o`9FZol2EZP0<
ol2EZP04o`000?o0TZOo`9:Wo`0000co_i:X00?o0000oknBZ?noTZP00_noTZP00ol0003o`I6Uo`00
0009okf=Y0Go000000?o`9J/o`000?noUZ`01OnoUZ`00ol0003o`92Tol2@Y008ol2@Y003o`000?no
SZ?o_hjS00Oo_hjS00?o0000okn6V?noQYP01OnoQYP2o`000004ogZ5dol0003oQY?HohJCf0Go0000
1OmgQM@00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z03Kooo]Z000ToookJP03o`000?oo
nf[ooo]Z013ooo]Z00?o0000ok?7jOncanT01_ncanT2o`0000Oo]/SX00?o0000okO;jOngbnT02Ong
bnT2o`0000Ko^LcX00?o0000ok_?j_nkcnX02_nkcnX00ol0003o_]3Xokk@j002okk@j003o`000?no
d>Ko000000Wo`M3U00?o0000ol;GjOo2enT02_o2enT01?l0003oa]cYo`000?l00003olWKiP03o`00
0?o>fn?oc]_S00Koc]_S00?o0000oloXj?o?j>P01oo?j>P2o`0000KofncN1?l00004omgnd@;o0000
3_oonfX00ol0003oehn3omN?P`0=omN?P`?o00003_oCT8X00ol0003odI6>om6ASP07om6ASP03o`00
0?o@TI3od96@00God96@00?o0000olb?U?l000000_l00008olbDVP03o`000?o;U9cobiBL00?obiBL
00?o0000olRCWoo8Til03?o8Til00ol0003oai>OolNCW`03olNCW`03o`000?o7Tiooai>O00_oai>O
00Co0000olFBXOo5TZ7oaI:Q1Ol0000:ol>HZ`03o`000?o2Uj_o`YN[00Oo`YN[00?o0000ol6FZ_o1
UZX01Oo1UZX00ol0003o`9FZol2EZP0<ol2EZP04o`000?o0TZOo`9:Wo`0000co_i:X00?o0000oknB
Z?noTZP00onoTZP2o`0000ko_HfT1Ol00003oknF[003o`000?o0T:Co`92T00So`92T00?o0000okn>
XonoSZ<01onoSZ<00ol0003o_hJHokn6V005okn6V005o`000?mjQM?oNXGCogZ5dol000001_n6TmP6
o`0001oooo]Z00?o0000oookJ_oonfX0=OoonfX002Cooo]Z00?o0000oookJ_oonfX04OoonfX00ol0
003o/lOYok?7j@03ok?7j@;o00002_nfb>P2o`0000Oo]l_Y0_l00009okW<j003o`000?nkcn[o^loZ
00Oo^loZ0_l00005okk@j003o`000?nod>Ko_m3V00;o00001Oo1d>D2o`0000ko`]OY0_l00004olWK
iP03o`000?o>fn?oc]_S00Coc]_S0_l0000:oloXj003o`000?oKk=kofncN00KofncN00?o0000om[i
g_l000000ooMo]42o`0000oooo]Z00?o0000omN?PooGSh<03OoGSh<01?l0003oeY26o`000?l0000=
om>@RP03o`000?oATHkodI6>00OodI6>00?o0000om2AT?o@TI001Oo@TI000ol0003oc8nDolb?U002
olb?U0?o00001_o<U9X01Ol0003obiBLol^DW?o;U9co000000oob9>O00?o0000olNCWoo7Til00_o7
Til00ol0003oai>OolNCW`0<olNCW`03o`000?o5TZ7oaI:Q00?oaI:Q00?o0000olBAXOo4TJ401Ol0
0005ol>HZ`03o`000?o2Uj_o`YN[00Ko`YN[00?o0000ol6FZ_o1UZX01_o1UZX00ol0003o`9FZol2E
ZP0;ol2EZP05o`000?o0TZOo`9:Wol2BYol000003?noTZP00ol0003o_i:XoknBZ003oknBZ003o`00
0?nmSJCo_HfT00ko_HfT00Co0000ol2<W_o0S9ko`8bN1_l00008ol2@Y003o`000?noSZ?o_hjS00Oo
_hjS00?o0000okn6V?noQYP01OnoQYP01Ol0003oNXGCogZ5domjQM?o000000_oQY?H0_l0000Ooook
JP03o`000?oonf[ooo]Z03Cooo]Z000ToookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000ok?7jOl0
00000_l0000>okK8j003o`000?ngbnWo]l_Y00;o]l_Y0_l0000<okW<j003o`000?nkcn[o^loZ00Co
^loZ0_l00006okk@j003o`000?nod>Ko_m3V00?o_m3V00Go0000ol7@iOo1d>Go`M3Uo`00000>ol;G
j@04o`000?o7fnSoam_XolOKj0;o00000_o9fnH00ol0003oc]_SolkKh`03olkKh`03o`000?o?j>So
cnSX00WocnSX00?o0000om_/g_oKk=h01_oKk=h00ol0003of_WNo`000003omgnd@;o00004?oonfX0
0ol0003oehn3omN?P`0=omN?P`04o`000?oFT8Ko0000omF?QP?o00002_oCT8X00ol0003odI6>om6A
SP07om6ASP03o`000?o@TI3od96@00Cod96@00?o0000olb?U?o<Si@01_o<Si@3o`0000?oc9BJ00Go
0000ol^DW?o;U9cobiBLo`00000@olRCW`05o`000?o7Tiooai>OolNCWol000003oo7Til01Ol0003o
aI:QolFBXOo5TZ7o000000Soa96Q1Ol000000oo3V:_o0000ol:GZ`06ol:GZ`03o`000?o1UZ[o`IJZ
00Oo`IJZ00?o0000ol2EZ_o0UJX02Oo0UJX00ol0003o`9:Wol2BY`03ol2BY`03o`000?noTZSo_i:X
00Wo_i:X00?o0000oknBZ?noTZP00onoTZP00ol0003o_HfTokf=Y00>okf=Y003o`000?o0S9ko`8bN
00?o`8bN00Co0000okf8WOnmR9go_HRM1ol00002ol2@Y003o`000?noSZ?o_hjS00Ko_hjS00?o0000
okn6V?noQYP01OnoQYP00ol0003oNXGCogZ5d`02ogZ5d`03o`000?n6TmSoQY?H00WoQY?H00?o0000
oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0doookJP009?oonfX00ol0003ooo]ZoookJP0Coook
JP03o`000?nfb>So]/SX013o]/SX00Co0000okO;jOl0003o00003onic>P00ol0003o^loZok_?jP02
ok_?jP03o`000?nnd>So_]3X00Ko_]3X00?o0000oko@i_nod>H01?nod>H00ol0003o`M3Uo`00000>
ol;Gj@03o`000?o7fnSoam_X00Coam_X0_l00004olkKh`;o00002_o?j>P00ol0003oeNWSo`000007
om_/gP04o`000?oJnMkof_WNo`0000;ogOkA00?o0000olGk^Ol000004?oonfX00ol0003oehn3omN?
P`0=omN?P`03o`000?oFT8Ko000000CoeHn60ol00007om>@RP03o`000?oATHkodI6>00OodI6>00?o
0000om2AT?o@TI001?o@TI000ol0003oc8nDolb?U009olb?U0Co00000oo;U9`00ol0003ob9>OolRC
W`0>olRCW`04o`000?o7Tiooai>Oo`00013oai>O00Go0000olFBXOo5TZ7oaI:Qo`00000=olBAX@Go
00000oo2Uj/00ol0003o`IJZol6FZP08ol6FZP03o`000?o0UJ[o`9FZ00Wo`9FZ00?o0000ol2BYoo0
TZL00oo0TZL00ol0003o_i:XoknBZ009oknBZ003o`000?noTZSo_i:X00;o_i:X0_l0000Aokf=Y005
o`000?o0S9ko`8bNol2<W_l000002onmR9d7o`0000?o_hjS00?o0000okn6V?noQYP01onoQYP01Ol0
003oNXGCogZ5domjQM?o000000coQY?H00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0c
oookJP009?oonfX00ol0003ooo]ZoookJP0EoookJP03o`000?nfb>So]/SX00oo]/SX00?o0000okW<
j?nic>P04?nic>P01?l0003o^loZo`000?l00009okk@j003o`000?nod>Ko_m3V00Co_m3V0_l0000=
ol;Gj@;o00002?o7fnP3o`000003olkKhol0003ocnSX00[ocnSX00?o0000omGYhol000001ooKk=h0
1?l0003of_WNom[ig_l00002omgnd@03o`000?o5nkWo0000017ooo]Z00?o0000omN?PooGSh<03OoG
Sh<00ol0003oeY26o`000007omF?QP?o00000ooCT8X00ol0003odI6>om6ASP08om6ASP03o`000?o@
TI3od96@00Cod96@00?o0000olb?U?o<Si@03?o<Si@6o`0000oob9>O00Co0000olNCWoo7Tioo0000
4?o7Til01?l0003oaI:QolFBXOl0000?olBAX@04o`000?o3T:7o`i2Qol>@X@Go00002Oo1UZX00ol0
003o`9FZol2EZP08ol2EZP03o`000?o0TZOo`9:W00Co`9:W00?o0000oknBZ?noTZP02OnoTZP00ol0
003o_i:XoknBZ002oknBZ0;o00004OnmSJ@01Ol0003o`8bNol2<W_o0S9ko000000go_HRM00?o0000
okZ2UonjPYL00_njPYL9o`0000Co_hJH00?o0000ogZ5domjQM<00_mjQM<00ol0003oQY?HohJCf009
ohJCf003o`000?oonf[ooo]Z01kooo]Z00?o0000oookJ_oonfX0<_oonfX002Cooo]Z00?o0000oook
J_oonfX05_oonfX00ol0003o]/SXokK8j00;okK8j0;o00000onhbNL00ol0003o^LcXokW<j00?okW<
j003o`000?nnd>So_]3X00Wo_]3X00?o0000oko@i_nod>H00_nod>H2o`0000?o`/kS00?o0000ol;G
jOo2enT02?o2enT00ol0003oam_XolOKj008olOKj004o`000?o;g>GobmcUo`0000_ocnSX00Co0000
omGYhooEjN?o00001_oKk=h02Ol0003of_WNom[ig_oJnMko0000omgndOl0003oaO^io`00000Boook
JP;o00003_oGSh<00ol0003oeY26o`00000:omF?QPCo00002_oATHh00ol0003od96@om2AT004om2A
T003o`000?o<SiCoc8nD00coc8nD00Co0000ol^?U?o;SiCo00000_o;T9D3o`0000cob9>O00?o0000
olNCWol000004Oo7Til01?l0003oaI:QolFBXOl0000?olBAX@03o`000?o3T:7o`i2Q00?o`i2Q00?o
0000ol6?XOo1Sj401Ol00004ol6FZP03o`000?o0UJ[o`9FZ00So`9FZ00?o0000ol2BYoo0TZL01Oo0
TZL00ol0003o_i:XoknBZ008oknBZ005o`000?noTZSo_i:XoknBZ?l000000_nnSZ<00ol0003o_HfT
okf=Y00>okf=Y004o`000?o0S9ko`8bNo`0000ko_HRM00?o0000okZ2UonjPYL01OnjPYL00ol0003o
^GjCokUnT`03okUnT`Go00001?mjQM<00ol0003oQY?HohJCf00:ohJCf003o`000?oonf[ooo]Z01go
oo]Z00?o0000oookJ_oonfX0<_oonfX002?ooo]Z00?o0000oookJ_oonfX06?oonfX2o`0000Wo]/SX
0_l00006okS9i`03o`000?nic>So^LcX00_o^LcX0_l00003okc=i`[o_]3X00?o0000oko@i_nod>H0
0_l00006ol;>h`;o00001_o2enT2o`0000_oam_X00?o0000ol_LiOl000000_o?g>82o`0000OocnSX
00Go0000omGYhooEjN?oeNWSo`000005om_/gP06o`000?oJnMkof_WNom[ig_l0003ogOkA0ol0000C
oookJP04o`000?oGSX7o0000o`0000coehn300?o0000omJ@Q_l000003OoEShH3o`0000SodI6>00?o
0000om2AT?o@TI000oo@TI000ol0003oc8nDolb?U00=olb?U004o`000?o;SiCobhnDo`0000Gobi2E
1?l00008olRCW`03o`000?o7Tioo0000017oai>O00Co0000olFBXOo5TZ7o00004?o4TJ401Ol0003o
`i2Qol>@XOo3T:7o000000So`HnQ1?l000000oo1UZ[o0000ol2EZP07ol2EZP03o`000?o0TZOo`9:W
00Ko`9:W00?o0000oknBZ?noTZP02?noTZP01Ol0003o_i:XoknBZ?noTZSo000000;o_XjS00?o0000
okf=Y?nmSJ@03_nmSJ@01?l0003o`8bNol2<W_l0000>okf8W@03o`000?njPYOo^X:G00Go^X:G00?o
0000okUnToniOY<01oniOY<00ol0003oNXGCogZ5d`03ogZ5d`03o`000?n6TmSoQY?H00WoQY?H00?o
0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0aoookJP008ooonfX00ol0003ooo]ZoookJP0J
oookJP03o`000?nfb>So]/SX00Go]/SX00?o0000okS9ionhbNL01onhbNL00ol0003o^LcXokW<j008
okW<j0;o00001_nlcNL00ol0003o_]3Xokk@j005okk@j004o`000?nod>Ko_m3Vo`0000[o`/kS0_l0
0003ol;Gj@03o`000?o7fnSoam_X00[oam_X00?o0000ol_LiOl000001Oo?g>82o`0000CocnSX00Go
0000omGYhooEjN?oeNWSo`000005om_/gP03o`000?oJnMkof_WN00;of_WN0ol000000oo9n:go0000
oookJP0BoookJP04o`000?oGSX7oehj1omN>P@;o00002OoGSh<01?l0003oeY26omJ@Q_l0000=omF?
QP03o`000?oBSXSodXj800?o00001_oATHh00ol0003od96@om2AT002om2AT003o`000?o<SiCoc8nD
00koc8nD00?o0000ol^?U?l000002Oo;T9D4o`0000Gob9>O0_l0000BolNCW`;o00004Oo4TJ401Ol0
003o`i2Qol>@XOo3T:7o000000co`HnQ1_l00004ol2EZP03o`000?o0TZOo`9:W00Ko`9:W00?o0000
oknBZ?noTZP02OnoTZP00ol0003o_i:Xo`000003okj>X`03o`000?nmSJCo_HfT00ko_HfT00?o0000
ol2<W_l000004?nmR9d00ol0003o^X:GokZ2U`04okZ2U`03o`000?niOY?o^GjC00Oo^GjC00?o0000
ogZ5domjQM<00omjQM<00ol0003oQY?HohJCf00:ohJCf003o`000?oonf[ooo]Z01gooo]Z00?o0000
oookJ_oonfX0<OoonfX002?ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003o]/SXokK8j002okK8
j0;o00002onhbNL00ol0003o^LcXokW<j005okW<j0;o00002OnlcNL2o`0000Go_]3X0ol0000=ol;>
h`03o`000?o2enWo000000goam_X0_l00008oloLhP;o000000?ocnSXo`000?oEjN<00ooEjN<00ol0
003ofncNom_/gP02om_/gP03o`000?oJnMkof_WN00;of_WN0ol00002olWh[ACooo]Z00?o0000omN>
POoGSX400ooGSX43o`0000Koehn300Co0000omJ@Q_oFT8Ko00003OoEShH00ol0003odXj8om:>R003
om:>R0?o00000ooATHh00ol0003od96@om2AT002om2AT003o`000?o<SiCoc8nD00koc8nD00?o0000
ol^?U?l000003Oo;T9D3o`0000;ob9>O00?o0000olNCWoo7Til04Oo7Til2o`00017oa96Q00Co0000
ol>@XOo3T:7o00003_o1Sj400ol0003o`HfOol6=W`02ol6=W`Oo00001_o0TZL00ol0003o_i:XoknB
Z009oknBZ003o`000?noTZSo000000?o_XjS00?o0000okf=Y?nmSJ@03onmSJ@2o`00013o_HRM00?o
0000okZ2UonjPYL00onjPYL00ol0003o^GjCokUnT`08okUnT`03o`000?mjQM?oNXGC00CoNXGC00?o
0000ohJCf?n6TmP02On6TmP00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z033ooo]Z000S
oookJP03o`000?oonf[ooo]Z01cooo]Z00Co0000okK8j?l0003o00003_nhbNL00ol0003o^LcXokW<
j002okW<j0;o00003OnlcNL01?l0003o_]3Xokk@j?nnd>P2o`00013o`/kS00?o0000olOKj?o7fnP0
3?o7fnP00ol0003ocmcRoloLhP09oloLhPCo00000_oEjN<01Ol0003ofncNom_/g_oKk=ko000000Go
f_WN00Co0000olWh[Oo9n:gobOR]5OoonfX00ol0003oehj1omN>P@06omN>P@;o00001?oGSh<01?l0
003oeY26omJ@Q_l0000=omF?QP03o`000?oBSXSodXj800KodXj81?l00004om2AT003o`000?o<SiCo
c8nD00koc8nD0_l0000Aol^@U@Go00004Oo7Til00ol0003oa96QolBAX@0@olBAX@04o`000?o3T:7o
`i2Qo`0000ko`HnQ00?o0000ol6=Woo1SIl01Oo1SIl01?l0003o`8bOol2<Woo0S9l5o`0000;o`9:W
00?o0000oknBZ?noTZP02?noTZP2o`0000Co_XjS00?o0000okf=Y?nmSJ@03onmSJ@00ol0003o_HRM
okf8W@0?okf8W@03o`000?njPYOo^X:G00?o^X:G00?o0000okUnToniOY<02OniOY<2o`0000CoNXGC
00?o0000ohJCf?n6TmP02_n6TmP00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z02oooo]Z
000SoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000okS9ionhbNL03onhbNL01?l0003o^LcXo`00
0?l0000@okc=i`05o`000?nnd>So0000oko>iOl000003Oo2c^<2o`0000?oa=KW00?o0000olOKj?o7
fnP02?o7fnP00ol0003obm[Uo`00000:oloLhPGodN[W1?l000001?oKk=ko0000om[ig_oJnMh4o`00
00?obOR]5_oonfX00ol0003oehj1omN>P@08omN>P@;o00000_oGSh<01?l0003oeY26omJ@Q_l0000=
omF?QP03o`000?oBSXSodXj800WodXj80ol000000oo@TI3o0000olb?U00@olb?U0;o00004_o;T9D2
o`0000;ob8jH0ol0000>olNCW`03o`000?o4TJ7oa96Q013oa96Q00Co0000ol>@XOo3T:7o00003oo1
Sj400ol0003o`HfOol6=W`03ol6=W`03o`000?o0S9oo`8bO00Oo`8bO2Ol00004oknBZ0;o00001Onn
SZ<00ol0003o_HfTokf=Y00>okf=Y003o`000?nmR9go_HRM00oo_HRM00?o0000okZ2UonjPYL00onj
PYL00ol0003o^GjCokUnT`09okUnT`03o`000?n8TmSo000000co00001?n6TmP00ol0003ooo]Zoook
JP0NoookJP03o`000?oonf[ooo]Z02oooo]Z000SoookJP03o`000?oonf[ooo]Z01oooo]Z00?o0000
okS9ionhbNL03_nhbNL00ol0003o_<gWokc=i`0Aokc=i`?o00003Oo2c^<00ol0003oa=KWolCFi`04
olCFi`;o00001_o7fnP2o`0000;obm[U00?o0000oloLh_o?g>801_o?g>800ol0003odN[Wom7Zi`05
om7Zi`03o`000?oHkN7o000000Co00000ooOlm/01?l0003obOR]olWh[Ol0000FoookJP03o`000?oG
SX7oehj100[oehj10ol00002omJ@QP03o`000?oEShKoeHn600_oeHn600?o0000om:>R?oBSXP02OoB
SXP00ol0003odHj:om6>RP03o`00017oc8nD00?o0000ol^@UOo;T9D04?o;T9D2o`0000Gob8jH1?l0
0009olNCW`;o00004oo4TJ42o`00013o`HnQ00?o0000ol6=Woo1SIl00oo1SIl00ol0003o`8bOol2<
W`09ol2<W`03o`000?nmRIgo_HVM00Co_HVM2Ol00002okj>X`03o`000?nmSJCo_HfT00ko_HfT00?o
0000okf8WOnmR9d03onmR9d00ol0003o^X:GokZ2U`03okZ2U`03o`000?niOY?o^GjC00Wo^GjC00?o
0000ohRCf?n8TmP01?n8TmP00ol0003oS9cMohbLg@05ohbLg@Ko00008?oonfX00ol0003ooo]Zoook
JP0^oookJP008ooonfX00ol0003ooo]ZoookJP0PoookJP03o`000?nhbNOo^<WW00[o^<WW0_l00003
ok_:iP03o`000?nlcNOo_<gW00co_<gW0_l00003oko>i@03o`000?o2c^?o`/kS00Wo`/kS0_l00009
olCFi`;o00000oo7fnP01Ol0003obm[Uol_JiOo;f^Go000000SocmcR00?o0000om7ZiooAj^L01_oA
j^L2o`0000Oogo?K00Co0000olWh[Oo9n:go00005_oonfX00ol0003oehj1omN>P@0=omN>P@Co0000
3OoEShH00ol0003odXj8om:>R009om:>R006o`000?oASX[odHj:om6>R_l0003od8f;0ol0000>olb?
U003o`000?o;T9Gobi2E00oobi2E00Co0000olV?Uoo9SiOo00002?o8SYP4o`0000Goai>O00?o0000
olFBX?l000004_o4TJ42o`00013o`HnQ00?o0000ol6=Woo1SIl00oo1SIl00ol0003o`8bOol2<W`09
ol2<W`03o`000?nmRIgo_HVM00So_HVM00?o0000okb6VonlQY/00_nlQY/7o`0000_o_HfT00?o0000
okb7WOl000004?nmR9d00ol0003o^X:GokZ2U`03okZ2U`03o`000?niOY?o^GjC00Wo^GjC00?o0000
ohRCf?n8TmP01On8TmP00ol0003oS9cMohbLg@09ohbLg@03o`000?oonf[ooo]Z01kooo]Z00?o0000
oookJ_oonfX0;_oonfX002;ooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o^<WWokS9i`07okS9
i`;o00001_nkb^H2o`0000[o_<gW0_l00005oko>i@03o`000?o1c^Co000000Oo`/kS0_l0000=olCF
i`03o`000?o7fnSo000000Cobm[U00?o0000oloLh_o?g>801?o?g>800ol0003odN[Wom7Zi`07om7Z
i`;o00001ooOlm/01?l0003obOR]olWh[Ol0000GoookJP03o`000?oGSX7oehj100goehj100?o0000
omN>P_oGSX800_l0000;omF?QP03o`000?oBSXSodXj800[odXj800Go0000om6>R_oASX[odHj:o`00
0004om2=R`?o00002oo<Si@00ol0003obi2Eol^@U@0?ol^@U@04o`000?o9SiOobHnGo`0000cob8jH
0ol00002olNCW`03o`000?o5TZ3o000001;oa96Q00?o0000ol6?XOo1Sj403oo1Sj400ol0003o`HfO
ol6=W`02ol6=W`03o`000?o0S9oo`8bO00_o`8bO00?o0000okf9WOnmRId01_nmRId2o`0000Ko_8JK
00?o0000ok^4V_nkQ9X00_nkQ9X8o`0000?o_HfT00?o0000okb7WOl000004?nmR9d00ol0003o^X:G
okZ2U`03okZ2U`03o`000?niOY?o^GjC00Wo^GjC00?o0000ohRCf?n8TmP01On8TmP00ol0003oS9cM
ohbLg@09ohbLg@;o00008?oonfX00ol0003ooo]ZoookJP0]oookJP008_oonfX00ol0003ooo]Zoook
JP0SoookJP03o`000?nhbNOo^<WW00Go^<WW00?o0000ok_:i_nkb^H02?nkb^H00ol0003o_<gWokc=
i`06okc=i`03o`000?noc^Go_lkU00Go_lkU00?o0000ol7>i?o1c^@00_l00004ol;>h`03o`000?o4
e^Ooa=KW00koa=KW0_l00004ol_Ji@03o`000?o?g>;ocmcR00?ocmcR00?o0000om7ZiooAj^L02?oA
j^L00ol0003ogo?Komocf`05omocf`;o000000?obOR]o`000?oonfX05ooonfX00ol0003oehj1omN>
P@0=omN>P@05o`000?oGSX;oehj2o`000?oESH<00ol00008omF?QP03o`000?oBSXSodXj800[odXj8
00Go0000om6>R_oASX[odHj:o`000007om2=R`?o00001oo<Si@2o`00017obi2E00Co0000olV?Uoo9
SiOo00003oo8SYP7o`00013oa96Q00?o0000ol6?XOo1Sj404?o1Sj401Ol0003o`HfOol6=Woo1SIoo
000000go`8bO00?o0000okf9WOnmRId01_nmRId2o`0000Ko_8JK00?o0000ok^4V_nkQ9X02_nkQ9X;
o`0000co_HRM00Go0000okZ2UonjPYOo^X:Go`00000<okUnT`03o`000?n8TmSoR9?H00KoR9?H00?o
0000ohbLgOn<W=d02?n<W=d2o`00027ooo]Z00?o0000oookJ_oonfX0;?oonfX002;ooo]Z00?o0000
oookJ_oonfX09?oonfX00ol0003o^<WWokS9i`02okS9i`;o00003?nkb^H2o`0000Co_<gW0_l00008
oko>i@03o`000?o1c^Co`LkT00;o`LkT00Co0000ol;>hol0003o00003oo4e^L01?l0003obM[VolWJ
i_o9f^H2o`0000;obm[U00Co0000oloLh_o?g>;ocmcR0_l00009om7Zi`03o`000?oHkN;o000000Ko
go?K0_l00002olWh[@03o`000?oonf[ooo]Z01Kooo]Z00?o0000omN>POoGSX403OoGSX401?l0003o
ehj2omN>P_l00004omF=P`?o00001OoEShH00ol0003odXj8om:>R00:om:>R005o`000?oASX[odHj:
om6>R_l000002_o@SH/3o`0000Coc8nD0_l0000Aol^@U@04o`000?o9SiOobHnGo`00013ob8jH00Co
0000olJ=V?o6SISo00000_o4S9T4o`0000_oa96Q0_l0000Bol6?X@04o`000?o1SIoo`HfOo`0000ko
`8bO00?o0000okf9WOnmRId01_nmRId2o`0000Oo_8JK00?o0000ok^4V_nkQ9X03?nkQ9X00ol0003o
^H6Go`000005ok^2UPWo00000onmR9d01Ol0003o^X:GokZ2UonjPYOo000000go^GjC00?o0000ohRC
f?n8TmP01On8TmP00ol0003oS9cMohbLg@08ohbLg@03o`000?n9X>?o0000023ooo]Z00?o0000oook
J_oonfX0;?oonfX002;ooo]Z00?o0000oookJ_oonfX09OoonfX01?l0003o^<WWo`000?l0000@ok_:
iP04o`000?nlcNOo0000o`0000[o_lkU00?o0000ol7>i?o1c^@00_o1c^@2o`0000ooa=KW0_l00006
olWJiP;o00000oo?g>800ol0003odN[Wom7Zi`08om7Zi`03o`000?oHkN;o000000Kogo?K00Go0000
omOod_l0003obOR]o`00000IoookJP03o`000?oGSX7oehj100goehj100Co0000omN>P_oGSX;o0000
1ooESH<2o`0000?oeHn600?o0000om:>R?oBSXP02_oBSXP01Ol0003odHj:om6>R_oASX[o000000go
d8f;0ol000000oo<SiCo0000o`00000@ol^@U@05o`000?o9SiOobHnGolV?Uol000004?o8SYP01?l0
003oaXfHolJ=V?l00006olB<V@Go00001_o4TJ400ol0003o`i2Po`00000Aol6?X@04o`000?o1SIoo
`HfOo`0000ko`8bO00?o0000okf9WOnmRId01OnmRId00ol0003o_8JKo`000007okb6V`03o`000?nk
Q9[o^hBJ00_o^hBJ00Co0000okV1UoniPIOo00003_nkPYH?o`0000Ko^GjC00?o0000ohRCf?n8TmP0
1_n8TmP00ol0003oS9cMohbLg@07ohbLg@04o`000?n9X>?oRJ3So`00023ooo]Z00?o0000oookJ_oo
nfX0:ooonfX002;ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003o^l[Vok_:iP0Aok_:iP03o`00
0?noc^Go_lkU00[o_lkU00Go0000ol7>i?o1c^Co`LkTo`000003olC=h@03o`000?o4e^Ooa=KW00[o
a=KW00?o0000olWJi_o9f^H01oo9f^H2o`000003oloLh_l0003odN[W00WodN[W00Co0000omS]h_oH
kN;o00001OoOlm/01Ol0003oeooBo`000?o9n:go000001[ooo]Z0_l0000>omN>P@04o`000?oGSX;o
ehj2o`0000WoeHf31?l0000<om:>R005o`000?oASX[odHj:om6>R_l000004?o@SH/5o`0000kobi2E
00?o0000olV?Uoo9SiL00_o9SiL00ol0003ob8jHolR>V00<olR>V005o`000?o6SISoaXfHolJ=V?l0
00002oo4S9T4o`0000;oa96Q00?o0000ol>@X?l000004Oo1Sj400ol0003o`HfOo`00000?ol2<W`03
o`000?nmRIgo_HVM00Go_HVM00?o0000okb6Vol000001onlQY/00ol0003o^hBJok^4VP0;ok^4VP05
o`000?niPIOo^H6GokV1Uol000004?nkPYH01Ol0003o]gZ@okMjT?ngNY3o000000Oo]WR?1ol00008
ohRCf003o`000?n<W=goS9cM00OoS9cM00Co0000ohVPhon9X>?o00008OoonfX00ol0003ooo]Zoook
JP0ZoookJP008_oonfX00ol0003ooo]ZoookJP0XoookJP03o`000?nkb^Ko^l[V00co^l[V0_l00003
okg;i@03o`000?noc^Go_lkU00So_lkU00Co0000ol7>i?l0003o00001Oo4cN400ol0003oa=KWolCF
i`07olCFi`;o00002_o9f^H00ol0003oc]cSo`00000:om7Zi`05o`000?oHkN;of>gRomS]h_l00000
1?oOlm/01Ol0003oeooBo`000?o9n:go000001_ooo]Z00?o0000omN=P?l000000_l0000:omN>P@05
o`000?oGSX;oehj2omN>P_l000003?oESH<2o`0000_odXj800Co0000om6>R_oASX[o00004Oo@SH/0
0ol0003ocXf=o`000002olb<SP?o00002oo;T9D00ol0003obHnGolV?U`02olV?U`03o`000?o8SYSo
b8jH00cob8jH00?o0000olJ=V?o6SIP00_o6SIP00ol0003oa8bIolB<V@0<olB<V@So00003_o1Sj40
0ol0003o`HfOo`00000@ol2<W`03o`000?nmRIgo_HVM00?o_HVM00Co0000okb6VonlQY_o00001onl
QY/00ol0003o^hBJok^4VP0;ok^4VP05o`000?niPIOo^H6GokV1Uol000004?nkPYH01Ol0003o]gZ@
okMjT?ngNY3o000000go]WR?00?o0000ohRCf?n8TmP01on8TmP00ol0003oS9cMohbLg@06ohbLg@05
o`000?n9X>?oRJ3SohVPhol000008?oonfX00ol0003ooo]ZoookJP0ZoookJP008OoonfX00ol0003o
oo]ZoookJP0ZoookJP03o`000?nkb^Ko^l[V00[o^l[V00?o0000okg;iOnmbnD01?nmbnD00ol0003o
_lkUoko>i@07oko>i@;o00002?o4cN42o`0000Koa=KW00?o0000olWJi_o9f^H02_o9f^H2o`0000;o
dmgP0ol00005om7Zi`05o`000?oHkN;of>gRomS]h_l000001?oOlm/00ol0003oeooBomOodP02o`00
01cooo]Z00?o0000omN=P?oGSH000_oGSH02o`0000Soehj100Go0000omN>P_oGSX;oehj2o`00000<
omF=P`03o`000?oCS8Co000000;o00002?oBSXP01?l0003odHj:om6>R_l0000Aom2=R`03o`000?o>
SHgo000000Goc8b>0ol00008ol^@U@03o`000?o9SiOobHnG00;obHnG00?o0000olR>V?o8SYP03?o8
SYP00ol0003oaXfHolJ=V002olJ=V003o`000?o4S9Woa8bI00goa8bI00Co0000ol::V?o2RYSo0000
0oo1R9T6o`0000Wo`HnQ0_l0000@ol2<W`03o`000?nmRIgo_HVM00?o_HVM00Co0000okb6VonlQY_o
00001onlQY/00ol0003o^hBJok^4VP0:ok^4VP03o`000?niPIOo^H6G00;o^H6G00?o0000ok^2U_nk
PYH03_nkPYH01Ol0003o]gZ@okMjT?ngNY3o000000go]WR?00?o0000ohRCf?n8TmP01on8TmP00ol0
003oS9cMohbLg@06ohbLg@05o`000?n9X>?oRJ3SohVPhol000008OoonfX00ol0003ooo]ZoookJP0Y
oookJP008OoonfX00ol0003ooo]ZoookJP0[oookJP03o`000?nkb^Ko^l[V00Oo^l[V0_l00008okg;
i@03o`000?noc^Go_lkU00Ko_lkU00?o0000olC=hOo4cN402Oo4cN401?l0003oa=KWolCFioo4e^L2
o`0000gobM[V00?o0000om?Mh?oCgN001?oCgN03o`000003om7Ziol0003of>gR00?of>gR00Ko0000
omocfooOlm_ogo?Ko`000?oGom83o`000003okgcY?oonf[ooo]Z01[ooo]Z00?o0000omN=P?oGSH00
1?oGSH03o`0000Goehj100Go0000omN>P_oGSX;oehj2o`00000<omF=P`03o`000?oCS8Codhb400;o
dhb40ol00005om:>R004o`000?oASX[odHj:o`00017od8f;00?o0000olj=SOl000002?o<S8h3o`00
00Gobi2E00?o0000olV?Uoo9SiL00_o9SiL00ol0003ob8jHolR>V00<olR>V003o`000?o6SISoaXfH
00;oaXfH00?o0000olB<VOo4S9T03?o4S9T01Ol0003o`XZHol::V?o2RYSo000000Wo`HRI1_l00003
ol6?X@03o`000?o0S9oo`8bO00oo`8bO00?o0000okf9WOnmRId00onmRId01?l0003o_8JKokb6Vol0
0008okb6V`03o`000?nkQ9[o^hBJ00Wo^hBJ00?o0000okV1UoniPIL00_niPIL00ol0003o^h:Fok^2
UP0?ok^2UP03o`000?ngNY3o000000ko]WR?6Ol0000PoookJP03o`000?oonf[ooo]Z02Wooo]Z000Q
oookJP03o`000?oonf[ooo]Z02cooo]Z00?o0000ok_:i_nkb^H01?nkb^H2o`0000_o_L_U00?o0000
oko>iOnoc^D00onoc^D00ol0003o`/gSo`00000<olC=h@03o`000?o4e^Oo000000gobM[V00?o0000
olkKhol000002OoCgN04o`0000;of>gR00?o0000omocfooOlm/00ol000000ooTnlgo0000okgcY00M
oookJP03o`000?oGSH3oehf000Ooehf00_l00003omN>P@05o`000?oGSX;oehj2omN>P_l000003?oE
SH<00ol0003odhb4om><Q005om><Q0;o00000ooBSXP01?l0003odHj:om6>R_l0000Aom2=R`03o`00
0?o>SHgo000000_oc8b>0ol000000oo;T9Go0000olV?U`04olV?U`03o`000?o8SYSob8jH00_ob8jH
00?o0000olJ=V?o6SIP00oo6SIP00ol0003oa8bIolB<V@0<olB<V@05o`000?o2RYSo`XZHol::V?l0
00003oo1R9T7o`0000ko`8bO00?o0000okf9WOnmRId00_nmRId01Ol0003o_8JKokb6VonlQY_o0000
00So_8JK00?o0000ok^4V_nkQ9X02OnkQ9X00ol0003o^H6GokV1U`03okV1U`03o`000?nkPYKo^h:F
00ko^h:F00?o0000okMjT?l000003_nfN8l00ol0003oRIkQohVNh@08ohVNh@SoTJ;P00?o0000ohZN
hOn:W^400_n:W^400ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z02Sooo]Z000QoookJP03
o`000?oonf[ooo]Z02gooo]Z00?o0000ok_:i_nkb^H00_nkb^H00ol0003o_L_Uokg;i@0<okg;i@05
o`000?noc^Go_lkUoko>iOl000000_o2cN<00ol0003oa<gQolC=h@0;olC=h@03o`000?o9f^KobM[V
00_obM[V00Co0000olkKhoo>fn?o00002?oCgN05omG^i@Go00001?oTnld00onmljCooo]ZoookJP0L
oookJP03o`000?oGSH3oehf000Woehf01?l00003omN>PP03o`000?oESH?oeHf300[oeHf300?o0000
om><Q?oCS8@01ooCS8@4o`0000;odHj:00?o0000om2=Roo@SH/03oo@SH/00ol0003ocXf=o`00000>
olb<SPKo00000_o9SiL00ol0003ob8jHolR>V00:olR>V003o`000?o6SISoaXfH00?oaXfH00?o0000
olB<VOo4S9T03?o4S9T00ol0003o`XZHol::V002ol::V003o`000?o1R9Wo`HRI00ko`HRI0_l00003
okf5V0Oo00001oo0S9l00ol0003o_HVMokf9W@02okf9W@05o`000?nlQY_o_8JKokb6Vol000002?nl
QY/00ol0003o^hBJok^4VP08ok^4VP03o`000?niPIOo^H6G00Co^H6G00?o0000ok^2U_nkPYH03_nk
PYH00ol0003o]gZ@o`00000>okIhS`03o`000?n9W^7oRIkQ00WoRIkQ1onAX^000ol0003oRYkQohZN
h@03ohZNh@03o`000?oonf[ooo]Z01oooo]Z00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000
oookJ_oonfX0;_oonfX01?l0003o^l[Vo`000?l0000@okg;i@03o`000?noc^Go000000?o`/gS00?o
0000olC=hOo4cN402_o4cN43olKDi@03o`000?o9f^KobM[V00OobM[V0_l00002olkKh`03o`000?oC
gN3odmgP00KodmgP1ooEk^D00ol0003ogOCMo`000004onCkc@03okgcY?oonf[ooo]Z01gooo]Z00?o
0000omN=P?oGSH003?oGSH02o`0000;oehj200?o0000omF=PooESH<02_oESH<00ol0003odhb4om><
Q00:om><Q0Go00004?o@SH/00ol0003ocXf=o`00000?olb<SP03o`000?o:RXoobXZ?00;obXZ?1Ol0
000:olR>V003o`000?o6SISoaXfH00?oaXfH00?o0000olB<VOo4S9T02oo4S9T00ol0003o`XZHol::
V003ol::V003o`000?o1R9Wo`HRI00ko`HRI0_l0000:okf5V0Ko00000_o0S9l01Ol0003o_HVMokf9
WOnmRIgo000000?o_8JK00?o0000okb6VonlQY/01_nlQY/00ol0003o^hBJok^4VP08ok^4VP03o`00
0?niPIOo^H6G00Co^H6G00?o0000ok^2U_nkPYH03_nkPYH00ol0003o]gZ@o`00000>okIhS`03o`00
0?n9W^7oRIkQ00[oRIkQ1_nAX^000ol0003oRYkQohZNh@04ohZNh@03o`000?oonf[ooo]Z01kooo]Z
00?o0000oookJ_oonfX09ooonfX0027ooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003o_L_Uokg;
i@0Aokg;i@;o00000oo2cN<00ol0003oa<gQolC=h@08olC=h@03o`000?o6e>Goa]CU00?oa]CU0_l0
0006olWJiP03o`000?o>fn?oc]_S00;oc]_S00?o0000om?Mh?oCgN001OoCgN08omG^i@;o00001?oT
nld00ol0003o_O>ToookJP0MoookJP03o`000?oGSH3oehf000goehf000?o0000omJ<Ool000000_l0
000<omF=P`03o`000?oCS8Codhb400[odhb400Go0000om6;QOoARhGo0000om29Q@03o`0000cod8f;
00Go0000olj=SOo>SHgocXf=o`00000>olb<SP03o`000?o:RXoobXZ?00CobXZ?00?o0000olR9Soo8
RHl01?l00006olR>V003o`000?o6SISoaXfH00?oaXfH00?o0000olB<VOo4S9T02oo4S9T00ol0003o
`XZHol::V003ol::V003o`000?o1R9Wo`HRI00go`HRI00?o0000okn6Uol000004?nmQIP:o`000003
okb6Vol0003o_8JK00Ko_8JK00?o0000ok^4V_nkQ9X02?nkQ9X00ol0003o^H6GokV1U`04okV1U`03
o`000?nkPYKo^h:F00ko^h:F00?o0000okMjT?l000003onfN8l00ol0003oRIkQohVNh@09ohVNh@Ko
TJ;P00?o0000ohZNhOn:W^401?n:W^400ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z02Ko
oo]Z000QoookJP03o`000?oonf[ooo]Z037ooo]Z00?o0000okg;iOnmbnD03?nmbnD2o`0000?o`LgS
00Go0000ol;=hoo2cN?o`/gSo`000007olC=h@03o`000?o6e>Goa]CU00Ooa]CU0_l00003olWJiP03
o`000?o>fn?oc]_S00?oc]_S00?o0000om?Mh?oCgN000ooCgN000ol0003oeNkUomG^i@06omG^i@;o
00001?oTnld00ol0003o_O>ToookJP0NoookJP03o`000?oGSH3oehf000goehf000Co0000omJ<OooF
S7ooeXao0_l0000:omF=P`03o`000?oCS8Codhb400_odhb400Co0000om6;QOoARhGo00001?o@RHD3
o`0000Wod8f;00Go0000olj=SOo>SHgocXf=o`00000>olb<SP03o`000?o:RXoobXZ?00CobXZ?00?o
0000olR9Soo8RHl01?o8RHl4o`000003olR>V?l0003oaXfH00KoaXfH00?o0000olB<VOo4S9T02_o4
S9T00ol0003o`XZHol::V003ol::V003o`000?o1R9Wo`HRI00go`HRI00Co0000okn6UonoQYOo0000
4OnmQIP01?l0003o_H>Eokf3UOl00004okf2U@Oo00000onlQY/00ol0003o^hBJok^4VP06ok^4VP03
o`000?niPIOo^H6G00Go^H6G00?o0000ok^2U_nkPYH03_nkPYH00ol0003o]gZ@o`00000?okIhS`03
o`000?n9W^7oRIkQ00[oRIkQ1OnAX^000ol0003oRYkQohZNh@05ohZNh@03o`000?oonf[ooo]Z01ko
oo]Z00?o0000oookJ_oonfX09_oonfX0023ooo]Z00?o0000oookJ_oonfX0<ooonfX00ol0003o_L_U
okg;i@0:okg;i@03o`000?o1cN?o`LgS00Co`LgS0_l000000oo2cN?o0000olC=h@04olC=h@03o`00
0?o6e>Goa]CU00_oa]CU00?o0000olWJi_l000001_o>fn<00ol0003odmgPom?Mh002om?Mh0[oeNkU
00?o0000onCkcOoTnld00_oTnld2o`00023ooo]Z00?o0000omN=P?oGSH003OoGSH001_l0003oeXao
omJ<OooFS7oo0000omF;O`?o00001ooESH<00ol0003odhb4om><Q00;om><Q004o`000?oARhGodH^5
o`0000Ood8V50ol00006om2=R`05o`000?o>SHgocXf=olj=SOl000003Oo<S8h00ol0003obXZ?olZ:
S`05olZ:S`03o`000?o8RHoob8V?00Sob8V?1?l00005olJ=V003o`000?o4S9Woa8bI00Woa8bI00?o
0000ol::V?o2RYP01?o2RYP00ol0003o`HRIol68V@0=ol68V@04o`000?noQYOo_hJGo`00017o_HFH
00Co0000okf3UOnmPiGo00001OnmPYD00ol0003o_H:Eokf2U@03okf2UA;o00000oniPIL00ol0003o
^h:Fok^2UP0>ok^2UP03o`000?nfN8oo]WR?00ko]WR?00?o0000ohVNhOn9W^402_n9W^401Ol0003o
TJ;Poi6Rh?nAX^3o000000WoRYkQ00?o0000oookJ_oonfX07_oonfX00ol0003ooo]ZoookJP0Uoook
JP008?oonfX00ol0003ooo]ZoookJP0doookJP03o`000?nmbnGo_L_U00Oo_L_U0_l00009ol7=h`;o
00000oo4cN42o`0000ooa]CU0_l00006olkKh`04o`000?oCgN3odmgPom?Mh0WoeNkU00?o0000omgd
gOl000000ooTnld2o`000003okgcY?oonf[ooo]Z01kooo]Z00?o0000omN=P?oGSH003OoGSH001Ol0
003oeXaoomJ<OooFS7oo000000CoeH]o0_l00005omF=P`03o`000?oCS8Codhb400_odhb400Co0000
om6;QOoARhGo00002_o@RHD3o`0000?od8f;00Go0000olj=SOo>SHgocXf=o`00000=olb<SP03o`00
0?o:RXoobXZ?00GobXZ?00?o0000olR9Soo8RHl02Oo8RHl00ol0003oaXN@olJ7T004o`000003olJ=
V?l0003oa8bI00[oa8bI00?o0000ol::V?o2RYP01?o2RYP00ol0003o`HRIol68V@0=ol68V@04o`00
0?noQYOo_hJGo`00017o_HFH00?o0000okf3UOl000001_nmPYD00ol0003o_H:Eokf2U@06okf2U@03
o`000?niOI?o^GfC00Ko^GfC00?o0000okMkTOngNi400ongNi4=o`0000Oo^h:F00?o0000okIhSonf
N8l03_nfN8l2o`0000coRIkQ00Co0000oi6Rh?nAX^3o00002On:W^400ol0003ooo]ZoookJP0Moook
JP?o00009_oonfX0023ooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003o_L_Uokg;i@04okg;i@;o
00003?o1cN<2o`000003olC=hOl0003oa]CU00koa]CU00Co0000olcKi?o<fnCoc=_T0ol00002olkK
h`04o`000?oCgN3odmgPo`0000WoeNkU00?o0000omgdgOl000000ooTnld00ol0003o__BVo`00000Q
oookJP03o`000?oGSH3oehf000goehf000Go0000omJ<OooFS7ooeXaoo`000006omF;O`;o00000ooE
SH<00ol0003odhb4om><Q00;om><Q004o`000?oARhGodH^5o`0000god8V51?l00003olj=S@03o`00
0?o<S8koc8b>00_oc8b>00?o0000olZ:Soo:RXl01Oo:RXl00ol0003ob8V?olR9S`09olR9S`03o`00
0?o6Qi3oaXN@00CoaXN@1Ol00008olB<V@03o`000?o2RYSo`XZH00Co`XZH00?o0000ol68VOo1R9T0
3?o1R9T01Ol0003o_hJGokn6UonoQYOo0000017o_HFH00?o0000okf3UOl000001_nmPYD00ol0003o
_H:Eokf2U@06okf2U@03o`000?niOI?o^GfC00Ko^GfC00?o0000okMkTOngNi401_ngNi400ol0003o
]GV@okEiT007okEiT17o00001onfN8l2o`0000goRIkQ0_nAX^000ol0003oRYkQohZNh@08ohZNh@03
o`000?oonf[ooo]Z01Wooo]Z0ol00002oookJP03o`000?oonf[ooo]Z02Cooo]Z000PoookJP03o`00
0?oonf[ooo]Z03Kooo]Z00?o0000okg;iOnmbnD00_nmbnD00ol0003o`LgSol7=h`0<ol7=h`?o0000
3oo6e>D00ol0003oc=_TolcKi005olcKi0?o000000?odmgPo`000?oEk^D02?oEk^D01?l0003ogOCM
omgdgOl00002onCkc@?o00008_oonfX2o`0000koehf000Go0000omJ<OooFS7ooeXaoo`000008omF;
O`Co00003OoCS8@01?l0003odH^5om6;QOl0000@om29Q@?o000000?ocXf=o`000?o<S8h03?o<S8h0
0ol0003obXZ?olZ:S`05olZ:S`03o`000?o8RHoob8V?00Wob8V?00?o0000olJ7T?o6Qi001Oo6Qi00
1?l0003oa8J@olB6T?o4QY05o`0000;oa8bI00?o0000ol::V?o2RYP01_o2RYP00ol0003o`HRIol68
V@0;ol68V@05o`000?noQYOo_hJGokn6Uol000004_nmQIP2o`0000Ko_H:E00?o0000okf2UOnmPYD0
1_nmPYD00ol0003o^GfCokUmT`06okUmT`03o`000?ngNi7o]g^A00Ko]g^A00?o0000okEiT?neNI00
3_neNI000ol0003o]GJ<okEfS007okEfS0So000000?oS9KHo`000?n9W^402on9W^400ol0003oTJ;P
o`000005ohZNh@Oo00005ooonfX3o`0000Gooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o
0000oookJ_oonfX0=ooonfX01?l0003o_L_Uo`000?l0000?ol7=h`05o`000?o7c]ooalkOolO>gol0
00002oo6e>D2o`0000[oc=_T0ol00008omG^i@04o`000?oMm=gogOCMo`0000;oi?_=0_l000000oo=
jhSo0000oookJP0QoookJP03o`000?oFRgoo000000;o00002ooGSH001Ol0003oeXaoomJ<OooFS7oo
000000_oeH]o0_l0000<om><Q003o`000?oARhGo0000017od8V500?o0000olj8Q_o>R8H01?l0000;
olb<SP03o`000?o:RXoobXZ?00KobXZ?00?o0000olR9Soo8RHl01oo8RHl00ol0003oaXN@olJ7T006
olJ7T003o`000?o4QY3oa8J@00Koa8J@1Ol00006ol::V003o`000?o1R9Wo`HRI00_o`HRI00Go0000
okn6UonoQYOo_hJGo`00000Bokf5V0;o00001_nmPYD00ol0003o_H:Eokf2U@07okf2U@03o`000?ni
OI?o^GfC00Co^GfC00?o0000okMkTOngNi401ongNi400ol0003o]GV@okEiT00>okEiT003o`000?ne
MXco]GJ<00ko]GJ<00?o0000ohbFf?l000001on9W^4=o`0000KoTJ?Q00?o0000oookJ_oonfX04_oo
nfX3o`0000Sooo]Z00?o0000oookJ_oonfX09?oonfX0023ooo]Z00?o0000oookJ_oonfX0>?oonfX0
0ol0003o`LgSol7=h`0=ol7=h`03o`000?o4bn3o000000CoalkO00?o0000olKDiOo6e>D01oo6e>D0
0ol0003oc=_TolcKi00:olcKi003o`000?oJh]cof^;L00?o00001?oEk^D01ol0003ogOCMomgdgOoM
m=go0000onCkcOl000000oo=jhPSoookJP03o`000?oFRgooeX]o00;oeX]o0ol00008omN=P005o`00
0?oFS7ooeXaoomJ<Ool000002ooERgl00ol0003odhQoo`000002o`0000Wodhb400?o0000om6;QOl0
00004Oo@RHD01Ol0003ocXR6olj8Q_o>R8Ko000000;oc8N60ol00008olb<SP03o`000?o:RXoobXZ?
00KobXZ?00?o0000olR9Soo8RHl01oo8RHl00ol0003oaXN@olJ7T006olJ7T003o`000?o4QY3oa8J@
00Soa8J@00?o0000ol:4T?o2Q9001Ol000000oo2RYSo0000ol68V@0<ol68V@05o`000?noQYOo_hJG
okn6Uol000004_nmQIP00ol0003o_H:Eokf2U@05okf2U@03o`000?nmPYGo_H:E00Oo_H:E00?o0000
okUmToniOI<01?niOI<00ol0003o]g^AokMkT@07okMkT@03o`000?neNI3o]GV@00ko]GV@00?o0000
okEfS?neMX`03_neMX`:o`0000KoUJ;M0_l0000<oi6Sh@03o`000?oonf[ooo]Z00kooo]Z0ol0000;
oookJP03o`000?oonf[ooo]Z02Cooo]Z000OoookJP03o`000?oonf[ooo]Z03_ooo]Z00?o0000ol7=
hoo1cN<02Oo1cN<2o`0000;oa<_P00?o0000olO>goo7c]l00oo7c]l2o`0000Goa]CU0_l0000;olcK
i003o`000?oBg=oo000000Gof^;L0_l000000ooEk^Go0000omgdg@03omgdg@03o`000?oSo<ko0000
00;ocN^89?oonfX00ol0003oeX]oomJ;O`05omJ;O`;o00001_oGSH001?l0003oeXaoomJ<Ool0000<
omF;O`03o`000?oCR7oodhQo00;odhQo0ol00006om><Q003o`000?oARhGo0000017od8V500Go0000
olj8Q_o>R8KocXR6o`000005olb7QP?o00001?o<S8h00ol0003obXZ?olZ:S`07olZ:S`03o`000?o8
RHoob8V?00Oob8V?00?o0000olJ7T?o6Qi001oo6Qi000ol0003oa8J@olB6T007olB6T003o`000?o2
Q93o`XB@00Go`XB@1Ol0000:ol68V@03o`000?noQYOo_hJG00;o_hJG00?o0000okf5V?nmQIP03onm
QIP00ol0003o_H:Eokf2U@05okf2U@03o`000?nmPYGo_H:E00Oo_H:E00?o0000okUmToniOI<01?ni
OI<00ol0003o]g^AokMkT@07okMkT@03o`000?neNI3o]GV@00ko]GV@00?o0000okEfS?neMX`03_ne
MX`01?l0003oSYkNohjNg_l0000=oiFRg@03o`000?nAXn7oTJ?Q00[oTJ?Q00?o0000oookJ_oonfX0
2ooonfX3o`0000oooo]Z00?o0000oookJ_oonfX08ooonfX001oooo]Z00?o0000oookJ_oonfX0??oo
nfX00ol0003o`LgSol7=h`07ol7=h`03o`000?o4bn3oa<_P00?oa<_P00?o0000olO>goo7c]l01?o7
c]l01Ol0003oa]CUolKDiOo6e>Go000000coc=_T00Co0000om;LgooBg=oo00001_oJh]`7o`000004
on?lc_l0003ocN^8olg[R2Gooo]Z00?o0000omJ;OooFRgl01ooFRgl3o`0000?oehf000Co0000omJ<
OooFS7oo00003?oERgl00ol0003odhQoom>8O`05om>8O`?o00000ooCS8@00ol0003odH^5o`00000A
om29Q@05o`000?o>R8KocXR6olj8Q_l000002?o<QhH3o`000003olb<S_l0003obXZ?00SobXZ?00?o
0000olR9Soo8RHl01oo8RHl00ol0003oaXN@olJ7T007olJ7T003o`000?o4QY3oa8J@00Ooa8J@00?o
0000ol:4T?o2Q9001_o2Q9001?l0003o`8:@ol22T?o0PY07o`0000;o`HRI00?o0000okn6UonoQYL0
0onoQYL00ol0003o_HFHokf5V00?okf5V003o`000?nmPYGo_H:E00Go_H:E00?o0000okf2UOnmPYD0
1onmPYD00ol0003o^GfCokUmT`04okUmT`03o`000?ngNi7o]g^A00Oo]g^A00?o0000okEiT?neNI00
3_neNI000ol0003o]GJ<okEfS00>okEfS005o`000?n>W]koSYkNohjNg_l000003?nEX]d00ol0003o
TJ?Qoi6Sh@0;oi6Sh@03o`000?oonf[ooo]Z00Oooo]Z0ol0000BoookJP03o`000?oonf[ooo]Z02?o
oo]Z000OoookJP03o`000?oonf[ooo]Z03gooo]Z0_l00006ol7=h`03o`000?o4bn3oa<_P00Coa<_P
00?o0000olO>goo7c]l01Oo7c]l00ol0003oa]CUo`00000<olcKi005o`000?oBg=ood]cOom;Lgol0
00001OoJh]`00ol0003oi>GBonCUdP04onCUdP;o00000_o=jhP00ol0003ooo]ZoookJP0SoookJP03
o`000?oFRgooeX]o00[oeX]o1?l00002omJ<O`03o`000?oERgooeH]o00[oeH]o00?o0000om>8OooC
R7l02?oCR7l4o`000003om6;QOl0003od8V5013od8V500Go0000olj8Q_o>R8KocXR6o`00000;olb7
QPGo00001_o:RXl00ol0003ob8V?olR9S`07olR9S`03o`000?o6Qi3oaXN@00OoaXN@00?o0000olB6
T?o4QY001_o4QY000ol0003o`XB@ol:4T007ol:4T003o`000?o0PY3o`8:@00So`8:@1_l00002okn6
U`03o`000?nmQISo_HFH00oo_HFH00?o0000okf2UOnmPYD01OnmPYD00ol0003o_H:Eokf2U@07okf2
U@03o`000?niOI?o^GfC00Co^GfC00?o0000okMkTOngNi402?ngNi400ol0003o]GV@okEiT00=okEi
T003o`000?neMXco]GJ<00ko]GJ<00Go0000ohjNg_n>W]koSYkNo`00000<oiFRg@;o00003OnAXn40
0ol0003ooo]ZoookJP03oookJP?o00005OoonfX00ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0
003ooo]ZoookJP0ooookJP04o`000?o1cN?o`LgSol7=h`;o00001oo4bn000ol0003oalkOolO>g`05
olO>g`;o00002oo<fn@2o`0000Cod]cO00?o0000om[Rg?oJh]`00_oJh]`00ol0003oi>GBonCUdP04
onCUdP;o00000_o=jhP00ol0003ooo]ZoookJP0ToookJP03o`000?oFRgooeX]o00goeX]o0_l00000
0ooFS7oo0000omF;O`0;omF;O`03o`000?oCR7oodhQo00_odhQo1?l0000@om29Q@05o`000?o>R8Ko
cXR6olj8Q_l000003?o<QhH01?l0003obXF7olZ5Qoo:QHL5o`000003olZ:Sol0003ob8V?00Sob8V?
00?o0000olJ7T?o6Qi001oo6Qi000ol0003oa8J@olB6T006olB6T003o`000?o2Q93o`XB@00Oo`XB@
00?o0000ol22T?o0PY002_o0PY001?l0003o_X2@okj0T?nnP907o`0000co_HFH00?o0000ok^2UOl0
00001_nmPYD00ol0003o_H:Eokf2U@07okf2U@03o`000?niOI?o^GfC00Co^GfC00?o0000okMkTOng
Ni402?ngNi400ol0003o]GV@okEiT00<okEiT003o`000?ncMHgo0000013o]GJ<00Go0000ohjNg_n>
W]koSYkNo`00000:oiFRg@03o`000?nDY>7o000000goTJ?Q00?o0000oookJ_oonfX00ol0000Hoook
JP03o`000?oonf[ooo]Z02?ooo]Z000OoookJP03o`000?oonf[ooo]Z043ooo]Z00?o0000ol7=hol0
00002_o4bn000ol0003oalkOolO>g`03olO>g`05o`000?o=dMgocM7MolgAgOl000002?o<fn@00ol0
003od]cOom;Lg`04om;Lg`05o`000?oJh]cof^;Lom[Rg?l000001ooTiM801?l0003ocN^8olg[R?o=
jhPWoookJP03o`000?oFRgooeX]o00goeX]o00Co0000omF9O?l0003o00003?oERgl00ol0003odhQo
om>8O`0;om>8O`04o`000?oAQgoo0000om25O`?o00003?o@RHD00ol0003ocXR6olj8QP02olj8QP03
o`000?o<QhKoc8N600[oc8N600?o0000olZ5Qoo:QHL01_o:QHL4o`0000Oob8V?00?o0000olJ7T?o6
Qi001oo6Qi000ol0003oa8J@olB6T006olB6T003o`000?o2Q93o`XB@00So`XB@00?o0000ol22T?o0
PY002Oo0PY000ol0003o_X2@okj0T003okj0T003o`000?nlOY3o_7j@00;o_7j@2Ol00003okf5V003
o`000?nkPYGo000000Ko_H:E00?o0000okf2UOnmPYD02?nmPYD00ol0003o^GfCokUmT`03okUmT`03
o`000?ngNi7o]g^A00So]g^A00?o0000okEiT?neNI003?neNI000ol0003o/gF=o`00000@okEfS005
o`000?n>W]koSYkNohjNg_l000002_nEX]d01?l0003oU:CQoiBThOl0000=oi6Sh@;o00006ooonfX0
0ol0003ooo]ZoookJP0SoookJP007ooonfX00ol0003ooo]ZoookJP11oookJP03o`000?o4bn3oa<_P
00Woa<_P00Co0000olO>goo7c]ooalkO0_l00005olgAg@;o00001Oo<fn@00ol0003od]cOom;Lg`04
om;Lg`05o`000?oJh]cof^;Lom[Rg?l000001ooTiM801?l0003ocN^8olg[R?o=jhPXoookJP03o`00
0?oFRgooeX]o00goeX]o00?o0000omF9O?oERG`00ol0000:omF;O`03o`000?oCR7oodhQo00_odhQo
00?o0000om67Ool000001?o@QGl3o`0000Wod8V500?o0000olj8Q_o>R8H00oo>R8H00ol0003oc8N6
olb7QP09olb7QP03o`000?o:QHOobXF700OobXF700?o0000olR3Qoo8PhL00ol00003olR9S`03o`00
0?o6Qi3oaXN@00SoaXN@00?o0000olB6T?o4QY001_o4QY000ol0003o`XB@ol:4T008ol:4T003o`00
0?o0PY3o`8:@00Wo`8:@00?o0000okj0T?nnP9000onnP9000ol0003o_7j@okanT00;okanT0oo0000
2?nmPYD00ol0003o^GfCokUmT`02okUmT`03o`000?ngNi7o]g^A00Wo]g^A00?o0000okEiT?neNI00
3?neNI000ol0003o/gF=o`00000@okEfS003o`000?n>W]koSYkN00;oSYkN00?o0000oiFRgOnEX]d0
1onEX]d01Ol0003oU:CQoiBThOnDY>7o000000coTJ?Q00?o0000oookJ_oonfX06_oonfX00ol0003o
oo]ZoookJP0SoookJP007_oonfX00ol0003ooo]ZoookJP14oookJP03o`000?o4bn3oa<_P00Ooa<_P
00Co0000olO>goo7c]oo00002Oo=dMd01Ol0003oc=_TolcKi?o<fnCo000000Ood]cO00Co0000om[R
g?oJh]co00002?oTiM800ol0003ocN^8olg[R00YoookJP03o`000?oFRgooeX]o00goeX]o00Co0000
omF9O?oERGco00000_oDQg`3o`0000OoeH]o00?o0000om>8OooCR7l02ooCR7l00ol0003odHMoo`00
0007om25O`?o00001_o@RHD00ol0003ocXR6olj8QP03olj8QP03o`000?o<QhKoc8N600Woc8N600?o
0000olZ5Qoo:QHL01oo:QHL00ol0003ob8>7olR3Q`03olR3Q`Co00002_o6Qi000ol0003oa8J@olB6
T006olB6T003o`000?o2Q93o`XB@00So`XB@00?o0000ol22T?o0PY002?o0PY000ol0003o_X2@okj0
T004okj0T003o`000?nlOY3o_7j@00ko_7j@00?o0000okYlSol000001_njNhl00ol0003o^W^?okYk
S`0<o`000003okUmTol0003o]g^A00[o]g^A00?o0000okEiT?neNI003?neNI000ol0003o/gF=o`00
000@okEfS003o`000?n>W]koSYkN00;oSYkN00?o0000oiFRgOnEX]d01onEX]d01Ol0003oU:CQoiBT
hOnDY>7o000000OoTJ?Q1ol0000KoookJP03o`000?oonf[ooo]Z02?ooo]Z000NoookJP03o`000?oo
nf[ooo]Z04Gooo]Z00?o0000olC;h?o4bn001oo4bn000oo7c]oo0000olgAg@0:olgAg@03o`000?o<
fnCo000000Sod]cO00?o0000om[Rg?l000002?oTiM801?l0003ocN^8olg[R?l0000YoookJP03o`00
0?oFRgooeX]o00goeX]o00Co0000omF9O?oERGco00001OoDQg`3o`0000CoeH]o00?o0000om>8OooC
R7l02ooCR7l00ol0003odHMoo`00000:om25O`?o00000oo@RHD00ol0003ocXR6olj8QP03olj8QP03
o`000?o<QhKoc8N600Woc8N600?o0000olZ5Qoo:QHL01oo:QHL00ol0003ob8>7olR3Q`06olR3Q`Co
00002?o6Qi000ol0003oa8J@olB6T005olB6T003o`000?o2Q93o`XB@00So`XB@00?o0000ol22T?o0
PY002?o0PY000ol0003o_X2@okj0T005okj0T003o`000?nlOY3o_7j@00go_7j@00?o0000okYlSol0
00001_njNhl00ol0003o^W^?okYkS`08okYkS`04o`000?ngN8go]gR=okMhSAKo00001_neNI000ol0
003o/gF=o`00000@okEfS003o`000?n>W]koSYkN00?oSYkN00?o0000oiFRgOnEX]d01OnEX]d00ol0
003oU:CQoiBTh@0:o`0000KoU:WT00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0Roook
JP007_oonfX00ol0003ooo]ZoookJP16oookJP;o00001oo4bn000ol0003ocM7MolgAg@0:olgAg@?o
00002?oBg=l2o`0000Soi>GB0_l00002olg[R2[ooo]Z00?o0000omJ;OooFRgl03OoFRgl01?l0003o
eHUlomF9O?l00008omB7O0?o000000?oeH]oo`000?oCR7l03?oCR7l00ol0003odHMoo`00000=om25
O`Co00001Oo>R8H00ol0003oc8N6olb7QP09olb7QP03o`000?o:QHOobXF700OobXF700?o0000olR3
Qoo8PhL01_o8PhL01?l0003oaX:7olJ2Qoo6PXL6o`0000;oaXN@00?o0000olB6T?o4QY001Oo4QY00
0ol0003o`XB@ol:4T008ol:4T003o`000?o0PY3o`8:@00So`8:@00?o0000okj0T?nnP9001OnnP900
0ol0003o_7j@okanT00=okanT003o`000?njO8oo000000Ko^W^?00?o0000okYkSonjNhl02?njNhl0
0ol0003o]gR=okMhS@02okMhS@03o`000?nfMXco]WJ<00Wo]WJ<00?o0000ok=dS?ncM8`01_ncM8`J
o`0000GoSYkN00?o0000oiFRgOnEX]d00_nEX]d6o`0000?oUJCO00?o0000oiBYi?nDZN@02onDZN@0
0ol0003ooo]ZoookJP0IoookJP03o`000?oonf[ooo]Z02;ooo]Z000NoookJP03o`000?oonf[ooo]Z
04Sooo]Z00Co0000olC;h?o4bn3oa<_P0_l000000oo7bmgo0000olgAg@0:olgAg@04o`000?oBc=Co
d/cDom;<e0;o00001_oBg=l00ol0003oi>GBonCUdP06onCUdP05o`000?oRo<go0000olg[R?l00000
:_oonfX2o`0000koeX]o00Co0000omF9O?oERGco00002ooDQg`3o`0000codhQo00?o0000om67Ool0
00004?o@QGl3o`0000?ocXR600?o0000olb7Q_o<QhH02Oo<QhH00ol0003obXF7olZ5Q`07olZ5Q`03
o`000?o8PhOob8>700Kob8>700?o0000olJ2Qoo6PXL01oo6PXL5o`0000Coa8J@00?o0000ol:4T?o2
Q9002Oo2Q9000ol0003o`8:@ol22T008ol22T003o`000?nnP93o_X2@00Go_X2@00?o0000okanT?nl
OY003?nlOY001?l0003o^Wb?okYlSol00007okYkS`03o`000?njNhoo^W^?00Oo^W^?00?o0000okMh
SOngN8d00_ngN8d00ol0003o]WJ<okIfS009okIfS003o`000?ncM8co/gB<00co/gB<00?o0000ok5a
R_l000004?nbLXT;o`0000?oUJCO00?o0000oiFTgonEY=l01?nEY=l00ol0003oU:WToiBYi00:oiBY
i003o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oookJ_oo
nfX0BOoonfX00ol0003oa<_Po`000004olO;g@03o`000?o=dMgocM7M00OocM7M00?o0000om;<e?oB
c=@01?oBc=@2o`0000Cod]cO00?o0000onCUd_oTiM801_oTiM82o`000003olg[R?l0003ooo]Z02[o
oo]Z00?o0000om>8O_l000000_l0000;omJ;O`04o`000?oERGcoeHUlo`0000coe8Ml00?o0000om64
N_l000000_l00009om>8O`03o`000?oAQgoo0000013od8Eo00?o0000olj3O_o>Pgh01?l0000;olb7
QP03o`000?o:QHOobXF700OobXF700?o0000olR3Qoo8PhL01_o8PhL00ol0003oaX:7olJ2Q`09olJ2
Q`03o`000?o4P8Soa82800?o000000?oa8J@o`000?o2Q9002_o2Q9000ol0003o`8:@ol22T008ol22
T003o`000?nnP93o_X2@00Go_X2@00?o0000okanT?nlOY003?nlOY001?l0003o^Wb?okYlSol00007
okYkS`03o`000?njNhoo^W^?00Oo^W^?00?o0000okMhSOngN8d00_ngN8d00ol0003o]WJ<okIfS009
okIfS003o`000?ncM8co/gB<00co/gB<00?o0000ok5aR_l000004?nbLXT00ol0003oV:;LoiRRg004
oiRRg003o`000?nEY=ooUJCO00?oUJCO00?o0000oiFTgonEY=l01OnEY=l00ol0003oU:WToiBYi00;
oiBYi003o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX08_oonfX001kooo]Z00?o0000oook
J_oonfX0B_oonfX2o`0000Coal_M00?o0000olgAgOo=dMd01_o=dMd00ol0003od/cDom;<e007om;<
e0;o000000?od]cOo`000?l000001ooTiM83o`000003om3/R_l0003o000002[ooo]Z00?o0000om>8
O_oCR7h00_oCR7h3o`0000SoeX]o00?o0000omF9O?l000003OoDQg`00ol0003odHAjom64NP02om64
NP?o00001_oCR7l00ol0003odHMoo`00000@om25O`03o`000?o>PgkocX=n00?ocX=n0ol00009olb7
QP03o`000?o:QHOobXF700OobXF700?o0000olR3Qoo8PhL01_o8PhL00ol0003oaX:7olJ2Q`09olJ2
Q`03o`000?o4P8Soa82800?oa8281Ol00009ol:4T003o`000?o0PY3o`8:@00Oo`8:@00?o0000okj0
T?nnP9001OnnP9000ol0003o_7j@okanT00<okanT004o`000?njO8oo^Wb?o`0000Oo^W^?00?o0000
okYkSonjNhl01onjNhl00ol0003o]gR=okMhS@02okMhS@03o`000?nfMXco]WJ<00[o]WJ<00?o0000
ok=dS?ncM8`02oncM8`00ol0003o/G6:o`00000@ok9bR@03o`000?nHX]coV:;L00GoV:;L00?o0000
oiFTgonEY=l00_nEY=l00ol0003oUJCOoiFTg`06oiFTg`03o`000?nDZNCoU:WT00_oU:WT00?o0000
oookJ_oonfX05ooonfX00ol0003ooo]ZoookJP0RoookJP007_oonfX00ol0003ooo]ZoookJP1<oook
JP05o`000?o7bmgoal_MolO;gOl000001_o=dMd2o`0000_od/cD1ol00003onCUdP;o000000?omN^j
o`000?l000000_oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oCR7kodhQn00GodhQn0_l00006
omJ;O`03o`000?oERGco000000goe8Ml00?o0000om64N_oAQ7X01OoAQ7X3o`0000?odhQo00?o0000
om67Ool000004?o@QGl00ol0003ocX=nolj3OP03olj3OP03o`000?o<PGkoc85n00Co00001Oo<QhH0
0ol0003obXF7olZ5Q`07olZ5Q`03o`000?o8PhOob8>700Kob8>700?o0000olJ2Qoo6PXL02Oo6PXL0
0ol0003oa828olB0R004olB0R004o`000?o2OXSo`Wj8ol9nR0Oo00000_o2Q9000ol0003o`8:@ol22
T006ol22T003o`000?nnP93o_X2@00Ko_X2@00?o0000okanT?nlOY003?nlOY001Ol0003o^Wb?okYl
SonjO8oo000000Ko^W^?00?o0000okYkSonjNhl01onjNhl00ol0003o]gR=okMhS@02okMhS@03o`00
0?nfMXco]WJ<00[o]WJ<00?o0000ok=dS?ncM8`02oncM8`01?l0003o/G6:ok5aR_l0000@ok9bR@03
o`000?nHX]coV:;L00GoV:;L00Co0000oiFTgonEY=oo00002OnEY=l00ol0003oU:WToiBYi00;oiBY
i003o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX08_oonfX001gooo]Z00?o0000oookJ_oo
nfX0C_oonfX01Ol0003oal_MolO;gOo7bmgo000000CocM7M00?o0000om;<e?oBc=@02_oBc=@01Ol0
003ofN3LomWPg?oIh=co000000?oi>KC0ol00003ooG[^P03o`000?oonf[ooo]Z00;ooo]Z00?o0000
oookJ_oonfX09_oonfX00ol0003odhQnom>8OP07om>8OP?o00000ooFRgl00ol0003oeHUlo`00000=
omB7O003o`000?oAQ7[odHAj00SodHAj1?l000000ooAQgoo0000om25O`0?om25O`03o`000?o>Pgko
cX=n00?ocX=n00?o0000olb1O_o<PGh01?o<PGh4o`000003olb7Q_l0003obXF700SobXF700?o0000
olR3Qoo8PhL01Oo8PhL00ol0003oaX:7olJ2Q`0:olJ2Q`03o`000?o4P8Soa82800Coa82800?o0000
ol9nR?o2OXP02?o2OXP8o`0000?o`8:@00?o0000okj0T?nnP9001onnP9000ol0003o_7j@okanT00;
okanT005o`000?njO8oo^Wb?okYlSol000001_njNhl00ol0003o^W^?okYkS`08okYkS`05o`000?ng
N8go]gR=okMhSOl000003?nfMX`00ol0003o/gB<ok=dS00;ok=dS004o`000?naLH[o/G6:o`00013o
/W:900?o0000oiRRg?nHX]`01OnHX]`01?l0003oUJCOoiFTgol0000:oiFTg`03o`000?nDZNCoU:WT
00_oU:WT00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0RoookJP007OoonfX00ol0003o
oo]ZoookJP1?oookJP;o000000?oal_Mo`000?o=dMd00_o=dMd00ol0003od/cDom;<e00:om;<e003
o`000?oIh=cofN3L00;ofN3L00?o0000onCVdooTi]<00_oTi]<01?l0003omN^jooG[^_oejkX2o`00
00Gooo]Z00?o0000oookJ_oonfX09OoonfX00ol0003odhQnom>8OP0:om>8OPCo000000?oeHUlo`00
0?oDQg`03?oDQg`00ol0003odHAjom64NP0;om64NP?o00004?o@QGl00ol0003ocX=nolj3OP03olj3
OP03o`000?o<PGkoc85n00Soc85n1?l00007olZ5Q`03o`000?o8PhOob8>700Gob8>700?o0000olJ2
Qoo6PXL02_o6PXL00ol0003oa828olB0R004olB0R003o`000?o2OXSo`Wj800[o`Wj800?o0000okml
R?noO8P00onoO8P9o`0000Co_X2@00?o0000okanT?nlOY002onlOY001Ol0003o^Wb?okYlSonjO8oo
000000Ko^W^?00?o0000okYkSonjNhl02?njNhl01?l0003o]gR=okMhSOl0000=okIfS003o`000?nc
M8co/gB<00_o/gB<00Co0000ok5aR_naLH[o00004?nbLXT00ol0003oV:;LoiRRg006oiRRg003o`00
0?nEY=oo000000[oUJCO00?o0000oiBYi?nDZN@02onDZN@00ol0003ooo]ZoookJP0FoookJP03o`00
0?oonf[ooo]Z02;ooo]Z000MoookJP03o`000?oonf[ooo]Z057ooo]Z0_l00002olgAg@03o`000?oB
c=Cod/cD00[od/cD00?o0000omWPg?oIh=`00ooIh=`01Ol0003oi>KConCVdooTi]?o000000ComN^j
00?o0000oookJ_oonfX01OoonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oCR7kodhQn00godhQn
0ol0000=omB7O003o`000?oAQ7[odHAj00_odHAj00?o0000om21N?l000000_l0000>om25O`03o`00
0?o>PgkocX=n00?ocX=n00?o0000olb1O_o<PGh02Oo<PGh00ol0003obGmnolUoOP03o`0000CobXF7
00?o0000olR3Qoo8PhL01Oo8PhL00ol0003oaX:7olJ2Q`0:olJ2Q`03o`000?o4P8Soa82800Coa828
00?o0000ol9nR?o2OXP02_o2OXP00ol0003o_gb8okmlR006okmlR003o`000?nmNXSo_GZ800?o_GZ8
2?l00009okanT003o`000?njO8oo^Wb?00;o^Wb?00?o0000okYkSonjNhl01?njNhl00ol0003o^W^?
okYkS`08okYkS`04o`000?ngN8go]gR=o`0000go]WJ<00?o0000ok=dS?ncM8`02oncM8`01?l0003o
/G6:ok5aR_l0000@ok9bR@03o`000?nHX]coV:;L00OoV:;L00?o0000oiFTgonEY=l02_nEY=l00ol0
003oU:WToiBYi008oiBYi0Co00006?oonfX00ol0003ooo]ZoookJP0QoookJP007OoonfX00ol0003o
oo]ZoookJP1BoookJP?o00003?oBc=@00ol0003ofN3LomWPg004omWPg004o`000?oTi]?oi>KCo`00
00ComN^j0_l00008oookJP03o`000?oonf[ooo]Z02?ooo]Z00?o0000om>8O_oCR7h03OoCR7h01?l0
003oeHIgo`000?l0000<omB7O003o`000?oAQ7[odHAj00_odHAj00?o0000om21N?l000000_o>P7P3
o`0000_od8Eo00?o0000olj3O_o>Pgh00oo>Pgh00ol0003oc85nolb1OP09olb1OP03o`000?o9Ogko
bGmn00?obGmn0ol000000oo:QHOo0000olR3Q`06olR3Q`03o`000?o6PXOoaX:700[oaX:700?o0000
olB0R?o4P8P01?o4P8P00ol0003o`Wj8ol9nR00:ol9nR003o`000?noO8So_gb800Ko_gb800?o0000
okejR?nmNXP01onmNXP01?l0003o^gV8ok]iR?nkNHP7o`0000;o_7j@00?o0000okYlSonjO8l00_nj
O8l00ol0003o^W^?okYkS`04okYkS`03o`000?njNhoo^W^?00So^W^?00Co0000okMhSOngN8go0000
3OnfMX`00ol0003o/gB<ok=dS00;ok=dS004o`000?naLH[o/G6:o`00013o/W:900?o0000oiRRg?nH
X]`01onHX]`00ol0003oUJCOoiFTg`0:oiFTg`04o`000?nDZNCoU:WToiBYi0Oo00000onHZn@00ol0
003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z027ooo]Z000MoookJP03o`000?oonf[ooo]Z05?o
oo]Z0_l0000;om;<e003o`000?oIh=cofN3L00GofN3L00?o0000onCVdol000001OoejkX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000om>8O_oCR7h03OoCR7h01?l0003o
eHIgo`000?oAPgP3o`0000Woe8Ml00?o0000om64N_oAQ7X02ooAQ7X00ol0003od85ho`000005olj0
N0Co00001oo@QGl00ol0003ocX=nolj3OP02olj3OP03o`000?o<PGkoc85n00[oc85n00?o0000olUo
O_o9Ogh01_o9Ogh6o`0000?ob8>700?o0000olJ2Qoo6PXL02_o6PXL00ol0003oa828olB0R004olB0
R003o`000?o2OXSo`Wj800[o`Wj800?o0000okmlR?noO8P01_noO8P00ol0003o_GZ8okejR007okej
R003o`000?nkNHSo^gV800So^gV84Ol00008okYkS`04o`000?ngN8go]gR=o`0000ko]WJ<00?o0000
ok=dS?ncM8`02_ncM8`01?l0003o/G6:ok5aR_l0000@ok9bR@03o`000?nHX]coV:;L00KoV:;L00?o
0000oiNUgol000001_nEY=l9o`0000_oV:_T00?o0000oookJ_oonfX05OoonfX00ol0003ooo]Zoook
JP0QoookJP007OoonfX00ol0003ooo]ZoookJP1EoookJP03o`000?oBc=Cod/cD00Ood/cD00?o0000
omWPg?oIh=`01_oIh=`2o`0000KomN^j00?o0000oookJ_oonfX02OoonfX00ol0003ooo]ZoookJP0Q
oookJP03o`000?oCR7kodhQn00godhQn00?o0000omF6Mol000001?oAPgP3o`0000Koe8Ml00?o0000
om64N_oAQ7X02_oAQ7X01?l0003od85hom21N?l00009olj0N0?o00001?o@QGl00ol0003ocX=nolj3
OP02olj3OP03o`000?o<PGkoc85n00[oc85n00?o0000olUoO_o9Ogh01oo9Ogh00ol0003ob7enolQm
OP02olQmOPKo00002_o6PXL00ol0003oa828olB0R004olB0R003o`000?o2OXSo`Wj800[o`Wj800?o
0000okmlR?noO8P01_noO8P00ol0003o_GZ8okejR007okejR003o`000?nkNHSo^gV800[o^gV800?o
0000okUgR?niMhP00_niMhP00ol0003o^7J8okQfR004okQfR003o`000?nhMXSo^7J800co00003_nf
MX`00ol0003o/gB<ok=dS00:ok=dS005o`000?naLH[o/G6:ok5aR_l000004?nbLXT00ol0003oV:;L
oiRRg00>o`0000KoUjSR00?o0000oiR[i?nHZn@03?nHZn@00ol0003ooo]ZoookJP0DoookJP03o`00
0?oonf[ooo]Z027ooo]Z000LoookJP03o`000?oonf[ooo]Z05Oooo]Z0_l00006om;<e003o`000?oI
h=cofN3L00OofN3L00?o0000ooG[^_oejkX01?oejkX00ol0003ooo]ZoookJP0;oookJP03o`000?oo
nf[ooo]Z023ooo]Z00?o0000om>8O_oCR7h03OoCR7h00ol0003oeHIgo`000007om63N0?o00000ooD
Qg`00ol0003odHAjom64NP0:om64NP04o`000?o@PGSod85ho`0000cocX1h0ol000000oo@QGoo0000
olj3OP03olj3OP03o`000?o<PGkoc85n00[oc85n00?o0000olUoO_o9Ogh01oo9Ogh00ol0003ob7en
olQmOP05olQmOP03o`000?o5NgooaG]o00Go00001Oo6PXL00ol0003oa828olB0R004olB0R003o`00
0?o2OXSo`Wj800[o`Wj800?o0000okmlR?noO8P01_noO8P00ol0003o_GZ8okejR007okejR003o`00
0?nkNHSo^gV800[o^gV800?o0000okUgR?niMhP00_niMhP00ol0003o^7J8okQfR004okQfR003o`00
0?nhMXSo^7J800So^7J800?o0000okIdR?nfM8P05ol00005ok=dS005o`000?naLH[o/G6:ok5aR_l0
00004?nbLXT3o`0000GoV:CM00?o0000oiRTgOl000003OnGZ>800ol0003oV:_ToiR[i00;oiR[i003
o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0
FOoonfX2o`0000?od/cD00?o0000omWPg?oIh=`02?oIh=`00ol0003omN^jooG[^P03ooG[^P;o0000
3_oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oCR7kodhQn00godhQn00?o0000omF6Mol00000
2_oAPgP4o`0000codHAj00Co0000om21N?o@PGSo00003oo>P7P3o`0000?ocX=n00?o0000olb1O_o<
PGh02_o<PGh00ol0003obGmnolUoOP07olUoOP03o`000?o8OGkob7en00Gob7en00?o0000olEkOoo5
Ngl01Oo5Ngl4o`000003olJ2Qol0003oa82800Goa82800?o0000ol9nR?o2OXP02_o2OXP00ol0003o
_gb8okmlR006okmlR003o`000?nmNXSo_GZ800Oo_GZ800?o0000ok]iR?nkNHP02_nkNHP00ol0003o
^GN8okUgR002okUgR003o`000?nhMXSo^7J800Co^7J800?o0000okQfR?nhMXP02?nhMXP01?l0003o
]WB8okIdR?l0000>okAbR003o`000?nbL8Oo/W2700Go/W276ol00006oiRTg@05o`000?nHY=goV:CM
oiRTgOl000003OnGZ>800ol0003oV:_ToiR[i00;oiR[i003o`000?oonf[ooo]Z01?ooo]Z00?o0000
oookJ_oonfX08OoonfX001cooo]Z00?o0000oookJ_oonfX0FooonfX00ol0003od/cDo`00000:omWP
g0;o00001OoejkX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01kooo]Z0_l0000>om>8
OP03o`000?oEQWOo000000godH=h0ol0000:om64NP04o`000?o@PGSod85ho`00013ocX1h00?o0000
olemM_l000000ol0000<olb1OP03o`000?o9OgkobGmn00OobGmn00?o0000olQmO_o8OGh01Oo8OGh0
0ol0003oaG]oolEkO`09olEkO`Co00001?o4P8P00ol0003o`Wj8ol9nR00:ol9nR003o`000?noO8So
_gb800Go_gb800?o0000okejR?nmNXP02?nmNXP00ol0003o^gV8ok]iR00:ok]iR003o`000?niMhSo
^GN800;o^GN800?o0000okQfR?nhMXP01?nhMXP00ol0003o^7J8okQfR008okQfR004o`000?nfM8So
]WB8o`0000ko]7:800?o0000ok9`QonbL8L02_nbL8L01Ol0003o/Fn7ok5_QonaKhOo0000013o/6j7
00?o0000oiRTgOnHY=d01?nHY=d00ol0003oV:CMoiRTg@02oiRTg@03o`000?nGZ>;oUjSR00[oUjSR
00?o0000oiR[i?nHZn@02onHZn@00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z027ooo]Z
000LoookJP03o`000?oonf[ooo]Z05cooo]Z00?o0000omWPg?oIh=`02?oIh=`00ol0003oi>CBo`00
0004ooG[^P;o00004OoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?o?Pgco000000;o00003?oC
R7h00ol0003odH=hom63N00<om63N003o`000?o?OW?ocgic00?o00001ooAQ7X01Ol0003od85hom21
N?o@PGSo000000oocX1h00?o0000olemM_o=OGH00_o=OGH3o`0000[oc85n00?o0000olUoO_o9Ogh0
1oo9Ogh00ol0003ob7enolQmOP05olQmOP03o`000?o5NgooaG]o00[oaG]o00?o0000ol=jOoo3NWl0
0ol000000oo4P8So0000ol9nR00;ol9nR003o`000?noO8So_gb800Go_gb800?o0000okejR?nmNXP0
2OnmNXP00ol0003o^gV8ok]iR009ok]iR003o`000?niMhSo^GN800;o^GN800?o0000okQfR?nhMXP0
1?nhMXP00ol0003o^7J8okQfR008okQfR004o`000?nfM8So]WB8o`0000ko]7:800?o0000ok9`Qonb
L8L02_nbL8L01Ol0003o/Fn7ok5_QonaKhOo0000013o/6j700?o0000oiRTgOnHY=d00onHY=d00ol0
003oV:CMoiRTg@03oiRTg@03o`000?nGZ>;oUjSR00_oUjSR00?o0000oiR[i?nHZn@02onHZn@00ol0
003ooo]ZoookJP0CoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[ooo]Z05ko
oo]Z00?o0000omWPg?oIh=`01OoIh=`01?l0003oi>CBonCTd_l00004ooG[^P03o`000?oonf[ooo]Z
017ooo]Z00?o0000oookJ_oonfX07?oonfX00ol0003och=loln3O002oln3O0?o00002OoCR7h00ol0
003odH=hom63N00<om63N003o`000?o?OW?ocgic00?ocgic0ol00003om64NP03o`000?o@PGSod85h
00;od85h00?o0000olj0N?o>P7P03Oo>P7P00ol0003ocGefolemMP02olemMP03o`000?o;NWGobgYe
00?o00001oo<PGh00ol0003obGmnolUoOP07olUoOP03o`000?o8OGkob7en00Gob7en00?o0000olEk
Ooo5Ngl02_o5Ngl00ol0003o`gYool=jO`03ol=jO`Go00002Oo2OXP00ol0003o_gb8okmlR005okml
R003o`000?nmNXSo_GZ800Wo_GZ800?o0000ok]iR?nkNHP02OnkNHP00ol0003o^GN8okUgR002okUg
R003o`000?nhMXSo^7J800Co^7J800?o0000okQfR?nhMXP02?nhMXP01?l0003o]WB8okIdR?l0000>
okAbR003o`000?nbL8Oo/W2700[o/W2700Go0000ok5_QonaKhOo/Fn7o`00000@ok1^Q`03o`000?nH
Y=goV:CM00?oV:CM00?o0000oiRTgOnHY=d01?nHY=d00ol0003oUjSRoiNXhP0:oiNXhP03o`000?nH
ZnCoV:_T00WoV:_T1?l0000DoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[o
oo]Z05oooo]Z0_l00005omWPg005o`000?oTi=;oi>CBonCTd_l000000_oejkX00ol0003ooo]Zoook
JP0CoookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oln3O?o?Pg`01Oo?Pg`3o`0000KodhQn00?o
0000om63N?oAPgP03?oAPgP00ol0003ocgicolmnL`06olmnL`Co00001?o@PGP00ol0003ocX1holj0
N00>olj0N005o`000?o=OGKocGefolemM_l000001Oo;NWD3o`0000Coc85n00?o0000olUoO_o9Ogh0
1oo9Ogh00ol0003ob7enolQmOP05olQmOP03o`000?o5NgooaG]o00[oaG]o00?o0000ol=jOoo3NWl0
1?o3NWl01?l0003o`GQool5hOoo1N7l7o`0000;o`Wj800?o0000okmlR?noO8P01OnoO8P00ol0003o
_GZ8okejR009okejR003o`000?nkNHSo^gV800Wo^gV800?o0000okUgR?niMhP00oniMhP00ol0003o
^7J8okQfR003okQfR003o`000?nhMXSo^7J800So^7J800Co0000okIdR?nfM8So00003_ndLXP00ol0
003o/W27ok9`Q`0:ok9`Q`05o`000?naKhOo/Fn7ok5_Qol000004?n`KXL2o`0000?oV:CM00?o0000
oiRTgOnHY=d01_nHY=d00ol0003oUjSRoiNXhP0:oiNXhP04o`000?nHZnCoV:_ToiR[i0Oo00000onK
[N@00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z023ooo]Z000LoookJP03o`000?oonf[o
oo]Z067ooo]Z00Go0000omWPg?oIh=cofN3Lo`000004onCTdP04o`000?oejk[o0000o`0001Kooo]Z
00?o0000oookJ_oonfX06_oonfX00ol0003och=loln3O008oln3O0?o00000ooCR7h00ol0003odH=h
om63N00=om63N003o`000?o?OW?ocgic00Socgic0_l00003om21N003o`000?o>P7SocX1h00kocX1h
00Go0000olemM_o=OGKocGefo`000008ol]jM@?o000000?oc85no`000?o9Ogh02?o9Ogh00ol0003o
b7enolQmOP06olQmOP03o`000?o5NgooaG]o00WoaG]o00?o0000ol=jOoo3NWl01?o3NWl00ol0003o
`GQool5hO`08ol5hO`Oo00000onoO8P00ol0003o_GZ8okejR009okejR003o`000?nkNHSo^gV800Wo
^gV800?o0000okUgR?niMhP00oniMhP00ol0003o^7J8okQfR003okQfR003o`000?nhMXSo^7J800Wo
^7J800?o0000okIdR?l000003_ndLXP00ol0003o/W27ok9`Q`0:ok9`Q`05o`000?naKhOo/Fn7ok5_
Qol000004?n`KXL2o`0000?oV:CM00?o0000oiRTgOnHY=d01_nHY=d00ol0003oUjSRoiNXhP08oiNX
hPKo00002onK[N@00ol0003ooo]ZoookJP0AoookJP03o`000?oonf[ooo]Z023ooo]Z000KoookJP03
o`000?oonf[ooo]Z06?ooo]Z00?o0000omWPg?l000001OoTi=800ol0003omN^jo`00000GoookJP03
o`000?oonf[ooo]Z01[ooo]Z00?o0000oln3O?o?Pg`02oo?Pg`4o`0000oodH=h00?o0000olmnLoo?
OW<02?o?OW<00ol0003ocWY`o`000003o`00013ocX1h00Go0000olemM_o=OGKocGefo`00000;ol]j
M@Go00001_o9Ogh00ol0003ob7enolQmOP06olQmOP03o`000?o5NgooaG]o00WoaG]o00?o0000ol=j
Ooo3NWl01?o3NWl00ol0003o`GQool5hO`0:ol5hO`03o`000?noMX3o_gJ000;o_gJ02_l00005okej
R003o`000?nkNHSo^gV800Wo^gV800?o0000okUgR?niMhP00oniMhP00ol0003o^7J8okQfR003okQf
R003o`000?nhMXSo^7J800Wo^7J800?o0000okIdR?l000003ondLXP00ol0003o/W27ok9`Q`0:ok9`
Q`05o`000?naKhOo/Fn7ok5_Qol000004?n`KXL2o`000003oiRTgOl0003oV:CM00WoV:CM00Co0000
oiNXh_nGZ>;oUjSR1_l00003oi^[hP03o`000?nK[NCoVjgT00_oVjgT00?o0000oookJ_oonfX04Ooo
nfX00ol0003ooo]ZoookJP0PoookJP006ooonfX00ol0003ooo]ZoookJP1ToookJPWo00006OoonfX0
0ol0003ooo]ZoookJP0IoookJP03o`000?o?Pgcoch=l00koch=l0_l0000>om63N003o`000?o?OW?o
cgic00Socgic00?o0000olijL?o>NW000_o>NW03o`0000kocX1h00Go0000olemM_o=OGKocGefo`00
000<ol]jM@04o`000?o8N7Gob7QeolQhM@Go000000?obGmno`000?o8OGh01oo8OGh00ol0003oaG]o
olEkO`09olEkO`03o`000?o3NWoo`gYo00Co`gYo00?o0000ol5hOoo1N7l02_o1N7l00ol0003o_gJ0
okmfP005okmfP003o`000?nmMH3o_GF000Co_GF02Ol00008ok]iR003o`000?niMhSo^GN800?o^GN8
00?o0000okQfR?nhMXP01?nhMXP00ol0003o^7J8okQfR008okQfR003o`000?nfM8So000000oo]7:8
00?o0000ok9`QonbL8L02_nbL8L01Ol0003o/Fn7ok5_QonaKhOo0000013o/6j70_l000000onHY=go
0000oiRTg@07oiRTg@Ko00002_nKZn800ol0003oVjgToi^]i00;oi^]i003o`000?oonf[ooo]Z013o
oo]Z00?o0000oookJ_oonfX08?oonfX001_ooo]Z00?o0000oookJ_oonfX0QooonfX00ol0003ooo]Z
oookJP0HoookJP03o`000?o?Pgcoch=l00koch=l00?o0000olelLol000000_l0000;om63N003o`00
0?o?OW?ocgic00Socgic00?o0000olijL?o>NW000_o>NW000ol0003oc7Q_olahK`03o`0000_ocX1h
00Co0000olemM_o=OGKo00003Oo;NWD00ol0003ob7QeolQhM@06olQhM@Co00001_o8OGh00ol0003o
aG]oolEkO`09olEkO`03o`000?o3NWoo`gYo00Co`gYo00?o0000ol5hOoo1N7l02_o1N7l00ol0003o
_gJ0okmfP005okmfP003o`000?nmMH3o_GF000Wo_GF000Co0000okYcPOnjLh7o^W>11_l00002ok]i
R003o`000?niMhSo^GN800?o^GN800?o0000okQfR?nhMXP01?nhMXP00ol0003o^7J8okQfR008okQf
R003o`000?nfM8So000000oo]7:800?o0000ok9`QonbL8L02_nbL8L01Ol0003o/Fn7ok5_QonaKhOo
0000013o/6j700?o0000oiZRf_l000000_nHY=d7o`0000?oVJOO00?o0000oi^[h_nKZn802_nKZn80
0ol0003oVjgToi^]i00;oi^]i003o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX08?oonfX0
01_ooo]Z00?o0000oookJ_oonfX0R?oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?o?Pgcoch=l
00koch=l00?o0000olelLoo=O7<00_o=O7<3o`0000SodH=h00?o0000olmnLoo?OW<01oo?OW<00ol0
003ocWY`olijL003olijL003o`000?o<N6ooc7Q_00?oc7Q_1?l00007olj0N004o`000?o=OGKocGef
o`0000gobgYe00?o0000olQhMOo8N7D01oo8N7D00ol0003oaWIdolIfM005o`000003olQmO_l0003o
aG]o00[oaG]o00?o0000ol=jOoo3NWl01Oo3NWl00ol0003o`GQool5hO`09ol5hO`03o`000?noMX3o
_gJ000Go_gJ000?o0000okeeP?nmMH002OnmMH000ol0003o^W>1okYcP@07okYcPA;o00002?nhMXP0
0ol0003o]WB8o`00000?okAbR003o`000?nbL8Oo/W2700[o/W2700Go0000ok5_QonaKhOo/Fn7o`00
000@ok1^Q`Go00002onIYml00ol0003oVj_Roi^[hP0:oi^[hP03o`000?nK[NCoVjgT00[oVjgT00?o
0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP0OoookJP006ooonfX00ol0003ooo]ZoookJP29
oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oln3O?o?Pg`03Oo?Pg`2o`0000OocGac0ol00005
om63N003o`000?o?OW?ocgic00Oocgic00?o0000olijL?o>NW000oo>NW000ol0003oc7Q_olahK`07
olahK`Co00001?o>P7P00ol0003ocGefo`00000>ol]jM@03o`000?o8N7Gob7Qe00Kob7Qe00?o0000
olIfM?o6MW@01Oo6MW@4o`0000WoaG]o00?o0000ol=jOoo3NWl01Oo3NWl00ol0003o`GQool5hO`09
ol5hO`03o`000?noMX3o_gJ000Ko_gJ000?o0000okeeP?nmMH002?nmMH000ol0003o^W>1okYcP@09
okYcP@03o`000?niLX7o^G:100?o^G:100?o0000okI`P_nfL8801?nfL8800ol0003o]W22okI`PP0C
o`0000Oo]7:800?o0000ok9`QonbL8L02_nbL8L01Ol0003o/Fn7ok5_QonaKhOo0000013o/6j70ol0
000=oiVWg`03o`000?nKZn;oVj_R00_oVj_R00?o0000oi^]i?nK[N@02_nK[N@00ol0003ooo]Zoook
JP0@oookJP03o`000?oonf[ooo]Z01oooo]Z000KoookJP03o`000?oonf[ooo]Z08[ooo]Z00?o0000
oookJ_oonfX05OoonfX00ol0003och=loln3O00=oln3O0;o00002_o=O7<3o`0000?odH=h00?o0000
olmnLoo?OW<01_o?OW<00ol0003ocWY`olijL004olijL003o`000?o<N6ooc7Q_00[oc7Q_0ol00000
1?o>P7So0000olemM_l0000>ol]jM@03o`000?o8N7Gob7Qe00Kob7Qe00?o0000olIfM?o6MW@01_o6
MW@00ol0003oa7AdolAdM004o`0000GoaG]o00?o0000ol=jOoo3NWl01Oo3NWl00ol0003o`GQool5h
O`09ol5hO`03o`000?noMX3o_gJ000Ko_gJ000?o0000okeeP?nmMH002?nmMH000ol0003o^W>1okYc
P@09okYcP@03o`000?niLX7o^G:100?o^G:100?o0000okI`P_nfL8801?nfL8800ol0003o]W22okI`
PP08okI`PP03o`000?nfL8?o000000So]6n3:_l00002oiZSf`03o`000?nIYmooVJOO00_oVJOO00?o
0000oi^[h_nKZn802_nKZn800ol0003oVjgToi^]i00:oi^]i003o`000?oonf[ooo]Z013ooo]Z00?o
0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0S?oonfX00ol0003ooo]ZoookJP0D
oookJP03o`000?o?Pgcoch=l00goch=l0_l0000=olelL`Co00002?o?OW<00ol0003ocWY`olijL004
olijL003o`000?o<N6ooc7Q_00goc7Q_1?l0000>ol]jM@03o`000?o8N7Gob7Qe00Kob7Qe00?o0000
olIfM?o6MW@01_o6MW@00ol0003oa7AdolAdM004olAdM0Co000000?oaG]oo`000?o3NWl01_o3NWl0
0ol0003o`GQool5hO`09ol5hO`03o`000?noMX3o_gJ000Ko_gJ000?o0000okeeP?nmMH002?nmMH00
0ol0003o^W>1okYcP@09okYcP@03o`000?niLX7o^G:100?o^G:100?o0000okI`P_nfL8801?nfL880
0ol0003o]W22okI`PP08okI`PP03o`000?nfL8?o000000oo]6n300?o0000ok9]Q?nbKH@02_nbKH@0
1Ol0003o/6f4ok1]Q?n`KHCo0000013o[fb500Co0000oiZSfonJXm_o00003_nIYml00ol0003oVj_R
oi^[hP0:oi^[hP03o`000?nK[NCoVjgT00OoVjgT1?l0000AoookJP03o`000?oonf[ooo]Z01oooo]Z
000JoookJP03o`000?oonf[ooo]Z08gooo]Z00?o0000oookJ_oonfX04ooonfX00ol0003och=loln3
O00<oln3O003o`000?o>O7?o0000013ocGac0_l00007olmnL`03o`000?o>NW3ocWY`00CocWY`00?o
0000olahKoo<N6l03_o<N6l00ol0003obgEZo`000002o`0000cobgYe00?o0000olQhMOo8N7D01_o8
N7D00ol0003oaWIdolIfM006olIfM003o`000?o4M7Coa7Ad00Soa7Ad1_l00003ol=jO`03o`000?o1
N7oo`GQo00Wo`GQo00?o0000okmfP?noMX001_noMX000ol0003o_GF0okeeP008okeeP003o`000?nj
Lh7o^W>100Wo^W>100?o0000okUbPOniLX400oniLX400ol0003o]W22okI`PP04okI`PP03o`000?nf
L8;o]W2200So]W2200?o0000okI`Pol000003ondKh<00ol0003o/Vf4ok9]Q00:ok9]Q005o`000?n`
KHCo/6f4ok1]Q?l000004?n_K8D01Ol0003oVZ?KoiZSfonJXm_o000000goVJOO00?o0000oi^[h_nK
Zn802_nKZn801?l0003oVjgToi^]i?nK[N@6o`0000?oWZoS00?o0000oookJ_oonfX03ooonfX00ol0
003ooo]ZoookJP0OoookJP006_oonfX00ol0003ooo]ZoookJP2>oookJP03o`000?oonf[ooo]Z01;o
oo]Z0ol0000<oln3O004o`000?o>O7?ocWaco`0000oocGac00?o0000ol]dJOl000000_l00003olmn
L`03o`000?o>NW3ocWY`00GocWY`00?o0000olahKoo<N6l03_o<N6l00ol0003obgEZo`000002olQb
K0Co00002?o;NWD00ol0003ob7QeolQhM@05olQhM@03o`000?o6MWCoaWId00SoaWId00?o0000olAd
M?o4M7@02?o4M7@00ol0003o`W9dol9bM002ol9bM0Oo00002?o1N7l00ol0003o_gJ0okmfP006okmf
P003o`000?nmMH3o_GF000So_GF000?o0000okYcPOnjLh402OnjLh400ol0003o^G:1okUbP@03okUb
P@03o`000?nfL8;o]W2200Co]W2200?o0000okI`P_nfL8802?nfL8800ol0003o]W23o`00000?okA_
P`03o`000?nbKHCo/Vf400[o/Vf400Go0000ok1]Q?n`KHCo/6f4o`00000@ojm/Q@03o`000?nJXm_o
VZ?K00;oVZ?K00?o0000oiVWgonIYml02onIYml00ol0003oVj_Roi^[hP07oi^[hPKo00002_nN[n<0
0ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z01oooo]Z000JoookJP03o`000?oonf[ooo]Z
08oooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003obG]iolUkN@03o`0000Woch=l00Co0000olil
Loo>O7?o00003oo=O7<00ol0003obgAYol]dJ@02ol]dJ@Co00001oo>NW000ol0003oc7Q_olahK`0?
olahK`03o`000?o8LVcob79/00Gob79/1?l00005ol]jM@03o`000?o8N7Gob7Qe00Cob7Qe00?o0000
olIfM?o6MW@02?o6MW@00ol0003oa7AdolAdM008olAdM003o`000?o2LWCo`W9d00Go`W9d00Co0000
ol1aMOo0LGGo`75e1_l00002ol5hO`03o`000?noMX3o_gJ000Oo_gJ000?o0000okeeP?nmMH001onm
MH000ol0003o^W>1okYcP@0:okYcP@03o`000?niLX7o^G:100;o^G:100?o0000okI`P_nfL8801?nf
L8800ol0003o]W22okI`PP08okI`PP03o`000?nfL8?o000000oo]6n300?o0000ok9]Q?nbKH@02_nb
KH@01Ol0003o/6f4ok1]Q?n`KHCo0000013o[fb500?o0000oiZSfonJXm/00_nJXm/00ol0003oVJOO
oiVWg`0;oiVWg`04o`000?nKZn;oVj_Roi^[hPKo00000onN[>800ol0003oWZoSoij_h`0;oij_h`03
o`000?oonf[ooo]Z00gooo]Z00?o0000oookJ_oonfX07ooonfX001[ooo]Z00?o0000oookJ_oonfX0
T?oonfX00ol0003ooo]ZoookJP0@oookJP03o`000?o9NgWobG]i00?obG]i1?l00005oln3O004o`00
0?o>O7?ocWaco`0000oocGac00?o0000ol]dJOo;M6T01Oo;M6T3o`0000KocWY`00?o0000olahKoo<
N6l03_o<N6l00ol0003ob79/olQbK009olQbK0Co000000?obgYeo`000?o8N7D01Oo8N7D00ol0003o
aWIdolIfM008olIfM003o`000?o4M7Coa7Ad00Soa7Ad00?o0000ol9bM?o2LW@01Oo2LW@00ol0003o
`75eol1aM@07ol1aM@So00001?noMX000ol0003o_GF0okeeP007okeeP003o`000?njLh7o^W>100[o
^W>100?o0000okUbPOniLX400_niLX400ol0003o]W22okI`PP04okI`PP03o`000?nfL8;o]W2200So
]W2200?o0000okI`Pol000003ondKh<00ol0003o/Vf4ok9]Q00:ok9]Q005o`000?n`KHCo/6f4ok1]
Q?l000004?n_K8D00ol0003oVZ?KoiZSf`03oiZSf`03o`000?nIYmooVJOO00SoVJOO1_l0000:oij/
hP03o`000?nN[n?oWZoS00[oWZoS00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0Ooook
JP006_oonfX00ol0003ooo]ZoookJP2AoookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000olUkNOo9
NgT01oo9NgT3o`000003oln3O?l0003ocWac00;ocWac00?o0000olelLoo=O7<03_o=O7<00ol0003o
bgAYol]dJ@04ol]dJ@03o`000?o9L6GobG1U00Go000000?ocWY`o`000?o<N6l03oo<N6l00ol0003o
b79/olQbK00=olQbK0Co00001?o8N7D00ol0003oaWIdolIfM008olIfM003o`000?o4M7Coa7Ad00So
a7Ad00?o0000ol9bM?o2LW@01_o2LW@00ol0003o`75eol1aM@08ol1aM@03o`000?nnKgKo_Vmf00?o
_Vmf2?l00006okeeP003o`000?njLh7o^W>100[o^W>100?o0000okUbPOniLX400_niLX400ol0003o
]W22okI`PP04okI`PP03o`000?nfL8;o]W2200Wo]W2200?o0000okI`Pol000003_ndKh<00ol0003o
/Vf4ok9]Q00:ok9]Q005o`000?n`KHCo/6f4ok1]Q?l000004?n_K8D00ol0003oVZ?KoiZSf`03oiZS
f`04o`000?nIYmooVJOOoiVWg`Oo00000onMZ^000ol0003oWZcRoij/hP0;oij/hP03o`000?nN[n?o
WZoS00[oWZoS00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0
003ooo]ZoookJP2CoookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000olUkNOo9NgT02_o9NgT4o`00
0003olilLol0003ocGac00oocGac00?o0000ol]dJOo;M6T00oo;M6T00ol0003obG1UolU`I@06olU`
I@Co00003_o<N6l00ol0003ob79/olQbK00>olQbK003o`000?o6KVOoaViW00?o000000?ob7Qeo`00
0?o6MW@02Oo6MW@00ol0003oa7AdolAdM008olAdM003o`000?o2LWCo`W9d00Ko`W9d00?o0000ol1a
MOo0LGD02?o0LGD00ol0003o_Vmfoki_MP07oki_MP04o`000?nlKWOo_6igoka^M`Go000000?o_GF0
o`000?njLh402onjLh400ol0003o^G:1okUbP@02okUbP@03o`000?nfL8;o]W2200Co]W2200?o0000
okI`P_nfL8802OnfL8800ol0003o]W23o`00000>okA_P`03o`000?nbKHCo/Vf400_o/Vf400Go0000
ok1]Q?n`KHCo/6f4o`00000@ojm/Q@03o`000?nJXm_oVZ?K00Ko00002onMZ^000ol0003oWZcRoij/
hP0:oij/hP03o`000?nN[n?oWZoS00[oWZoS00?o0000oookJ_oonfX03OoonfX00ol0003ooo]Zoook
JP0NoookJP006OoonfX00ol0003ooo]ZoookJP2DoookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000
olUkNOo9NgT02oo9NgT00ol0003oag9/olMbK004o`0000kocGac00?o0000ol]dJOo;M6T00oo;M6T0
0ol0003obG1UolU`I@07olU`I@03o`000?o7K6;oafaR00Co00002_o<N6l2o`00013ob79/00?o0000
olI^Ioo6KVL00_o6KVL5o`0000SoaWId00?o0000olAdM?o4M7@01_o4M7@00ol0003o`W9dol9bM007
ol9bM003o`000?o0LGGo`75e00So`75e00?o0000oki_M_nnKgH01onnKgH00ol0003o_6igoka^M`06
oka^M`Wo00001OnjLh400ol0003o^G:1okUbP@02okUbP@03o`000?nfL8;o]W2200Co]W2200?o0000
okI`P_nfL8802OnfL8800ol0003o]W23o`00000>okA_P`03o`000?nbKHCo/Vf400_o/Vf400Go0000
ok1]Q?n`KHCo/6f4o`00000@ojm/Q@?o00000onLYmh00ol0003oWJ[PoifZh00;oifZh003o`000?nN
[>;oWZcR00_oWZcR00?o0000oij_honN[n<02_nN[n<00ol0003ooo]ZoookJP0<oookJP03o`000?oo
nf[ooo]Z01kooo]Z000IoookJP03o`000?oonf[ooo]Z09Gooo]Z00?o0000oookJ_oonfX03?oonfX0
0ol0003obG]iolUkN@0;olUkN@05o`000?o7LVcoag9/olMbK?l000000_o6KfX3o`0000_ocGac00?o
0000ol]dJOo;M6T00oo;M6T00ol0003obG1UolU`I@08olU`I@03o`000?o7K6;oafaR00?oafaR1?l0
0005olahK`03o`000?o9Lf_o0000013ob79/00?o0000olI^Ioo6KVL00oo6KVL01?l0003oa6]VolA[
I_o4JfH6o`0000;oaWId00?o0000olAdM?o4M7@01_o4M7@00ol0003o`W9dol9bM008ol9bM003o`00
0?o0LGGo`75e00Oo`75e00?o0000oki_M_nnKgH01onnKgH00ol0003o_6igoka^M`07oka^M`03o`00
0?njK7Oo^Vag00Go^Vag3?l00005okI`PP03o`000?nfL8;o]W2200Wo]W2200?o0000okI`Pol00000
3_ndKh<00ol0003o/Vf4ok9]Q00;ok9]Q005o`000?n`KHCo/6f4ok1]Q?l000004?n_K8D00ol0003o
W:ONoibWgP04oibWgP03o`000?nMZ^3oWJ[P00_oWJ[P00?o0000oij/h_nN[>802_nN[>800ol0003o
WZoSoij_h`08oij_h`Co00003OoonfX00ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]Z
oookJP2FoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000olUkNOo9NgT02oo9NgT01Ol0003oag9/
olMbK?o7LVco000000GoaVmZ1?l00007olelL`03o`000?o;M6WobgAY00;obgAY00?o0000olU`IOo9
L6D02Oo9L6D00ol0003oafaRolM/HP07olM/HPCo000000Coc7Q_o`000?o9Lf_o00004?o8LV`00ol0
003oaViWolI^I`02olI^I`03o`000?o4JfKoa6]V00Soa6]V1Ol00006olAdM003o`000?o2LWCo`W9d
00So`W9d00?o0000ol1aMOo0LGD01oo0LGD00ol0003o_Vmfoki_MP08oki_MP03o`000?nlKWOo_6ig
00Ko_6ig00?o0000okY/MonjK7L02_njK7L4o`0000?oULSi2Ol00008okI`PP03o`000?nfL8?o0000
00ko]6n300?o0000ok9]Q?nbKH@02onbKH@01Ol0003o/6f4ok1]Q?n`KHCo0000013o[fb500?o0000
oibWg_nLYmh01?nLYmh00ol0003oWJ[PoifZh00<oifZh003o`000?nN[>;oWZcR00[oWZcR00Co0000
oij_honN[n?oWZoS1_l00003oj6`h`03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX07_oo
nfX001Wooo]Z00?o0000oookJ_oonfX0UooonfX00ol0003ooo]ZoookJP0:oookJP03o`000?o9NgWo
bG]i00[obG]i00?o0000olMbK?o7LV`00oo7LV`00ol0003oaVmZolI_JP06olI_JPCo00001?o=O7<0
1Ol0003obgAYol]dJOo;M6Wo000000_obG1U00?o0000olM/H_o7K6802oo7K685o`00013ob79/00Go
0000olI^Ioo6KVOoaViWo`00000<olA[IP03o`000?o2JFKo`VUV00Go000000?oa7Ado`000?o2LW@0
2Oo2LW@00ol0003o`75eol1aM@07ol1aM@03o`000?nnKgKo_Vmf00So_Vmf00?o0000oka^MonlKWL0
1_nlKWL00ol0003o^VagokY/M`06okY/M`Co00002?nEb?T01Ol0003o]FYiokEZNOneJWWo000000?o
]FYi4ol00006okA_P`03o`000?nbKHCo/Vf400_o/Vf400Go0000ok1]Q?n`KHCo/6f4o`00000@ojm/
Q@03o`000?nLYmkoW:ON00GoW:ON00?o0000oifZh?nMZ^002onMZ^000ol0003oWZcRoij/hP09oij/
hPGo00002_nQ/><00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z01kooo]Z000IoookJP03
o`000?oonf[ooo]Z09Sooo]Z00?o0000oookJ_oonfX02OoonfX00ol0003obG]iolUkN@0:olUkN@03
o`000?o7LVcoag9/00?oag9/00?o0000olI_J_o6KfX02_o6KfX3o`000003olelLol0003obgAY00;o
bgAY00?o0000olU`IOo9L6D02_o9L6D00ol0003oafaRolM/HP0;olM/HP03o`000?o5IU_oaFIK00?o
00003_o8LV`01Ol0003oaViWolI^Ioo6KVOo000000goa6]V00?o0000ol9YI_o2JFH01?o2JFH5o`00
00Oo`W9d00?o0000ol1aMOo0LGD01oo0LGD00ol0003o_Vmfoki_MP08oki_MP03o`000?nlKWOo_6ig
00Ko_6ig00?o0000okY/MonjK7L00_njK7L4o`0000goULSi00Co0000okEZNOneJWWo00002oneJWT0
0ol0003o]Falo`000008okA[OB[o00002?nLYmh00ol0003oWJ[PoifZh00;oifZh003o`000?nN[>;o
WZcR00CoWZcR1?l00002oj2^h@03o`000?nQ/>?oXK3S00_oXK3S00?o0000oookJ_oonfX02OoonfX0
0ol0003ooo]ZoookJP0NoookJP006OoonfX00ol0003ooo]ZoookJP2IoookJP03o`000?oonf[ooo]Z
00Sooo]Z00?o0000olUkNOo9NgT02_o9NgT00ol0003oag9/olMbK003olMbK003o`000?o6Kf[oaVmZ
00goaVmZ1Ol0000=olU`I@03o`000?o7K6;oafaR00[oafaR00Go0000olEVFoo5IU_oaFIKo`000002
ol=UF`Co00002_o8LV`01?l0003oaViWolI^Iol0000>olA[IP03o`000?o2JFKo`VUV00Go`VUV00Co
0000okmWIOnoIfGo_fMU1_l00002ol9bM003o`000?o0LGGo`75e00Ko`75e00?o0000oki_M_nnKgH0
2?nnKgH00ol0003o_6igoka^M`06oka^M`Go00004_nEb?T01?l0003o]FYiokEZNOl0000:okEZN@03
o`000?neK7co000000ko]6]m00?o0000ok9[OonbJgl02onbJgl01Ol0003o/F^1ok5[POnaJh7o0000
013o[fZ200?o0000oibWg_nLYmh01_nLYmh00ol0003oWJ[PoifZh00;oifZh003o`000?nN[>;oWZcR
00Co00001onP[^400ol0003oXK3Soj6`h`0:oj6`h`03o`000?oonf[ooo]Z00[ooo]Z00?o0000oook
J_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0VooonfX00ol0003ooo]ZoookJP07oookJP03
o`000?o9NgWobG]i00[obG]i00?o0000olMbK?o7LV`00oo7LV`00ol0003oaVmZolI_JP0>olI_JP03
o`000?o8J5Sob6QH00?o00002oo9L6D00ol0003oafaRolM/HP0:olM/HP03o`000?o5IU_oaFIK00;o
aFIK00?o0000ol=UFoo3IE/00oo3IE/4o`0000Oob79/00?o0000olI^Iol000003_o4JfH00ol0003o
`VUVol9YIP05ol9YIP03o`000?noIfGo_fMU00Oo_fMU1Ol00006ol1aM@03o`000?nnKgKo_Vmf00So
_Vmf00?o0000oka^MonlKWL00onlKWL4o`0000?oU<[j00?o0000oiG8nOnEb?T04OnEb?T00ol0003o
]FYio`00000:okEZN@04o`000?neK7co]Falo`0000go]6]m00?o0000ok9[OonbJgl02onbJgl01Ol0
003o/F^1ok5[POnaJh7o0000013o[fZ200?o0000oibWg_nLYmh01onLYmh00ol0003oWJ[PoifZh008
oifZh0Go00002onP[^400ol0003oXK3Soj6`h`0;oj6`h`03o`000?oonf[ooo]Z00Wooo]Z00?o0000
oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0W?oonfX00ol0003ooo]ZoookJP06oook
JP?o00002_o9NgT00ol0003oag9/olMbK004olMbK003o`000?o6Kf[oaVmZ00koaVmZ00?o0000olQX
F?l000000_o1HEP4o`0000SobG1U00?o0000olM/H_o7K6802?o7K6800ol0003oaFIKolEVF`03olEV
F`03o`000?o3IE_o`fEK00Oo`fEK0ol00004olQbK003o`000?o6KVOo000000ooa6]V00?o0000ol9Y
I_o2JFH00oo2JFH00ol0003o_fMUokmWI@0:okmWI@03o`000?nnIVOo_VIW00Go000000?o`75eo`00
0?nnKgH02OnnKgH00ol0003o_6igo`000003o`0000SoU<[j00?o0000oiG8nOnEb?T04OnEb?T2o`00
00[o]FYi00Co0000okE/O?neK7co00003OndJgd00ol0003o/V]ook9[O`0;ok9[O`05o`000?naJh7o
/F^1ok5[POl000004?n_JX800ol0003oW:ONoibWgP07oibWgP04o`000?nMZ^3oWJ[PoifZh0Oo0000
0onP[=l00ol0003oX:kQoj2^h@0;oj2^h@03o`000?nQ/>?oXK3S00[oXK3S00?o0000oookJ_oonfX0
2OoonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]ZoookJP2MoookJP03o`000?oo
nf[ooo]Z00Gooo]Z00?o0000oke/LOnmK7401?l00005olUkN@03o`000?o7LVcoag9/00Goag9/00?o
0000olI_J_o6KfX03_o6KfX2o`0000Oo`F5H1?l00004olU`I@03o`000?o7K6;oafaR00SoafaR00?o
0000olEVFoo5IU/00oo5IU/00ol0003o`fEKol=UF`0:ol=UF`Ko00004?o4JfH00ol0003o`VUVol9Y
IP03ol9YIP03o`000?noIfGo_fMU00_o_fMU00?o0000okiVIonnIVL01?nnIVL5o`0000Go_Vmf1?l0
000=oiC:nP03o`000?nEb?WoULSi017oULSi00?o0000okEZNOneJWT02?neJWT01?l0003o]FalokE/
O?l0000=okA[O@03o`000?nbJgoo/V]o00co/V]o00Co0000ok5[POnaJh7o00004?n_JX800ol0003o
W:ONoibWgP05oibWgPKo00002onP[=l00ol0003oX:kQoj2^h@0;oj2^h@03o`000?nQ/>?oXK3S00[o
XK3S00?o0000oookJ_oonfX02?oonfX00ol0003ooo]ZoookJP0MoookJP006?oonfX00ol0003ooo]Z
oookJP2NoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oke/LOnmK7401?nmK744o`000003olUk
NOl0003oag9/00Koag9/00?o0000olI_J_o6KfX03oo6KfX00ol0003o`F5Hol5QF009ol5QF0Go0000
2_o7K6800ol0003oaFIKolEVF`04olEVF`03o`000?o3IE_o`fEK00go`fEK1?l0000>olA[IP03o`00
0?o2JFKo`VUV00?o`VUV00?o0000okmWIOnoIfD02onoIfD00ol0003o_VIWokiVI`05okiVI`04o`00
0?nlIFOo_6EWokaUI`Go00004_nDb_X00ol0003oULSioiG8n@0@oiG8n@;o00002OneJWT01Ol0003o
]FalokE/O?neK7co000000co]6]m00?o0000ok9[OonbJgl03?nbJgl01?l0003o/F^1ok5[POl0000@
ojmZPP03o`000?nLYmko000000Go00000onOZMh00ol0003oX:cOoj2/g`0<oj2/g`03o`000?nP[^7o
X:kQ00[oX:kQ00?o0000oj6`honQ/><02OnQ/><3o`0000Wooo]Z00?o0000oookJ_oonfX07OoonfX0
01Sooo]Z00?o0000oookJ_oonfX0WooonfX00ol0003ooo]ZoookJP04oookJP03o`000?nmK77o_Faa
00Oo_Faa1?l00005olMbK003o`000?o6Kf[oaVmZ00ooaVmZ00?o0000ol5QF?o1HEP03Oo1HEP4o`00
00KoafaR00?o0000olEVFoo5IU/01Oo5IU/00ol0003o`fEKol=UF`0>ol=UF`03o`000?noGUKo_eiF
00Go00002_o4JfH00ol0003o`VUVol9YIP02ol9YIP03o`000?noIfGo_fMU00_o_fMU00?o0000okiV
IonnIVL01OnnIVL5o`0000CoTlck00?o0000oiC:n_nDb_X04?nDb_X00ol0003oULSioiG8n@0:oiG8
n@Co000000?oT/Oio`000?l000002OneJWT01Ol0003o]FalokE/O?neK7co000000go]6]m00?o0000
ok9[OonbJgl02onbJgl01?l0003o/F^1ok5[POl0000@ojmZPP;o00002_nOZMh00ol0003oX:cOoj2/
g`0;oj2/g`03o`000?nP[^7oX:kQ00_oX:kQ00?o0000oj6`honQ/><01?nQ/><4o`0000cooo]Z00?o
0000oookJ_oonfX07OoonfX001Sooo]Z00?o0000oookJ_oonfX0X?oonfX00ol0003ooo]ZoookJP03
oookJP03o`000?nmK77o_Faa00So_Faa00?o0000ok]QH_nkHF801Ol000000oo7LVco0000olI_JP0>
olI_JP03o`000?o2HUOo000000oo`F5H00?o0000ol5HAOo1F4D01?l00002olM/HP03o`000?o5IU_o
aFIK00GoaFIK00?o0000ol=UFoo3IE/03_o3IE/00ol0003o_eiFokmNEP05okmNEPGo00001Oo4JfH0
0ol0003o`VUVol9YIP02ol9YIP03o`000?noIfGo_fMU00co_fMU00Co0000okiVIonnIVOo_VIW1?l0
0009oi?<n`03o`000?nDb_[oU<[j013oU<[j00?o0000oiG8nOnEb?T01OnEb?T4o`0000GoT/Oi00?o
0000oi;7nOl000002?neJWT01Ol0003o]FalokE/O?neK7co000000go]6]m00?o0000ok9[OonbJgl0
2onbJgl01Ol0003o/F^1ok5[POnaJh7o0000013o[fZ200?o0000oinYg_nOZMh02?nOZMh00ol0003o
X:cOoj2/g`0<oj2/g`03o`000?nP[^7oX:kQ00[oX:kQ00?o0000oj6`honQ/><01?l0000@oookJP03
o`000?oonf[ooo]Z01gooo]Z000GoookJP03o`000?oonf[ooo]Z0:;ooo]Z00?o0000oookJ_oonfX0
0_oonfX00ol0003o_Faaoke/L@07oke/L@03o`000?nkHF;o^f5R00Ko^f5R1?l0000=olI_JP03o`00
0?o2HUOo0000013o`F5H00?o0000ol5HAOo1F4D00oo1F4D4o`0000OoaFIK00?o0000ol=UFoo3IE/0
3?o3IE/00ol0003o`EmDo`00000;okmNEPKo00000oo2JFH00ol0003o_fMUokmWI@0=okmWI@Co0000
3_nCc?/00ol0003oU<[joiC:nP0@oiC:nP03o`000?nEb?WoULSi00Co00002OnBaoT01?l0003oT/Oi
oi;7nOl00007okEZN@05o`000?neK7co]FalokE/O?l000003OndJgd00ol0003o/V]ook9[O`0;ok9[
O`05o`000?naJh7o/F^1ok5[POl000004?n_JX800ol0003oWjWNoinYgP09oinYgP03o`000?nP[=oo
X:cO00_oX:cO00?o0000oj2^hOnP[^402?nP[^45o`0001Cooo]Z00?o0000oookJ_oonfX07OoonfX0
01Oooo]Z00?o0000oookJ_oonfX0XooonfX01Ol0003ooo]ZoookJ_oonf[o000000Wo_Faa00?o0000
ok]QH_nkHF801onkHF800ol0003o^5MDokQGE005o`0000OoaVmZ00Go0000ol9REoo2HUOo`V9Go`00
000@ol5QF003o`000?o1F4Go`EQ500?o`EQ500?o0000ok]BA?nkDT@01?l00003olEVF`03o`000?o3
IE_o`fEK00co`fEK00?o0000ol5OE?l000004?noGUH5o`0000[o_fMU1Ol0000Coi?<n`03o`000?nD
b_[oU<[j00goU<[j00?o0000oiC:n_nDb_X00_l0000=oi;7n@05o`000?nBaoWoT/Oioi;7nOl00000
1_neJWT00ol0003o]FalokE/O002okE/O003o`000?ndJggo]6]m00[o]6]m00?o0000ok9[OonbJgl0
3?nbJgl01?l0003o/F^1ok5[POl0000@ojmZPP03o`000?nOZMkoWjWN00[oWjWN00?o0000oj2/gonP
[=l02onP[=l01?l0003oX:kQoj2^hOnP[^46o`0001[ooo]Z00?o0000oookJ_oonfX07?oonfX001Oo
oo]Z00?o0000oookJ_oonfX0Y?oonfX01Ol0003ooo]ZoookJ_oonf[o000000So_Faa00?o0000ok]Q
H_nkHF802?nkHF800ol0003o^5MDokQGE004okQGE0Go00000_o6KfX01Ol0003o`V9Gol9REoo2HUOo
0000013o`F5H00?o0000ol5HAOo1F4D00_o1F4D00ol0003o^e94ok]BA005ok]BA0Co00003_o3IE/0
1?l0003o`EmDol5OE?l0000@okmNEP03o`000?nmFe;o_E]B00Co00000_noIfD5o`0000GoTLkm00?o
0000oi?<nonCc?/04OnCc?/00ol0003oU<[joiC:nP07oiC:nPGo00000on@b?/00ol0003oT/Oioi;7
n@0<oi;7n@03o`000?nBaoWoT/Oi00;oT/Oi4ol00005okA[O@03o`000?nbJgoo/V]o00co/V]o00Co
0000ok5[POnaJh7o00004?n_JX800ol0003oWjWNoinYgP0:oinYgP03o`000?nP[=ooX:cO00[oX:cO
1Ol0000PoookJP03o`000?oonf[ooo]Z01cooo]Z000GoookJP03o`000?oonf[ooo]Z0:Gooo]Z00Co
0000oookJ_oonf[o00001onmK7400ol0003o^f5Rok]QHP0:ok]QHP03o`000?nhEeCo^5MD00So^5MD
1Ol000000oo2HUOo0000ol5QF00@ol5QF005o`000?o1F4Go`EQ5ol5HAOl000002_nkDT@4o`0000[o
`fEK00?o0000ol5OE?o1Ge@00_o1Ge@00ol0003o_eiFokmNEP0>okmNEP03o`000?nmFe;o000000Go
00002onAc_d00ol0003oTlckoi?<n`0Aoi?<n`04o`000?nDb_[oU<[joiC:nPGo00002On@b?/00ol0
003oT/Oioi;7n@0;oi;7n@03o`000?nBaoWoT/Oi00?oT/Oi00?o0000okMUL?ngIG000_ngIG000ol0
003o]VMdokIWM002okIWM003o`000?ndIgKo]6Mf00Go]6Mf6?l0000@ojmZPP;o00003?nOZMh00ol0
003oX:cOoj2/g`04oj2/g`Go00009OoonfX00ol0003ooo]ZoookJP0LoookJP005ooonfX00ol0003o
oo]ZoookJP2VoookJP03o`000?oonf[o000000Oo_Faa00?o0000ok]QH_nkHF802_nkHF800ol0003o
^5MDokQGE009okQGE004o`000?nbASgo/THmok96?@Go00003_o1HEP01?l0003o`EQ5ol5HAOl0000<
ok]BA003o`000?njBcOo^T/g00Co00001_o3IE/00ol0003o`EmDol5OE002ol5OE003o`000?noGUKo
_eiF00co_eiF1Ol0000Aoi7>o@03o`000?nCc?_oTlck017oTlck0ol0000?oi38n`03o`000?nBaoWo
T/Oi00[oT/Oi00?o0000oi;7nOnBaoT01?nBaoT01Ol0003o]fE`okMUL?ngIG3o000000Go]VMd00?o
0000okAWM_ndIgH02OndIgH00ol0003o/FIiok5VN@0<ok5VN@03o`000?n`J7ko/6Qn01?o00003?nO
ZMh00ol0003oX:cOoj2/g`04o`0002[ooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000
oookJ_oonfX0YooonfX2o`0000Ko_Faa00?o0000ok]QH_nkHF803?nkHF800ol0003o^5MDokQGE007
okQGE003o`000?nbASgo/THm00Go/THm00?o0000ojlo<ol000000ol0000;ol5QF003o`000?o1F4Go
000000go^e9400?o0000okY;=onjBcL00onjBcL4o`0000;o`fEK00?o0000ol5OE?o1Ge@00oo1Ge@0
0ol0003o_eiFokmNEP07okmNEPCo00001?n>d?h00ol0003oTLkmoi7>o@0@oi7>o@03o`000?nCc?_o
Tlck00[oTlck1?l00002ohk:o003o`000?n@b?_oT<Sk013oT<Sk00?o0000oi;7nOnBaoT02OnBaoT0
0ol0003oT/Oioi;7n@05oi;7n@04o`000?ngIG3o]fE`o`0000Go]VMd00?o0000okAWM_ndIgH02Ond
IgH00ol0003o/FIiok5VN@0<ok5VN@04o`000?n`J7ko/6Qno`00013o/fYm00?o0000oijVg?l00000
2_nOZMh4o`0002kooo]Z00?o0000oookJ_oonfX07?oonfX001Oooo]Z00?o0000oookJ_oonfX0Z?oo
nfX2o`0000Go_Faa00?o0000ok]QH_nkHF803?nkHF800ol0003o^5MDokQGE006okQGE003o`000?nb
ASgo/THm00Oo/THm00?o0000ojlo<on_?c<00_n_?c<5o`0000Oo`F5H00?o0000ok]BA?nkDT@03Onk
DT@00ol0003o^T/gokY;=`06okY;=`Ko00000_o1Ge@00ol0003o_eiFokmNEP04okmNEP?o00002On>
d?h00ol0003oTLkmoi7>o@0@oi7>o@03o`000?nCc?_oTlck00GoTlck1?l00007ohk:o003o`000?n@
b?_oT<Sk013oT<Sk00?o0000oi;7nOnBaoT02?nBaoT00ol0003oT/Oio`000003o`0000;oS/Gj00Co
0000okMUL?ngIG3o00001OnfIg@00ol0003o]6MfokAWMP09okAWMP03o`000?naIWWo/FIi00go/FIi
00?o0000ok1XO_l000004?ncJWd01?l0003oWZKLoijVg?l00005oinYgPCo0000<_oonfX00ol0003o
oo]ZoookJP0LoookJP005_oonfX00ol0003ooo]ZoookJP2ZoookJPCo00000_nmK7400ol0003o^f5R
ok]QHP0=ok]QHP03o`000?nhEeCo^5MD00Go^5MD00?o0000ok96?OnbASd02?nbASd00ol0003o[clc
ojlo<`06ojlo<`Co00000_o1HEP2o`00013o^e9400?o0000okY;=onjBcL01_njBcL00ol0003o]DDd
okE5=002okE5=0Wo00003On>d?h00ol0003oTLkmoi7>o@0@oi7>o@03o`000?nCc?_oTlck00Co0000
3?n>b_`00ol0003oT<Skoi38n`0@oi38n`03o`000?nBaoWoT/Oi00GoT/Oi1?l00007ohk5nP03o`00
0?ngIG3o000000Ko]VMd00?o0000okAWM_ndIgH02?ndIgH00ol0003o/FIiok5VN@0=ok5VN@03o`00
0?n`J7ko0000013o/fYm00Co0000oijVg?nNY]co00000_nOZMh3o`0003Kooo]Z00?o0000oookJ_oo
nfX07?oonfX001Kooo]Z00?o0000oookJ_oonfX0Z_oonfX01?l0003o^5UHokQIF?nhFEP7o`0000co
^f5R00?o0000okQGE?nhEe@00onhEe@00ol0003o/THmok96?@0:ok96?@03o`000?n_?c?o[clc00Wo
[clc1Ol0000@ok]BA003o`000?njBcOo^T/g00Co^T/g00?o0000okE5=?neAC@01?neAC@4o`0001;o
S]3n00?o0000oi7>oOnAc_d03OnAc_d00ol0003oTLkmoi7>o@02o`00017oS/[l00?o0000oi38non@
b?/04?n@b?/00ol0003oT/Oioi;7n@04o`0000;oS/Gj00?o0000ohk5n_n>aOX01on>aOX00ol0003o
]VMdokIWM005okIWM003o`000?ndIgKo]6Mf00So]6Mf00?o0000ok5VNOnaIWT03OnaIWT00ol0003o
/6Qno`00000@ok=ZO@Ko0000>_oonfX00ol0003ooo]ZoookJP0KoookJP005_oonfX00ol0003ooo]Z
oookJP2[oookJP05o`000?nhFESo^5UHokQIF?l000001OnS@Tl9o`0000?o^f5R00?o0000okQGE?nh
Ee@00onhEe@00ol0003o/THmok96?@0;ok96?@03o`000?n_?c?o[clc00So[clc00Co0000ojH/6_nV
;1[oYR`J1?l0000>ok]BA003o`000?njBcOo^T/g00;o^T/g00Co0000okE5=?neACCo]DDd1?l00004
ogS@o`03o`000?n>d?koS]3n013oS]3n00?o0000oi7>oOnAc_d01onAc_d5o`0000GoR/cn00?o0000
ohk:o?n>b_`03on>b_`00ol0003oT<Skoi38n`0=oi38n`;o000000?oT<Sko`000?l000001_n>aOX0
0ol0003oS/Gjohk5nP08ohk5nP03o`000?nfIgCo]VMd00Co]VMd00?o0000okAWM_ndIgH02?ndIgH0
0ol0003o/FIiok5VN@0>ok5VN@;o00004?ncJWd00ol0003ooo]ZoookJP0moookJP03o`000?oonf[o
oo]Z01_ooo]Z000FoookJP03o`000?oonf[ooo]Z0:_ooo]Z00Co0000okQIF?nhFESo00003onS@Tl7
o`000003okQGE?l0003o/THm00ko/THm00?o0000ojlo<on_?c<01_n_?c<00ol0003oYR`JojH/6P05
ojH/6PKo00002_nkDT@01?l0003o^T/gokY;=onjBcL4o`0000WoN=3o00?o0000ohk@o_n>d?h04?n>
d?h01?l0003oTLkmoi7>oOnAc_d5o`0000_oR/cn00?o0000ohk:o?n>b_`03on>b_`00ol0003oT<Sk
oi38n`07oi38n`Go00001?n;ao`00ol0003oS/Gjohk5nP05ohk5nP03o`000?n>aO[oS/Gj00SoS/Gj
00?o0000okIWM?nfIg@01?nfIg@00ol0003o]6MfokAWMP07okAWMP03o`000?naIWWo/FIi00ko/FIi
0_l0000@ok=ZO@03o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o
0000oookJ_oonfX0[?oonfX00ol0003o^5UHo`00000Doj=2C`03o`000?nX<2;o000000Co00003Onb
ASd00ol0003o[clcojlo<`04ojlo<`03o`000?nV;1[oYR`J00OoYR`J00?o0000ojDS1OnU8`D00_nU
8`D5o`0000Ko^e941?l0000=ogS@o`;o00004On>d?h3o`00017oR/cn0_l0000@ohk:o004o`000?n@
b?_oT<Skoi38n`Go00002_n;ao`00ol0003oS/Gjohk5nP04ohk5nP03o`000?n>aO[oS/Gj00WoS/Gj
00?o0000okIWM?nfIg@00onfIg@00ol0003o]6MfokAWMP07okAWMP03o`000?naIWWo/FIi00ko/FIi
0_l0000Aok=ZO@03o`000?oonf[ooo]Z03cooo]Z00?o0000oookJ_oonfX06ooonfX001Kooo]Z00?o
0000oookJ_oonfX0[?oonfX00ol0003o^5UHo`00000Eoj=2C`;o00001?n=40/7o`0000Oo/THm00?o
0000ojlo<on_?c<00_n_?c<00ol0003oYR`JojH/6P09ojH/6P;o00001onU8`D6o`0001?oN=3o00?o
0000ohk@o_n>d?h01on>d?h5o`0000CoN/co00?o0000oh[<o_n:c?h04On:c?h00ol0003oS/[lohk:
o00:ohk:o0;o00000_n>b_`3o`00013oRlOl00?o0000ohk5n_n>aOX00on>aOX00ol0003oS/Gjohk5
nP0:ohk5nP03o`000?nfIgCo]VMd00;o]VMd00?o0000okAWM_ndIgH01ondIgH00ol0003o/FIiok5V
N@0>ok5VN@;o00004OncJWd00ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z01_ooo]Z000E
oookJP03o`000?oonf[ooo]Z083ooo]Z2?l0000UoookJP;o00005_nS@Tl01?l0003oSQ8@o`000?l0
0009ohd@2`Oo000000Go/THmo`000?n_?c?o[clco`00000>ojH/6P04o`000?nU8`GoYB<5ojDS1@Go
00001?m`dOd2o`0001;oN=3o00Co0000ohk@o_n>d?koS]3n1Ol0000:og[<o`03o`000?n:c?koR/cn
017oR/cn00?o0000ohk:o?n>b_`00_n>b_`7o`0000KoQlSm00?o0000oh_7o?n;ao`03on;ao`00ol0
003oS/Gjohk5nP02ohk5nP03o`000?n>aO[oS/Gj00SoS/Gj00?o0000ohk5n_n>aOX02ol00003okAW
MP03o`000?naIWWo/FIi00oo/FIi00?o0000ok=ZOOncJWd03oncJWd00ol0003ooo]ZoookJP0loook
JP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z07oooo]Z00Co0000ol9^K_o2
KVko`Vi^0ol00002oj/Q00;o00009?oonfX00ol0003oXd9?oj=2C`0Coj=2C`03o`000?n>4Q3oSQ8@
00;oSQ8@0_l0000>ohd@2`Oo00002onV;1X5o`0000_oL=7m00?o0000ogS@oomhd?l04?mhd?l3o`00
013oN/co0_l0000Boh[<oPCo00003_n7b?d00ol0003oRlOloh_7o00?oh_7o005o`000?n>aO[oS/Gj
ohk5n_l000001On>aOX5o`0000?oRL?k00?o0000okIOI_nfGfH00_nfGfH00ol0003o]V5[okIQJ`03
okIQJ`go00002?naIWT00ol0003o/fYmok=ZO@0?ok=ZO@03o`000?oonf[ooo]Z03cooo]Z00?o0000
oookJ_oonfX06ooonfX001Gooo]Z00?o0000oookJ_oonfX0O_oonfX00ol0003o`Vi^ol9^KP05ol9^
KPGo00008ooonfX00ol0003oXd9?oj=2C`0Boj=2C`03o`000?n>4Q3oSQ8@00GoSQ8@0ol0000:ohd@
2`;o00001?mi0007o`000003ojH/6_l0003o000000?o00004Om`dOd2o`0000OoN=3o1_l00005ogo?
o`;o00004Omjc?l00ol0003oR/cnoh[<oP07oh[<oPGo00001?mjbOl00ol0003oQlSmohO8o@0?ohO8
o@03o`000?n;aocoRlOl00ooRlOl00?o0000ohk5n_n>aOX01_l00009ohW3n`03o`000?nfGfKo]UmV
00;o]UmV00?o0000okIQJonfHF/01OnfHF/00ol0003o/Em^ok5OKP07ok5OKQ;o00002?ncJWd00ol0
003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z01_ooo]Z000EoookJP03o`000?oonf[ooo]Z07ko
oo]Z00?o0000ol9^K_o2KVh02?o2KVh4o`0002;ooo]Z00?o0000oj=2ConS@Tl04?nS@Tl00ol0003o
SQ8@ohhB4009ohhB40;o00001_n=40/2o`0000WoN@001Ol000000omge?ko0000o`00000;o`0000[o
L=7m6Ol0000=og[<o`04o`000?n:c?koR/cnoh[<oPGo00002_mjbOl00ol0003oQlSmohO8o@0?ohO8
o@03o`000?n;aocoRlOl00ooRlOl0ol0000?ohW3n`05o`000?nfGfKo]UmVokIOI_l000001onfHF/0
0ol0003o/Em^ok5OKP0?ok5OKP03o`000?nfJGSo]VUh00Oo]VUh2Ol0000ooookJP03o`000?oonf[o
oo]Z01[ooo]Z000EoookJP03o`000?oonf[ooo]Z07gooo]Z00?o0000ol9^K_l000002_o2KVh00ol0
003o_dTXo`000002o`00027ooo]Z00?o0000oj=2ConS@Tl03_nS@Tl00ol0003oSQ8@ohhB400<ohhB
40;o00000_n=40/2o`0000KoN@002ol00006obbcfP?o00001?mEbO<7o`0000KoHL_j0_l0000Aof[<
o@03o`000?mXbOgoJ<Wm00Oo00001omjc?l3o`00013oN/Wo00?o0000ohO8oOn7b?d03on7b?d00ol0
003oRlOloh_7o007oh_7o0Go00000on5aO`2o`00013oRL?k00Go0000okIOI_nfGfKo]UmVo`000006
okIQJ`03o`000?naGfko/Em^00oo/Em^0_l0000@okIYN003o`000?oonf[ooo]Z03gooo]Z00?o0000
oookJ_oonfX06_oonfX001Gooo]Z00?o0000oookJ_oonfX0OOoonfX00ol0003o`Vi^o`00000;ol9^
KP04o`000?noBBSo_dTXokm9:0?o00007ooonfX]o`0001;o;;?J1?l0000?of7;nP;o00004?mZc?d0
0ol0003oJ<WmofS9o@04ofS9o@go00004?mjbOl00ol0003oQlSmohO8o@0?ohO8o@04o`000?n;aoco
RlOloh_7o0Go00002On5aO`00ol0003oRL?kohW3n`0?ohW3n`04o`000?nfGfKo]UmVo`0000Ko]V5[
00?o0000ok5OK_naGfh03onaGfh2o`00013o]VUh00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]Z
oookJP0JoookJP005OoonfX00ol0003ooo]ZoookJP1loookJPCo00003?o2KVh00ol0003o_dTXokm9
:002okm9:0?o00008OoonfX5o`0000?oL0000_l0000?ogL001_o00002Ol0R;L3o`00013oHL_j0_l0
0008of[<o@go00003Om]bOh00ol0003oJLKno`000003o`0000_oN/Wo00?o0000ohO8oOn7b?d02on7
b?d3o`000004ohO8oOl0003o0000o`0000koQLGl0_l0000AohW3n`04o`000?nfGfKo]UmVo`0000Go
]V5[00?o0000ok5OK_naGfh03onaGfh2o`00013o]VUh00?o0000oookJ_oonfX0?OoonfX00ol0003o
oo]ZoookJP0JoookJP005?oonfX00ol0003ooo]ZoookJP1moookJP03o`000?nkLh3o^g>000Co0000
2_o2KVh00ol0003o_dTXokm9:003okm9:0Co00008OoonfX00ol0003ooo]Zo`00000Do`0000oooo]Z
1om30003o`0000go08Rg0ol00008of7;nP;o00001OmQboX8o`0000WoG/Kk0_l0000@ofg9oP;o0000
1_mYa_h2o`0000OoN/Wo00?o0000ohO8oOn7b?d00_n7b?d8o`0000KoNLKn00?o0000ohG5o?n5aO`0
3?n5aO`00ol0003oQLGlo`00000AohW3n`03o`000?nfGfKo000000Go]V5[00?o0000ok5OK_naGfh0
3onaGfh00ol0003o]fYho`00000?okIYN003o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX0
6_oonfX001Cooo]Z00?o0000oookJ_oonfX0O?oonfX00ol0003o^g>0ok]cP002ok]cP003o`000?nk
Kg[o^fmj00Go00001_o2KVh00ol0003o_dTXokm9:002okm9:0Oo00007ooonfX00ol0003ooo]Zoook
JP0/oookJP?o00002?oonfX5o`28]`So00002OlAW]@3o`0000koG/Kk0_l0000@ofg9oP03o`000?mY
a_koJLKn00GoJLKn1_l00002og[9o`Co00003omia_h00ol0003oQLGlohG5o00;ohG5o004o`000?n5
aOcoQLGlo`0000goRL?k0ol000000on9`o_o0000o`000005okIQJ`03o`000?naGfko/Em^00oo/Em^
00?o0000okMZN?l000003onfJGP00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z01[ooo]Z
000DoookJP03o`000?oonf[ooo]Z07cooo]Z00?o0000ok]cP?nkLh000_nkLh000ol0003o^fmjok]_
NP05ok]_NPGo00000_o2KVh4o`0000Ko^4i31?l0000MoookJP03o`000?oonf[ooo]Z02Sooo]Z0ol0
000BoookJPGo00003OlAW]@3o`0000goG/Kk0_l00008ofg9oPko00002Om]aOh3o`00013oNLKn00?o
0000ohG5o?n5aO`02_n5aO`01Ol0003oQLGlohG5o?n5aOco000000CoRL?k2?l00004ohC1n`03o`00
0?nfGfKo000000Co]V5[00?o0000ok5OK_naGfh03onaGfh00ol0003o]fYho`00000?okIYN003o`00
0?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX06_oonfX001Cooo]Z00?o0000oookJ_oonfX0O?oo
nfX00ol0003o^g>0ok]cP003ok]cP003o`000?nkKg[o^fmj00Wo^fmj1?l0000:okQ>@`Ko00006_oo
nfX00ol0003ooo]ZoookJP0ToookJP?o00007ooonfX6o`0000Go4IkD3?l00003oek6n`So00002OmL
`_`00ol0003oKLGnofg5oP0=ofg5oPKo00003?mia_h00ol0003oQLGlohG5o009ohG5o0?o00000_n5
aO`4o`0000goQ<7k0_l00004okIQJ`03o`000?naGfko/Em^00oo/Em^00Co0000okMZN?ngJWSo0000
3onfJGP00ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z01Wooo]Z000DoookJP03o`000?oo
nf[ooo]Z07_ooo]Z00?o0000ok]cP?nkLh001?nkLh000ol0003o^fmjok]_NP0:ok]_NP03o`000?nh
HFKo^65V00Co00001onhCT<2o`0000?oWQ800ol0000HoookJP03o`000?oonf[ooo]Z023ooo]Z0ol0
000/oookJPCo00003_lRYn82o`0000koG<;l0_l0000>ofg5oP;o00000omV`_h4o`0000WoNLKn00?o
0000ohG5o?n5aO`00_n5aO`7o`0000GoM/;n00?o0000ohC1non4`O/03_n4`O/4o`000003okIQJol0
003o/Em^013o/Em^00Co0000okMZN?ngJWSo00003onfJGP00ol0003ooo]ZoookJP0moookJP03o`00
0?oonf[ooo]Z01Wooo]Z000DoookJP03o`000?oonf[ooo]Z07_ooo]Z00?o0000ok]cP?nkLh001?nk
Lh000ol0003o^fmjok]_NP09ok]_NP05o`000?nhHFKo^65VokQQI_l000000onhGV85o`0000Co^4i3
0_l00004oihB00Go00005?oonfX00ol0003ooo]ZoookJP0LoookJP?o0000=OoonfX00olRYn;o0000
o`00000;ob:WhP03o`000?mL`_coG<;l00goG<;l00?o0000ofg5o_m]aOh03Om]aOh00ol0003oI/;n
ofK2oP04ofK2oPGo00001Omia_h4o`0000KoM/;n00?o0000ogK2o_mf`_h01?mf`_h00ol0003oQ<7k
ohC1n`0>ohC1n`03o`000?ncFEoo/eUO00_o00002?naGfh01?l0003o]fYhokMZN?l0000?okIYN003
o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0
O?oonfX00ol0003o^g>0ok]cP005ok]cP003o`000?nkKg[o^fmj00So^fmj00?o0000okQQI_nhHFH0
0_nhHFH00ol0003o^5iRokQNHP05okQNHPGo000000?o^4i3o`000?nN4P000onN4P08o`00017ooo]Z
00?o0000oookJ_oonfX06?oonfX3o`0003kooo]Z00?o0000ob:Wh_lRYn801_lRYn82o`0000koG<;l
00?o0000ofg5o_m]aOh01_m]aOhGo`000003og[4o_l0003oM/;n00OoM/;n00?o0000ogK2o_mf`_h0
1Omf`_h00ol0003oQ<7kohC1n`0>ohC1n`04o`000?ncFEoo/eUOo`0000Wo^5YK2ol000000ongJWSo
0000okIYN00=okIYN003o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z
00?o0000oookJ_oonfX0NooonfX00ol0003o^g>0ok]cP006ok]cP003o`000?nkKg[o^fmj00Oo^fmj
00?o0000okQQI_nhHFH01?nhHFH00ol0003o^5iRokQNHP09okQNHPKo00001OnV9a06o`0000oooo]Z
00?o0000oookJ_oonfX05?oonfX3o`0004Kooo]Z00Co0000ob:Wh_l0003o00000_lRYn8=o`0000;o
G<;l2?l00009oe^no003o`000?mZ`OkoJ/7n00_oJ/7n1Ol00006ogK2oP03o`000?mf`_koM/;n00Go
M/;n00?o0000ohC1non4`O/03_n4`O/2o`0001;o^5YK00?o0000ok]WKOnkIfd02_l00006okIYN003
o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oonfX06OoonfX001?ooo]Z00?o0000oookJ_oonfX0
NooonfX4o`0000Go^g>000?o0000ok]_N_nkKgX01onkKgX00ol0003o^65VokQQIP04okQQIP03o`00
0?nhGV;o^5iR00[o^5iR00?o0000ok9=B_l000000_nbBdL6o`0000;oYRL@0_l000001?mT003o0000
o`000?l0000=oookJP03o`000?oonf[ooo]Z013ooo]Z0ol0001?oookJPCo00003OlXZNP2o`0000ko
Fkkl0_l0000?of[1oPCo00000omf`_h00ol0003oM/;nogK2oP06ogK2oP03o`000?n4`O_oQ<7k00ko
Q<7k00?o0000okQJFonhFU/04?nhFU/01Ol0003o^fM]ok]WKOnkIfgo000000So^fU`1ol0000ooook
JP03o`000?oonf[ooo]Z01Wooo]Z000CoookJP03o`000?oonf[ooo]Z07_ooo]Z00Co0000okMdQong
M8Oo]gB71Ol000000onkLh3o0000ok]_NP06ok]_NP03o`000?nhHFKo^65V00Ko^65V00?o0000okQN
H_nhGV802?nhGV801Ol0003o/Te:ok9=B_nbCD[o000000Oo/T]71ol00002of@000Co00002OoonfX0
0ol0003ooo]ZoookJP0<oookJP?o0000F?oonfX3o`0000[o::WX00?o0000oe^no?mK__`03OmK__`0
0ol0003oJ/7nof[1oP0=of[1oP03o`000?mQ_?goHKcm00Co00002Omf`_h00ol0003oQ<7kohC1n`06
ohC1n`Oo000000?oQ<7ko`000?nhFU/04?nhFU/00ol0003o^fM]ok]WK@02ok]WK@03o`000?nkJG3o
^fU`00_o^fU`00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP0IoookJP004ooonfX00ol0
003ooo]ZoookJP1koookJP03o`000?ngM8Oo]gB700Ko]gB71_l00003ok]_NP03o`000?nhHFKo^65V
00Ko^65V00?o0000okQNH_nhGV801onhGV800ol0003o/Te:ok9=BP03ok9=BP03o`000?nbBdOo/T]7
00Wo/T]73?l00006oookJP03o`000?oonf[ooo]Z00Sooo]Z0ol0001PoookJPCo00001OlXZNP2o`00
00koFkkl00?o0000of[1o_mZ`Oh03OmZ`Oh00ol0003oHKcmof6lo@02of6lo@?o00001Omf`_h2o`00
0003ogK2o_l0003o000000Ko00002Oma_Od00ol0003o^5YKokQJF`0>okQJF`03o`000?nkIfgo^fM]
00;o^fM]00?o0000ok]YL?nkJG002onkJG000ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z
01Wooo]Z000CoookJP03o`000?oonf[ooo]Z07_ooo]Z00?o0000okMdQongM8L01ongM8L00ol0003o
]g21okM`P@02okM`P@Wo00001?nhHFH00ol0003o^5iRokQNHP05okQNHP03o`000?nbCD[o/Te:00Go
/Te:00?o0000ok9;AonbBdL02?nbBdL01?l0003oZcX`oj/j<?n[>S05o`0000;oL0001_l00002oook
JP03o`000?oonf[ooo]Z00Cooo]Z0ol0001XoookJPCo00000_lXZNP=o`0000;oFkkl7?l00004ogK0
o@03o`000?ma_OgoLKgm00koLKgm00?o0000okQJFonhFU/03OnhFU/00ol0003o^fM]ok]WK@03ok]W
K@03o`000?nkJG3o^fU`00[o^fU`00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP0Hoook
JP004_oonfX00ol0003ooo]ZoookJP1loookJP03o`000?ngM8Oo]gB700Oo]gB700?o0000okM`POng
L8401?ngL8400ol0003o_79mokabO@04okabO@Wo00000_nhGV800ol0003o/Te:ok9=BP07ok9=BP03
o`000?nbBdOo/T]700Ko/T]700?o0000oj/j<?n[>S000on[>S02o`0000;o[3T^1ol000000oma003o
0000o`000003o`000004oookJ_l0003o0000o`00077ooo]Z1?l0000=obNWj@03o`000?mH^_coF;[l
00goF;[l00?o0000ofFkoOl000001_mU^od3o`0000?oM/3m00?o0000og6moOma_Od03_ma_Od00ol0
003o^5YKokQJF`0<okQJF`03o`000?nkIfgo^fM]00?o^fM]00?o0000ok]YL?nkJG002_nkJG000ol0
003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z07co
oo]Z00?o0000okMdQongM8L02?ngM8L00ol0003o]g21okM`P@03okM`P@03o`000?nlLWgo_79m00Wo
_79m00Co0000okYXL?njJ73o^VQ`1_l00007ok9=BP03o`000?nbBdOo/T]700Co/T]700?o0000oj/j
<?n[>S001_n[>S000ol0003o[3T^oj`i;P04oj`i;PGo00000oma0004o`0007Oooo]Z0ol0000:obNW
j@03o`000?mH^_coF;[l00coF;[l0_l00009ofFko@?o000000?oM/3mo`000?ma_Od03oma_Od00ol0
003o^5YKokQJF`0;okQJF`03o`000?nkIfgo^fM]00Co^fM]00?o0000ok]YL?nkJG002OnkJG000ol0
003ooo]ZoookJP0noookJP03o`000?oonf[ooo]Z01Sooo]Z000BoookJP03o`000?oonf[ooo]Z07_o
oo]Z00?o0000okMdQongM8L02OngM8L00ol0003o]g21okM`P@02okM`P@03o`000?nlLWgo_79m00_o
_79m00Go0000okYXL?njJ73o^VQ`o`000004okMVL@Oo000000?o/Te:o`000?nbBdL00onbBdL00ol0
003oZcX`oj/j<008oj/j<003o`000?n/>Bko[3T^00Oo[3T^3?l0001goookJP03o`1j_Ol0003o0000
00;o00001OlWYnT2o`0000goF;[l00?o0000ofFkoOmU^od02_mU^od3o`00013oLKgm00?o0000okQJ
FonhFU/02_nhFU/00ol0003o^fM]ok]WK@04ok]WK@03o`000?nkJG3o^fU`00[o^fU`00?o0000oook
J_oonfX0?OoonfX00ol0003ooo]ZoookJP0HoookJP004_oonfX00ol0003ooo]ZoookJP1koookJP03
o`000?ngM8Oo]gB700Wo]gB700?o0000okM`POngL8400_ngL8400ol0003o_79mokabO@0;okabO@04
o`000?njJ73o^VQ`o`0000co]fIa2_l00008oj/j<0;o00001_n/>Bh2o`0000?oYRdM4?l0001doook
JP03o`1j_Ol0003o000000;o00000_lWYnT9o`0000;oF;[l1?l0000>ofFko@;o00003oma_Od3o`00
00Wo^5YK00?o0000ok]WKOnkIfd01?nkIfd00ol0003o^fU`ok]YL00:ok]YL003o`000?oonf[ooo]Z
03gooo]Z00?o0000oookJ_oonfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0NooonfX00ol0003o
]gB7okMdQ`09okMdQ`03o`000?ngL87o]g2100;o]g2100?o0000okabOOnlLWd03?nlLWd00ol0003o
^VQ`o`00000?okMVL@03o`000?nhGV7o000000Co]UeS2?l00002oj/j<003o`000?n/>Bko[3T^00;o
[3T^00?o0000ojH]7OnV;Ad01OnV;Ad00ol0003oYR`KojH/6`02ojH/6`Ko00000omP0005o`0007?o
oo]Z00?o07Zmo`000?l000000ol00005oanQiPKo000000?oF;[lo`000?mU^od01OmU^od2o`0000Ko
IK_m0ol00007og6mo@Ko000000?oLKgmo`000?niBST01ol00002okQJF`03o`000?nkIfgo^fM]00Go
^fM]00?o0000ok]YL?nkJG002OnkJG000ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z01So
oo]Z000BoookJP03o`000?oonf[ooo]Z07_ooo]Z00?o0000okMdQongM8L02OngM8L00ol0003o]g21
okM`P@02okM`P@03o`000?nlLWgo_79m00co_79m00?o0000okYXL?l000004?ngIW400ol0003o]UeS
okIMH`0;okIMH`Co000000?o[3T^o`000?l000002OnV;Ad2o`0000OoYR`K3Ol0001doookJPKo0000
1_lOXNH01?l0003o7j7VoanQi_l00006oeFdna3o00001om_^od00ol0003o^DXiokU:>@06okU:>@So
00000_nkIfd00ol0003o^fU`ok]YL009ok]YL003o`000?oonf[ooo]Z03gooo]Z00?o0000oookJ_oo
nfX06?oonfX001;ooo]Z00?o0000oookJ_oonfX0NooonfX8o`0000Go]gB700Co0000okM`POngL87o
00004?nlLWd00ol0003o]fIaokMVL@0?okMVL@03o`000?nfGF?o]UeS00oo]UeS1Ol00009ojH]7@;o
00001?nV;1/3o`0000?oXbHB4Ol0001[oookJP?o00000_oonfX3o`0000Go7j7V00?o0000oanQi_lO
XNH00_l0000=oeFdn`;oAZ_h0ol0000:ofnko@03o`000?niBSWo^DXi00Oo^DXi00?o0000ol1LDOo0
G5400oo0G54:o`0000Co^fU`00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP0GoookJP00
4OoonfX00ol0003ooo]ZoookJP1loookJP03o`000?ndM8[o]7B:00Go]7B:3Ol0000<okabO@03o`00
0?ngIW7o]fIa00ko]fIa00?o0000okEMI?l000004?nfGF<00ol0003o]UIGokIFE`02okIFE`Wo0000
0_nV;Ad01?l0003oYR`Ko`000?l00008oj<V4P03o`000?nS9A3oXbD@00;oXbD@1_l00003oeX000Oo
0000HOoonfX4o`0000[ooo]Z00Go0000oanQi_lOXNKo7j7Vo`000003oanQiP03o`000?mE]?_oEKCk
00_oEKCk0_l00002odJ[n0;o00002Om_^od00ol0003o^DXiokU:>@06okU:>@03o`000?o0G57o`5aA
00Ko`5aA00?o0000ol=WG_o3Ieh01?o3Ieh5o`00043ooo]Z00?o0000oookJ_oonfX05ooonfX0017o
oo]Z00?o0000oookJ_oonfX0O?oonfX00ol0003o]7B:okAdRP0:okAdRP04o`000?ndL8Go]725o`00
00Co^7>42?l00003okabO@03o`000?nfIW;o000000ko]fIa00Go0000okEMI?neGFCo]EeTo`00000>
okIMH`03o`000?neEUSo000000co]UIG1ol00008oj<V4P;o00001onS9A0Ao`0005Sooo]Z0ol0000B
oookJP03o`1[/Ol0003o7j7V00;o7j7V00?o0000oeFdnomE]?/03?mE]?/01?l0003oAZ_hodJ[n?m6
ZoP2o`0000SoKk_m00?o0000okU:>OniBST01?niBST00ol0003o`5aAol1LD@08ol1LD@03o`000?o3
Ieko`fMN00Oo`fMN00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP0GoookJP004OoonfX0
0ol0003ooo]ZoookJP1koookJP03o`000?ndM8[o]7B:00_o]7B:00Co0000okA`QOndL8Go00003?nh
Lh@=o`0000Oo]fIa00Go0000okEMI?neGFCo]EeTo`00000=okIMH`05o`000?neEUSo]EIHokEFF?l0
00003_nfEUL01?l0003o]U9>okIBC_nfDTh6o`0000CoXbHB0_l00005oj<U40;o00000onT9Q4;o`00
0003oel00?l0003o000000Ko0000COoonfX3o`0001Kooo]Z00Go0000oookJ_l0Jk7o0000oanQiP09
o`0000KoEKCk00?o0000odJ[n?m6ZoP00_m6ZoP3o`0000KoKk_m00?o0000okU:>OniBST00oniBST0
0ol0003o`5aAol1LD@08ol1LD@03o`000?o3Ieko`fMN00Oo`fMN00?o0000oookJ_oonfX0?_oonfX0
0ol0003ooo]ZoookJP0GoookJP004OoonfX00ol0003ooo]ZoookJP1koookJP03o`000?ndM8[o]7B:
00_o]7B:00?o0000okA`QOl000004?nhLh@00ol0003o]Famo`000007okI/N`_o000000?o]EeTo`00
0?nfGF<02onfGF<00ol0003o]EIHokEFF002okEFF003o`000?nfEUOo]UIG00_o]UIG0_l00008okIB
CPGo000000CoXbHBo`000?nS9A3oXbD@0_l00007oj@V4@;o00001?nT9@l6o`0000CoG`003?l00010
oookJP?o00006_oonfX01Ol0003ooo]ZoookJ_oonf[o06^a00;o00001_l=U=d6o`000003oeFdnol0
003o000000Co000000?oAZ_ho`000?l000001Om_^od00ol0003o^DXiokU:>@02okU:>@03o`000?o0
G57o`5aA00Wo`5aA00?o0000ol=WG_o3Ieh01_o3Ieh00ol0003ooo]ZoookJP0noookJP03o`000?oo
nf[ooo]Z01Oooo]Z000AoookJP03o`000?oonf[ooo]Z07_ooo]Z00?o0000okAdR_ndM8X02ondM8X0
0ol0003o]725o`00000@okQcQ004o`000?neK7go]Famo`0000co]Vak00?o0000okMYMongJGL00_ng
JGL8o`0000Go]UeS00?o0000okEFF?neEUP01?neEUP00ol0003o]UIGokIFE`09okIFE`04o`000?nf
DU3o]U9@o`0000co]U9>1ol00008oj@V4@03o`000?nT9@ooY2D?00KoY2D?1ol00004ofl000Co0000
0_lg000Bo`0000Kooo]Z4ol0000AoookJPCo00007_oonfX00ol0003ooo]ZoookJP03oookJP03o`1[
/Ol0003o000000co3ICM1?lOUn/:o`0000?o^DXi00?o0000ol1LDOo0G5402Oo0G5400ol0003o`fMN
ol=WGP06ol=WGP03o`000?oonf[ooo]Z03kooo]Z00?o0000oookJ_oonfX05ooonfX0017ooo]Z00?o
0000oookJ_oonfX0NooonfX00ol0003o]7B:okAdRP0;okAdRP03o`000?ndL8Go000000oo^7>400Go
0000okE/OOneK7go]Famo`00000<okI/N`03o`000?ngJGOo]fUg00Co]fUg00?o0000okQXM?nhJ7@0
0onhJ7@:o`0000?o]EIH00?o0000okIFEonfEUL01onfEUL00ol0003o]U9@okIBD002okIBD003o`00
0?nfDTko]U9>00co]U9>00Co0000okQBB_nhDT[o^59:1_l00003oj@V4@;o00001OnT9@l2o`0000?o
ZBlK0_l000000onY;QWo0000o`000009o`0000Co=`001Ol00008oeT000oo00001_mI00001?l0003o
R@h?ohT>3on93Pl5o`0000Wooo]Z0ol0000SoookJP03o`000?oonf[ooo]Z00Oooo]Z00?o0000o`fD
gOl=U=d02?l=U=d00ol0003o7iO[oanGj`05oanGj`;o00000omT]?`01?l0003o^DXiokU:>Ol0000<
ol1LD@03o`000?o3Ieko`fMN00Go`fMN00?o0000oookJ_oonfX0?_oonfX00ol0003ooo]ZoookJP0G
oookJP004?oonfX00ol0003ooo]ZoookJP1loookJP03o`000?ndM8[o]7B:00co]7B:0_l0000?okQc
Q005o`000?neK7go]FamokE/OOl000002onfK7/00ol0003o]fUgokMYM`06okMYM`03o`000?nhJ7Co
^6Qd00Ko^6Qd00?o0000okYZL_njJW800onjJW89o`0000?o]UIG00?o0000okIBD?nfDU001?nfDU00
0ol0003o]U9>okIBCP0:okIBCP03o`000?ngDTgo000000So^59:1ol000000onT9@oo0000o`000007
ojT_6`03o`000?nY;QWoZBhI00OoZBhI1ol00004ohH000?o00002OmI00000ol0003oXBDEoj4U5@02
oj4U5@;o00000onN=3/00omI003o0000o`00000?o`0000Cooo]Z0ol0000WoookJP03o`000?oonf[o
oo]Z00[ooo]Z00?oR000o`000?l=U=d01Ol=U=d00ol0003o7iO[oanGj`06oanGj`;o00000_mT]?`2
o`0000go`5aA00?o0000ol=WG_o3Ieh01Oo3Ieh00ol0003ooo]ZoookJP0noookJP03o`000?oonf[o
oo]Z01Oooo]Z000@oookJP03o`000?oonf[ooo]Z07_ooo]Z00?o0000okAdR_ndM8X03OndM8X2o`00
00oo^7>400?o0000okE/OOneK7d00_neK7d00ol0003o]VakokI/N`08okI/N`03o`000?ngJGOo]fUg
00Ko]fUg00?o0000okQXM?nhJ7@01OnhJ7@00ol0003o^VYbokYZLP08okYZLP03o`000?nkIfgo^fM]
00;o^fM]1_l00005okIBD003o`000?nfDTko]U9>00So]U9>00Go0000okMBCOngDTgo]e9=o`00000<
okQBBPKo00001onY;a/2o`0000SoZBhI00Ko0000ok4m;?na?Bco/Cd/o`000?na?B/5o`0000;oQP00
0ol00005oeT00003o`000?nQ9AGoXBDE00GoXBDE0_l00007oihd>`03o`000?naBDKo/DU600Wo/DU6
1?l0000ZoookJP03o`000?oonf[ooo]Z00gooo]Z00?oR000o`000?l000000ol=U=d00ol0003o7iO[
oanGj`07oanGj`;o000000?oI;Clo`000?l000000_l0000:ol1LD@03o`000?o3Ieko`fMN00Go`fMN
00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]Zoook
JP1koookJP03o`000?ndM8[o]7B:00go]7B:00?o0000okQcQ?nhLh@03_nhLh@00ol0003o]FamokE/
O@02okE/O@03o`000?nfK7_o]Vak00So]Vak00?o0000okMYMongJGL01ongJGL00ol0003o^6QdokQX
M004okQXM003o`000?njJW;o^VYb00Wo^VYb00?o0000ok]WKOnkIfd00onkIfd01?l0003o^fM]ok]W
KOnkIfd5o`000003okIBD?l0003o]U9>00Oo]U9>00?o0000okMBCOngDTd00ongDTd00ol0003o^59:
okQBBP0;okQBBP04o`000?nkETco^eI<ok]FC0Go00001?nY;a/2o`0000GoZBhI00?o0000ok4m;?na
?B`00ona?B`00ol0003o/Cd[ok4m:`03ok4m:`So000000?oF@00o`000?nQ9AD02OnQ9AD2o`0000Co
WS@k00?o0000ok59A_naBDH01onaBDH5o`0002gooo]Z00?o0000oookJ_oonfX03ooonfX2ohP00003
o`000?l=U=go000000?o00001olOUn/00ol0003oI;Clo`000002ojdS00Go00001_o0G5400ol0003o
`fMNol=WGP04ol=WGP03o`000?oonf[ooo]Z03oooo]Z00?o0000oookJ_oonfX05_oonfX0013ooo]Z
00?o0000oookJ_oonfX0NooonfX9o`0000Oo]7B:00?o0000okQcQ?nhLh@03_nhLh@00ol0003o]Fam
okE/O@02okE/O@03o`000?nfK7_o]Vak00So]Vak00?o0000okMYMongJGL01ongJGL00ol0003o^6Qd
okQXM004okQXM003o`000?njJW;o^VYb00Wo^VYb00?o0000ok]WKOnkIfd00_nkIfd00ol0003o^fM]
ok]WK@07ok]WK@Ko00000onfDTh00ol0003o]e9=okMBC@05okMBC@03o`000?nhDT[o^59:00[o^59:
0_l00007ok]FC0Go000000?oZBlKo`000?nY;QT00_nY;QT00ol0003o/Cd/ok4m;005ok4m;003o`00
0?na?B_o/Cd[00Oo/Cd[2?l00009oj4U5@;o000000?oWS@ko`000?naBDH01_naBDH3o`0000Go/DU6
00?o0000oookJ_oonfX0:ooonfX00ol0003ooo]ZoookJP0AoookJP;oR0002?l00003oanGj`?o0000
1_n]8`05o`000003ol1LDOl0003o`fMN00Go`fMN00?o0000oookJ_oonfX0?ooonfX00ol0003ooo]Z
oookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1koookJP03o`000?ndMHco]7F<00Ko]7F<4?l0
0007okQcQ003o`000?neK7go]Fam00Co]Fam00?o0000okI/NonfK7/01onfK7/00ol0003o]fUgokMY
M`07okMYM`03o`000?nhJ7Co^6Qd00?o^6Qd00?o0000okYZL_njJW802onjJW801Ol0003o^fM]ok]W
KOnkIfgo000000_o^fM]00Co0000okaWJ_nlIf[o_6MZ1_l00006okMBC@03o`000?nhDT[o^59:00So
^59:00Co0000okYFC_njETko00002onkET`3o`000003ojT^6Ol0003o/Cd/00So/Cd/00?o0000ok4m
:ona?B/02?na?B/00ol0003o^U55o`000003okYBA@Oo00001?nQ9AD00ol0003o/DU6ok59AP03ok59
AP?o00002?naBDH00ol0003ooo]ZoookJP0/oookJP03o`000?oonf[ooo]Z01Gooo]Z0_l00003o`2;
e@Co000000?o7iO[o`000?l000002_n]8`06o`0000;o`fMN00?o0000oookJ_oonfX0?ooonfX00ol0
003ooo]ZoookJP0FoookJP004?oonfX00ol0003ooo]ZoookJP1koookJP03o`000?ndMHco]7F<00go
]7F<00?o0000ok=aQoncLHL01_ncLHLDo`0000?o]Vak00?o0000okMYMongJGL02OngJGL00ol0003o
^6QdokQXM002okQXM003o`000?njJW;o^VYb00_o^VYb00Co0000ok]WKOnkIfgo00003OnkIfd00ol0
003o_6MZokaWJP02okaWJP04o`000?nmIfWo_FMYokeWJ@Ko000000?o]e9=o`000?nhDTX01onhDTX0
0ol0003o^UI>okYFCP02okYFCP03o`000?nkETco^eI<00_o^eI<1?l00008ok4m;003o`000?na?B_o
/Cd[00Ko/Cd[00Go0000okYAAOnjDDGo^U55o`000009okYBA@Ko000000Co/DU6o`000?l0003o0000
2_naBDH00ol0003o^VQ`o`00000^oookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000o`2;eOl0RmD0
1Ol0RmD4o`0000[o[B<000Co0000ol5OE?o1GeCo`EmD0ol00011oookJP03o`000?oonf[ooo]Z01Ko
oo]Z000@oookJP03o`000?oonf[ooo]Z07_ooo]Z00?o0000okAeS?ndMH`03OndMH`00ol0003o/g67
ok=aQ`0=ok=aQ`03o`000?ndL8Co]72400Co]72400?o0000okI`PonfL8<00onfL8<;o`0000Co]fUg
00?o0000okQXM?nhJ7@00_nhJ7@00ol0003o^VYbokYZLP0<okYZLP03o`000?nkIfgo000000ko^fM]
00Co0000okaWJ_nlIf[o00002_nmIfT6o`0000?o^59:00?o0000okYFC_njETh01?njETh00ol0003o
^eI<ok]FC00:ok]FC004o`000?noGE?o_eeCokmMD`Go00001?na?B`00ol0003o/Cd[ok4m:`04ok4m
:`03o`000?njDDGo^U5500?o^U5500?o0000okYBAOnjDTD02OnjDTD7o`0000[o/DU600Co0000okYX
L?njJ73o0000;_oonfX00ol0003ooo]ZoookJP0GoookJP04od/00?l0003o0000o`0000Ko08_E00?o
0000ojdS0?n]8`002?n]8`000ol0003o`EmDol5OE002ol5OE003o`000?oonf[ooo]Z03oooo]Z00?o
0000oookJ_oonfX05_oonfX000oooo]Z00?o0000oookJ_oonfX0O?oonfX00ol0003o]7F<okAeS00=
okAeS003o`000?ncLHOo/g6700go/g6700?o0000okA`Q?ndL8@01?ndL8@00ol0003o]W23okI`P`06
okI`P`03o`000?niLX;o^G:200Go^G:23Ol0000;okYZLP03o`000?nkIfgo000000ko^fM]00Co0000
okaWJ_nlIf[o00003?nmIfT01?l0003o_fQYokmXJOnoJ6T6o`0000Go^UI>00?o0000ok]FC?nkET`0
2?nkET`00ol0003o_UeEo`000007okmMD`Ko00001?na?B/00ol0003o^U55okYAA@05okYAA@03o`00
0?njDTGo^U9500Go^U950ol00003ol5UG`04o`000?o2J6?o`VQSol9XH`Oo00000onaBDH01?l0003o
^VQ`okYXL?l0000^oookJP03o`000?oonf[ooo]Z01[ooo]Z00CoB`00o`000?l0003o00001?l0RmD0
0ol0003o[B<0ojdS0008ojdS0005o`000?o1GeCo`EmDol5OE?l00000@OoonfX00ol0003ooo]Zoook
JP0FoookJP003ooonfX00ol0003ooo]ZoookJP1hoookJQ?o000000?o]7F<o`000?ncLHL03OncLHL0
0ol0003o]724okA`Q006okA`Q003o`000?nfL8?o]W2300Go]W2300?o0000okUbP_niLX802_niLX80
1?l0003o^G1nokU`O_l00004okU_O@Wo00000onjJW800ol0003o^fM]ok]WK@0>ok]WK@03o`000?nl
If[o000000go_FMY00?o0000okmXJOnoJ6T00_noJ6T01?l0003o`FYXol5ZJ?o1JVP5o`000003okYF
C_l0003o^eI<00Oo^eI<00Go0000okiMEOnnGEGo_UeEo`00000;okmMD`Oo00001onjDDD01?l0003o
^U95okYBAOnjDTD3o`0000;o^U9500?o0000ol5UGoo1IEl00_o1IEl00ol0003o`VQSol9XH`07ol9X
H`So0000;_oonfX00ol0003ooo]ZoookJP0KoookJP;oB`000ol00002o`2;e@03o`000?n]8`3o[B<0
00So[B<000Co0000ol5OE?o1GeCo0000@_oonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0
003ooo]ZoookJP1aoookJPOo00000on@VMT=og5odP03o`000?mXKLCoJ6g400Co00003?ncLHL00ol0
003o]724okA`Q006okA`Q003o`000?nfL8?o]W2300Co]W2300?o0000okUbP_niLX803?niLX800ol0
003o^G1no`00000=okU_O@So00003OnkIfd00ol0003o_FMYokeWJ@0<okeWJ@05o`000?noJ6Wo_fQY
okmXJOl000002Oo1JVP5o`0000Go^eI<00?o0000okiMEOnnGED00_nnGED00ol0003o_eeCokmMD`0:
okmMD`03o`000?noHeko000000;oa6QN1Ol00003okYAA@?o00001?njDTD00ol0003o`FEOol5UG`04
ol5UG`03o`000?o2J6?o`VQS00So`VQS00?o0000olEhN?o5N7P00_o5N7P00ol0003ooo]ZoookJP0]
oookJP03o`000?oonf[ooo]Z01gooo]Z0_m;0004o`0000Wo[B<000?o0000ol5OE?l00000@ooonfX0
0ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]ZoookJP1[oookJPKo00002on@VMT=og5o
dP03o`000?mXKLCoJ6g400?oJ6g41?l00008ok=aQ`03o`000?ndL8Co]72400Ko]72400?o0000okI`
PonfL8<01?nfL8<00ol0003o^G:2okUbPP0<okUbPP03o`000?niL7ko0000013o^Fmm0_l00003oka`
NPGo00002?nkIfd00ol0003o_FMYokeWJ@0=okeWJ@03o`000?noJ6Wo000000co`FYX00?o0000ol9/
K?o2K6`00ol000000onkETco0000okiME@04okiME@03o`000?noGE?o_eeC00_o_eeC00?o0000olAX
G_o4J5h01Oo4J5h6o`0000Go^U9500?o0000ol5UGoo1IEl01?o1IEl00ol0003o`VQSol9XH`08ol9X
H`03o`000?o5N7SoaGQh00;oaGQh00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0Noook
JP?oB`000ol00008ojdS00;o0000@ooonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003o
oo]ZoookJP1VoookJPKo000000?oTZ7No`000?n@VMT03On@VMT00ol0003oLGoBog5odP0:og5odP03
o`000?mXKLCoJ6g400OoJ6g40ol00005ok=aQ`03o`000?ndL8Co]72400Ko]72400?o0000okI`Ponf
L8<01?nfL8<00ol0003o^G:2okUbPP0<okUbPP;o00004OniKgd2o`0000So_71j1Ol00002ok]WK@03
o`000?nlIf_o000000ko_FMY00?o0000okmXJOl000003Oo1JVP00ol0003o`Va/ol9/K002ol9/K0Co
00001?nnGED00ol0003o_eeCokmMD`0:okmMD`03o`000?o4J5koa6QN00;oa6QN0ol00005olAXGPCo
00000_njDTD00ol0003o`FEOol5UG`05ol5UG`03o`000?o2J6?o`VQS00Oo`VQS00?o0000olEhN?o5
N7P00oo5N7P00ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z01oooo]Z1?m;0002o`0000Oo
[B<000?o0000oookJ_oonfX0@OoonfX00ol0003ooo]ZoookJP0EoookJP003ooonfX00ol0003ooo]Z
oookJP1RoookJPCo00001?nBWmd01Ol0003oTZ7Noi:Qg_nBXMko000000koT9WI3OmaOm800ol0003o
J6g4ofQ]a007ofQ]a0;o;TVl00?o0000ok=aQoncLHL00_ncLHL00ol0003o]724okA`Q006okA`Q003
o`000?nfL8?o]W2300Co]W2300?o0000okUbP_niLX803OniLX800ol0003o^FmmokU_O@0>okU_O@04
o`000?nkKg_o^fmko`0000co_71j2?l0000<okeWJ@03o`000?o1JVSo`FYX00co`FYX00?o0000ol9/
K?o2K6`00_o2K6`01?l0003oa6i[olA^Joo4KV/6o`0000[o_eeC00?o0000ol=WH?l000000ol00009
olAXGP03o`000?o3Kfko`fm^00Go00001Oo1IEl00ol0003o`VQSol9XH`07ol9XH`03o`000?o5N7So
aGQh00?oaGQh00?o0000oookJ_oonfX0;_oonfX00ol0003ooo]ZoookJP0RoookJP;oB`001?l00004
ojdS0003o`000?oonf[ooo]Z047ooo]Z00?o0000oookJ_oonfX05OoonfX000kooo]Z00?o0000oook
J_oonfX0G_oonfX5o`0000OoTYoM00?o0000oi:Qg_nBXMh00onBXMh00ol0003oT9WIoi2If@0;oi2I
f@03o`000?maOm;oLGoB00[oLGoB00?o0000ofQ]a?mXKL@01_mXKL@01?l0003o;TVlobi9_?l00003
ok=aQ`03o`000?ndL8Co]72400So]72400?o0000okI`PonfL8<00onfL8<00ol0003o^G:2okUbPP0=
okUbPP03o`000?niKggo^Fmm00ko^Fmm00Co0000ok]_NonkKg_o00003_nlL7X00ol0003o_W5io`00
0003ol1bN0Go00001onmIfT00ol0003o`FYXol5ZJ00=ol5ZJ004o`000?o2K6co`Va/o`0000Woa6i[
1?l00007okmMD`Co00003?o4J5h01?l0003o`fm^ol=_K_l00003olQdK@Go000000?o`FEOo`000?o2
J6<01_o2J6<00ol0003oaGQholEhN004olEhN003o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oo
nfX08ooonfX2od/00003o`000?n<003o000000?o0000A?oonfX00ol0003ooo]ZoookJP0EoookJP00
3_oonfX00ol0003ooo]ZoookJP1GoookJPOo00000onDYN400ol0003oTYoMoi:Og@04oi:Og@;o0000
1_nBXMh00ol0003oT9WIoi2If@0;oi2If@03o`000?maOm;oLGoB00_oLGoB00?o0000ofQ]a?mXKL@0
1?mXKL@01?l0003o;TVlobi9_?l^BK`2o`0000;o/g6700?o0000okA`Q?ndL8@02?ndL8@00ol0003o
]W23okI`P`02okI`P`03o`000?niLX;o^G:200ko^G:200?o0000okU_OOniKgd03_niKgd01?l0003o
^fmkok]_Nol0000>oka`NP04o`000?nnLGWo_W5io`0000Oo`79h1Ol000001?nmIfWo0000okmYJOl0
000>ol5ZJ004o`000?o2K6co`Va/o`0000[oa6i[00?o0000olIbK_o6LVh02?l00002ol=WH003o`00
0?o4J5koa6QN00[oa6QN00Co0000ol=_K_o3Kfko00002?o8M6d5o`0000Co`VQS00?o0000olEhN?o5
N7P01?o5N7P00ol0003ooo]ZoookJP0`oookJP03o`000?oonf[ooo]Z02Gooo]Z1Ol00014oookJP03
o`000?oonf[ooo]Z01Gooo]Z000>oookJP03o`000?oonf[ooo]Z05;ooo]Z1Ol0000;oiBUh@03o`00
0?nBWmgoTYoM00;oTYoM00?o0000oi:Qg_nBXMh01onBXMh00ol0003oT9WIoi2If@0;oi2If@03o`00
0?maOm;oLGoB00[oLGoB00?o0000ofQ]a?mXKL@00omXKL@00ol0003o;TVlobi9_002obi9_1Wo0000
3?niLX800ol0003o^FmmokU_O@0>okU_O@05o`000?nkKg_o^fmkok]_Nol000003?nlL7X01Ol0003o
_W5iokiaNOnnLGWo000000co`79h2?l0000;ol5ZJ003o`000?o2K6co000000_oa6i[00?o0000olIb
K_l000000_l00002olIbKPGo000000?o`fMPo`000?o4J5h02oo4J5h2o`0000_ob7A]00?o0000olYl
N?o:O7P00ol000000oo2J6?o0000olEhN005olEhN003o`000?oonf[ooo]Z037ooo]Z00?o0000oook
J_oonfX0K_oonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0003ooo]ZoookJP1=oookJPGo
00000_n?YnD00ol0003oU:GQoiBUh@0<oiBUh@04o`000?nBWmgoTYoMo`0000[oTZ7N00?o0000oi2I
fOn@VMT02on@VMT00ol0003oLGoBog5odP0:og5odP03o`000?mXKLCoJ6g400;oJ6g400?o0000obi9
_?l^BK`01?l^BK`2o`000003ok=cR_l0003o]7>900Wo]7>900?o0000okIcR?nfLhP00_nfLhP00ol0
003o^7F8okQeR002okQeR0So00000oniLX800ol0003o^6mno`00000?okU_O@05o`000?nkKg_o^fmk
ok]_Nol000003?nlL7X01Ol0003o_W5iokiaNOnnLGWo000000go`79h00Co0000ol9dN?o2M7So0000
0oo3MGL5o`0000Ko`FYX0_l0000;olA^J`?o00001_o6LVh01?l0003ob7IaolQfLOo8MW45o`0000Wo
a6QN0_l0000;olQdK@03o`000?o:O7SobWah00?obWah1?l00005olEhN003o`000?oonf[ooo]Z037o
oo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0003ooo]Z
oookJP19oookJPCo00002?n?YnD00ol0003oU:GQoiBUh@0;oiBUh@03o`000?nBWmgo000000coTZ7N
00?o0000oi2IfOn@VMT02on@VMT00ol0003oLGoBog5odP0:og5odP04o`000?mXKLCoJ6g4o`0000Oo
;TVl0_l000000oncLh[o0000okAcR@09okAcR@03o`000?nfLhSo]W>800;o]W>800?o0000okQeR?nh
MHP02_nhMHP>o`0000Ko^Fmm00?o0000ok]_NonkKg/00_nkKg/00ol0003o_71joka`NP0:oka`NP03
o`000?nnLGWo_W5i00;o_W5i00?o0000ol1bN?o0LWP02_o0LWP01?l0003o`WAhol9dN?l00008ol=e
M`Go00000_o1JVP00ol0003oa6i[olA^J`06olA^J`?o00000_o4KV/00ol0003oaW9^olIbKP03olIb
KP03o`000?o8MW7ob7Ia00Cob7Ia00?o0000olYhL_o:N7801?l00006olAXGP03o`000?o8M6gob7A]
00[ob7A]00?o0000olYlN?o:O7P00oo:O7P00ol0003oc85nolb1OP04o`000003olEhN?l0003ooo]Z
03;ooo]Z00?o0000oookJ_oonfX0KOoonfX00ol0003ooo]ZoookJP0DoookJP003_oonfX00ol0003o
oo]ZoookJP15oookJPCo00003On?YnD00ol0003oU:GQoiBUh@0:oiBUh@;o00003_nBXMh00ol0003o
T9WIoi2If@0:oi2If@03o`000?maOm;oLGoB00[oLGoB00?o0000ofQ]a?l000002?l^BK`01?l0003o
00^Ao`000?l0000:okAcR@03o`000?nfLhSo]W>800;o]W>800?o0000okQeR?nhMHP03OnhMHP00ol0
003o^7B5o`000008okYeQ@[o00000_nkKg/00ol0003o_71joka`NP09oka`NP03o`000?nnLGWo_W5i
00;o_W5i00?o0000ol1bN?o0LWP02Oo0LWP00ol0003o`WAhol9dN002ol9dN003o`000?o3MGOo`gEg
00[o`gEg1Ol00002olA^J`Co00001Oo4KV/00ol0003oaW9^olIbKP03olIbKP03o`000?o8MW7ob7Ia
00Cob7Ia00?o0000olYhL_o:N7801?o:N784o`0000;oa6QN00?o0000olQdKOo8M6d02_o8M6d00ol0
003obWaholYlN003olYlN003o`000?o<PGkoc85n00Coc85n0_l0000doookJP03o`000?oonf[ooo]Z
06cooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX0@OoonfX5o`0000;o
Uj[T00?o0000ohnWiOn?YnD03?n?YnD00ol0003oU:GQoiBUh@09oiBUh@03o`000?nBYN;o000000ko
TZ7N00?o0000oi2IfOn@VMT02on@VMT00ol0003oLGoBog5odP0:og5odP03o`000?l^BKco;TVl00Oo
;TVl00Co0000o`0;TOl0003o00002_ndLhT00ol0003o]W>8okIcR002okIcR003o`000?nhMHSo^7F8
00go^7F800?o0000okQdQOl000003_njMHD01?l0003o^gJ4ok]fQ?nkMX@9o`0000Co_71j00?o0000
okiaNOnnLGT01?nnLGT00ol0003o`79hol1bN008ol1bN003o`000?o2M7So`WAh00;o`WAh00?o0000
ol=eMoo3MGL03?o3MGL00ol0003oagUho`000004o`0000Ooa6i[00?o0000olIbK_o6LVh00oo6LVh0
0ol0003ob7IaolQfL@05olQfL@03o`000?o:N7;obWQb00OobWQb1?l0000;olQdK@03o`000?o:O7So
bWah00?obWah00?o0000olb1O_o<PGh01Oo<PGh00ol0003ooo]ZoookJP0coookJP03o`000?oonf[o
oo]Z06_ooo]Z00?o0000oookJ_oonfX05?oonfX000gooo]Z00?o0000oookJ_oonfX0?OoonfX4o`00
00SoUj[T00?o0000ohnWiOn?YnD03?n?YnD00ol0003oU:GQoiBUh@07oiBUh@05o`000?nBYN;oTZGR
oi:Uh_l000003_nBXMh00ol0003oT9WIoi2If@0:oi2If@03o`000?maOm;oLGoB00[oLGoB2_l^BK`0
1?l0003o00^Ao`0;TOl0000:okAcR@03o`000?nfLhSo]W>800;o]W>800?o0000okQeR?nhMHP03Onh
MHP00ol0003o^7B5o`00000>okYeQ@03o`000?nkMXCo^gJ400?o^gJ400?o0000okegQ?nmMh@01?nm
Mh@7o`0000Co_W5i00?o0000ol1bN?o0LWP02?o0LWP00ol0003o`WAhol9dN002ol9dN003o`000?o3
MGOo`gEg00_o`gEg0ol00005olMiN0Co00001?o4KV/01Ol0003oaW9^olIbK_o6LVko000000Sob7Ia
00?o0000olYhL_o:N7802?o:N7800ol0003oc7eho`000002o`0000[ob7A]00?o0000olYlN?o:O7P0
0_o:O7P00ol0003oc85nolb1OP05olb1OP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0
J_oonfX00ol0003ooo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0ioookJPCo00003OnG
Z^@00ol0003oSjOUohnWi@0<ohnWi@03o`000?nDYN7oU:GQ00GoU:GQ00?o0000oi:Uh_nBYN800onB
YN800ol0003oTZ7Noi:QgP0;oi:QgP03o`000?n@VMWoT9WI00_oT9WI00?o0000og5od_maOm802?ma
Om82o`0000[o;TVl00?o0000o`0;TOl000002ondLhT01?l0003o]W>8okIcR?l0000@okQeR003o`00
0?nhM8Go000000go^WF500?o0000ok]fQ?nkMX@01?nkMX@00ol0003o_GN4okegQ008okegQ003o`00
0?noNH?o_gV300Go00002_o0LWP00ol0003o`WAhol9dN003ol9dN003o`000?o3MGOo`gEg00Oo`gEg
1?l000000oo5N7Wo0000olMiN008olMiN0Go00000oo6LVh00ol0003ob7IaolQfL@06olQfL@03o`00
0?o:N7;obWQb00SobWQb00?o0000olamN?l000000_o=OgP3o`0000Oob7A]00Go0000olYlN?o:O7So
bWaho`000009olb1OP03o`000?oonf[ooo]Z03Cooo]Z00?o0000oookJ_oonfX0JOoonfX00ol0003o
oo]ZoookJP0DoookJP003OoonfX00ol0003ooo]ZoookJP0doookJPGo00000_nG[^H00ol0003oUj[T
oiNZi00=oiNZi003o`000?n?YnGoSjOU00_oSjOU00?o0000oiBUhOnDYN401?nDYN400ol0003oTZGR
oi:UhP05oi:UhP03o`000?nBXMkoTZ7N00_oTZ7N00?o0000oi2IfOn@VMT02_n@VMT00ol0003oLGoB
og5odP07og5odP04o`000?mUK<GoIFc5o`0000Wo;TVl00Co0000o`0;TOl02i7o00002_ndLhT01?l0
003o]W>8okIcR?l0000@okQeR003o`000?nhM8Go000000go^WF500?o0000ok]fQ?nkMX@01?nkMX@0
0ol0003o_GN4okegQ008okegQ003o`000?noNH?o_gV300Co_gV31ol00003ol1bN003o`000?o2M7So
`WAh00Co`WAh00?o0000ol=eMoo3MGL00oo3MGL4o`0000?o`gEg00?o0000olEhNOl000003Oo7NGP3
o`000003olIbK_l0003ob7Ia00Sob7Ia00?o0000olYhL_o:N7801_o:N7801?l0003oc7eholamN?l0
0005oleoN0Co00000oo8M6d01Ol0003obWaholYlN?o:O7So000000Woc85n00?o0000oookJ_oonfX0
=?oonfX00ol0003ooo]ZoookJP1YoookJP03o`000?oonf[ooo]Z01Cooo]Z000=oookJP03o`000?oo
nf[ooo]Z033ooo]Z1?l00008oiN^iP03o`000?nGZ^CoUj[T00coUj[T00?o0000ohnWiOn?YnD03?n?
YnD00ol0003oU:GQoiBUh@02oiBUh@03o`000?nBYN;oTZGR00KoTZGR00?o0000oi:Qg_nBXMh03?nB
XMh00ol0003oT9WIoi2If@09oi2If@03o`000?maOm;oLGoB00KoLGoB00Go0000ofE/aOmUK<GoIFc5
o`000009obi9_004o`000?l02i7o00^Ao`0000[o]7>900Co0000okIcR?nfLhSo00003onhMHP01Ol0
003o^7B5okQdQOnhM8Go000000co^WF500?o0000ok]fQ?nkMX@01?nkMX@00ol0003o_GN4okegQ007
okegQ003o`000?noNH?o_gV300Ko_gV300?o0000ol5jPoo1NX<00oo1NX<6o`0000Co`WAh00?o0000
ol=eMoo3MGL00ol00007ol=eM`03o`000?o5N7Wo000000koagUh00?o0000olQlO?l000000_l00008
olQfL@03o`000?o:N7;obWQb00KobWQb00Go0000olamN?o<OGSoc7eho`000008oleoN0?o000000Go
b7A]o`000?o:O7SobWaho`000009olb1OP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oookJ_oonfX0
JOoonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]ZoookJP0/oookJPCo00003OnG
[^H00ol0003oUj[ToiNZi00<oiNZi003o`000?n?YnGoSjOU00_oSjOU00Go0000oiBUhOnDYN7oU:GQ
o`00000:oi:UhP03o`000?nBXMkoTZ7N00_oTZ7N00?o0000oi2IfOn@VMT02_n@VMT00ol0003oLGoB
og5odP04og5odP03o`000?mUK<GoIFc500;oIFc500?o0000obi9_?l^BK`01ol^BK`01?l0003o00^A
o`000?l0000:okAcR@04o`000?nfLhSo]W>8o`0000oo^7F800Go0000okQdQOnhM8Go^7B5o`00000<
okYeQ@03o`000?nkMXCo^gJ400Co^gJ400?o0000okegQ?nmMh@01onmMh@00ol0003o_gV3okmiP`06
okmiP`03o`000?o1NX?o`GZ300Ko`GZ300?o0000ol=lPoo3O8<01ol0000:ol=eM`04o`000?o5N7Wo
aGQio`0000goagUh00?o0000olQlO?l000000_o;OGX4o`0000Cob7Ia00?o0000olYhL_o:N7801_o:
N7801Ol0003oc7eholamN?o<OGSo000000_ocGmh1ol00007olb1OP03o`000?oonf[ooo]Z03Kooo]Z
00?o0000oookJ_oonfX0J?oonfX00ol0003ooo]ZoookJP0CoookJP003OoonfX00ol0003ooo]Zoook
JP0XoookJPCo00000_nG/NT00ol0003oUjkVoiN^iP0=oiN^iP03o`000?nGZ^CoUj[T00coUj[T00?o
0000ohnWiOn?YnD02on?YnD00ol0003oU:GQo`00000<oi:UhP03o`000?nBXMkoTZ7N00GoTZ7N3_l0
0004oi2If@03o`000?maOm;oLGoB00?oLGoB00?o0000ofE/aOmUK<D01?mUK<D00ol0003o;TVlobi9
_006obi9_003o`000?l02i7o000000Ko00001OndLhT01?l0003o]W>8okIcR?l0000?okQeR005o`00
0?nhM8Go^7B5okQdQOl000003?njMHD00ol0003o^gJ4ok]fQ005ok]fQ003o`000?nmMhCo_GN400Ko
_GN400?o0000okmiPonoNH<01_noNH<00ol0003o`GZ3ol5jP`06ol5jP`04o`000?o3O8?o`gb3ol=l
P`So00002?o3MGL01?l0003oaGQiolEhNOl0000=olMiN003o`000?o8O7co000000Kobgej1?l00000
0oo8MW7o0000olYhLP06olYhLP05o`000?o<OGSoc7eholamN?l000003?o=OgP01?l0003ocXF1olj5
POl00002oln7PPCo00000oo<PGh00ol0003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z06Oooo]Z
00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX09OoonfX4o`0000OoUk7Y00?o
0000oiN^i_nG[^H03OnG[^H00ol0003oUj[ToiNZi00<oiNZi003o`000?n?YnGoSjOU00_oSjOU00?o
0000oi:Uh_nBYN802OnBYN8:o`0000KoN9;P00?o0000ogb=fOmlSMT01OmlSMT<o`0000GoIFc500?o
0000obi9_?l^BK`01ol^BK`2o`000003o`00H_l0003o]GJ=00?o]GJ=4Ol00007okQeR005o`000?nh
M8Go^7B5okQdQOl000002onjMHD00ol0003o^gJ4ok]fQ006ok]fQ003o`000?nmMhCo_GN400Ko_GN4
00?o0000okmiPonoNH<01_noNH<00ol0003o`GZ3ol5jP`06ol5jP`Co00001?o3O8<01?l0003oaGf2
olEmP_o5OH85o`0000;o`gEg00Go0000olEhNOo5N7WoaGQio`00000>olMiN003o`000?o;OG[obgej
00Wobgej1?l00005olYhLP03o`000?o<OGSoc7eh00;oc7eh00?o0000oleoN?o=OgP02Oo=OgP01?l0
003ocXF1olj5POl00006oln7PP?o000000?oc85no`000?oonfX0>?oonfX00ol0003ooo]ZoookJP1V
oookJP03o`000?oonf[ooo]Z01?ooo]Z000<oookJP03o`000?oonf[ooo]Z027ooo]Z1?l0000<oiNa
j@03o`000?nG[^KoUjkV00goUjkV00?o0000oiNZi?nGZ^@02onGZ^@00ol0003oSjOUohnWi@0;ohnW
i@;o00000onBYN87o`0000?oSYgM00?o0000ogRBh?mhT^002omhT^000ol0003oO8gIogb=f@09ogb=
f@04o`000?maOm7oLGoAog5od@?oAfK>0ol00002ofE/a@03o`000?l^BKco;TVl00Oo;TVl00Co0000
o`00H_l006;o00002OneMXd01?l0003o]WN<okIgS?l00008okMhS1;o00001OnjMHD00ol0003o^gJ4
ok]fQ006ok]fQ003o`000?nmMhCo_GN400Ko_GN400?o0000okmiPonoNH<01_noNH<00ol0003o`GZ3
ol5jP`03ol5jP`Co00001oo3O8<00ol0003oaGf2olEmPP06olEmPPKo000000?oaGQio`000?o7NGP0
3?o7NGP00ol0003obgejol]mNP0:ol]mNP03o`000?o<PGkoc85n00?o000000?obWQbo`000?o<OGP0
1?o<OGP00ol0003ocGmholeoN00:oleoN003o`000?o>QH7o000000WochN20_l0000ioookJP03o`00
0?oonf[ooo]Z06Kooo]Z00?o0000oookJ_oonfX04ooonfX000cooo]Z00?o0000oookJ_oonfX07?oo
nfX5o`0000?oV;C[00?o0000oiNajOnG/NT02onG/NT00ol0003oUjkVoiN^iP0<oiN^iP03o`000?nG
Z^CoUj[T00coUj[T00?o0000ohnWiOn?YnD01on?YnD8o`0000_oSYgM00?o0000ogRBh?mhT^002_mh
T^000ol0003oO8gIogb=f@0:ogb=f@03o`000?maOm7o000000KoAfK>1?l00008obi9_004o`000?l0
06;o001Ro`0000Wo]GJ=00Co0000okIgS?nfMhco00003ongN8`01Ol0003o^GR<okUhS?niN8co0000
00Ko^WZ;2ol00003ok]fQ003o`000?nmMhCo_GN400Go_GN400?o0000okmiPonoNH<02?noNH<00ol0
003o`GZ3o`000002o`0000?o`GZ300?o0000ol=lPoo3O8<01_o3O8<00ol0003oaGf2olEmPP07olEm
PP04o`000?o6Oh?oaWn3olIoP`Co00002oo7NGP00ol0003obgejol]mNP0:ol]mNP03o`000?o<PGko
c85n00?oc85n1?l00003olamN003o`000?o=OgSocGmh00[ocGmh00?o0000olj5POl000002_o?Qh80
0ol0003ooo]ZoookJP0hoookJP03o`000?oonf[ooo]Z06Gooo]Z00?o0000oookJ_oonfX04ooonfX0
00cooo]Z00?o0000oookJ_oonfX06?oonfX4o`0000WoV;C[00?o0000oiNajOnG/NT02onG/NT00ol0
003oUjkVoiN^iP0<oiN^iP03o`000?nGZ^CoUj[T00coUj[T00Co0000ohnWiOn?YnGoSjOU1Ol00002
ohnVi@04o`000?n?YnGoSjOUo`0000goSYgM00?o0000ogRBh?mhT^002omhT^000ol0003oO8gIogb=
f@0:ogb=f@03o`000?m7I/koAfK>00SoAfK>0_l00007obi9_004o`000?l006;o001Ro`0000Wo]GJ=
00Co0000okIgS?nfMhco00003ongN8`01Ol0003o^GR<okUhS?niN8co000000_o^WZ;00?o0000okak
RonlNh/00onlNh/8o`0000?o_GN400?o0000okmiPonoNH<01onoNH<3o`0000Go`GZ300?o0000ol=l
Poo3O8<01oo3O8<00ol0003oaGf2olEmPP07olEmPP03o`000?o6Oh?oaWn300;oaWn300?o0000olV1
P_o9PH801Ol00006olMiN003o`000?o;OG[obgej00_obgej00?o0000olb1O_o<PGh00oo<PGh00ol0
003ocXAoolj4O`03o`000003olamN?l0003ocGmh00[ocGmh00?o0000olj5POl000002_o?Qh800ol0
003ooo]ZoookJP0ioookJP03o`000?oonf[ooo]Z06Cooo]Z00?o0000oookJ_oonfX04ooonfX000co
oo]Z00?o0000oookJ_oonfX04ooonfX5o`0000koV;C[00?o0000oiNajOnG/NT02onG/NT00ol0003o
UjkVoiN^iP0<oiN^iP03o`000?nGZ^CoUj[T00WoUj[T1_l00006ohnVi@03o`000?n?YnGoSjOU00;o
SjOU00?o0000ohjMgOn>WMd02on>WMd00ol0003oN9;PogRBh00;ogRBh003o`000?mlSMWoO8gI00Wo
O8gI2om7I/h00ol0003o;dVlo`000006obi9_004o`000?l006;o001Ro`0000Wo]GJ=00Co0000okIg
S?nfMhco00003ongN8`01Ol0003o^GR<okUhS?niN8co000000_o^WZ;00?o0000okakRonlNh/01_nl
Nh/00ol0003o_Wb;okilR`02okilR`Oo00000_noNH<4o`000003okmiPol0003o`GZ300Go`GZ300?o
0000ol=lPoo3O8<01oo3O8<00ol0003oaGf2olEmPP07olEmPP03o`000?o6Oh?oaWn300;oaWn300?o
0000olV1P_o9PH801Oo9PH85o`000003olMiN?l0003obgej00cobgej00?o0000olb1O_o<PGh00oo<
PGh00ol0003ocXAoolj4O`03olj4O`Co00002Oo=OgP2o`0000_ochN200?o0000oookJ_oonfX0>_oo
nfX00ol0003ooo]ZoookJP1ToookJP03o`000?oonf[ooo]Z01;ooo]Z000<oookJP03o`000?oonf[o
oo]Z00gooo]Z1_l00004oiRfk@03o`000?nH]>_oV;C[00goV;C[00?o0000oiNajOnG/NT02onG/NT0
0ol0003oUjkVoiN^iP0<oiN^iP04o`000?nGZ^CoUj[ToiNZi0Oo00000on<Z>P00ol0003oSjKUohnV
i@05ohnVi@03o`000?n?YnGoSjOU00CoSjOU00?o0000ohjMgOn>WMd02on>WMd00ol0003oN9;PogRB
h00:ogRBh003o`000?mlSMWoO8gI00SoO8gI00?o0000ogV;fOm7I/h02_m7I/h00ol0003o;dVlo`00
0004obi9_005o`000?l03Y;o0000o`00H_l000002OneMXd01?l0003o]WN<okIgS?l0000?okMhS005
o`000?niN8co^GR<okUhS?l000002onjNX/00ol0003o_7^;okakR`06okakR`03o`000?nnO8_o_Wb;
00Go_Wb;00?o0000ol1nRoo0OX/01_l00002okmiP`03o`000?o1NX?o`GZ300Co`GZ300?o0000ol=l
Poo3O8<01oo3O8<00ol0003oaGf2olEmPP07olEmPP03o`000?o6Oh?oaWn300?oaWn300?o0000olV1
P_o9PH802Oo9PH83o`0000cobgej00?o0000olb1O_o<PGh00oo<PGh00ol0003ocXAoolj4O`04olj4
O`03o`000?o@QX7od8J100?o00001_o=OgP2o`0000_ochN200?o0000oookJ_oonfX0>ooonfX00ol0
003ooo]ZoookJP1SoookJP03o`000?oonf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z00_o
oo]Z0ol0000;oiRfk@03o`000?nH]>_oV;C[00goV;C[00?o0000oiNajOnG/NT02onG/NT00ol0003o
UjkVoiN^iP09oiN^iPKo00002on<Z>P00ol0003oSjKUohnVi@03ohnVi@03o`000?n?YnGoSjOU00Go
SjOU00?o0000ohjMgOn>WMd02on>WMd00ol0003oN9;PogRBh00;ogRBh003o`000?mlSMWoO8gI00Ko
O8gI00Co0000ogV;fOmiRmWo00002_m7I/h01?l0003o;dVlobm9_?l00003obi9_005o`000?l03Y;o
0000o`00H_l000002OneMXd00ol0003o]WN<o`00000@okMhS005o`000?niN8co^GR<okUhS?l00000
2onjNX/00ol0003o_7^;okakR`06okakR`03o`000?nnO8_o_Wb;00Go_Wb;0ol00006ol1nR`Oo0000
0_o1NX<00ol0003o`gb3ol=lP`07ol=lP`03o`000?o5OH;oaGf200OoaGf200?o0000olIoPoo6Oh<0
0oo6Oh<00ol0003obH62olV1PP0:olV1PPCo00002oo;OGX00ol0003oc85nolb1OP02olb1OP03o`00
0?o>Q7oocXAo00CocXAo00?o0000om26POo@QX400oo@QX43o`0000CocGmh00?o0000oln7P_o?Qh80
2Oo?Qh800ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z06;ooo]Z00?o0000oookJ_oonfX0
4_oonfX000_ooo]Z00?o0000oookJ_oonfX03?oonfX00ol0003oV;K]oiRfk@0;oiRfk@03o`000?nH
]>_oV;C[00goV;C[00?o0000oiNajOnG/NT02onG/NT01?l0003oUjkVoiN^i_nG[^H7o`0000?oTZ[V
00?o0000ohbXj?n<Z>P03?n<Z>P01Ol0003oSjKUohnViOn?Y^Go000000WoSjOU00?o0000ohjMgOn>
WMd02on>WMd00ol0003oN9;PogRBh00:ogRBh003o`000?mlSMWoO8gI00KoO8gI00Go0000ogV;fOmi
RmWoNH_Io`000009odMVcP04o`000?l_BKco;dVlobm9_0?o;TVl00?o0000o`0>T_l000000_l00680
0ol0003o]GJ=okEfS@06okEfS@03o`000?nfMhco000000oo]gR<00?o0000okUhS?niN8`00oniN8`0
0ol0003o^WZ;okYjR`08okYjR`03o`000?nlNh_o_7^;00Ko_7^;00?o0000okilRonnO8/00_nnO8/4
o`0000[o`7j;00?o0000ol9oRoo2Oh/00_o2Oh/6o`0000Oo`gb300?o0000olEmP_o5OH801Oo5OH80
0ol0003oaWn3olIoP`04olIoP`03o`000?o9PH;obH6200[obH620_l00002olb4P`Co00001oo;OGX0
1Ol0003oc85nolb1O_o<PGko000000SocXAo00?o0000om26POo@QX401Oo@QX43o`000003oleoN?l0
003ochN200_ochN200?o0000oookJ_oonfX0>ooonfX00ol0003ooo]ZoookJP1RoookJP03o`000?oo
nf[ooo]Z01;ooo]Z000;oookJP03o`000?oonf[ooo]Z00gooo]Z00?o0000oiRfkOnH]^d02onH]^d0
0ol0003oV;C[oiRdj`0=oiRdj`03o`000?nG/NWoUk7Y00SoUk7Y1_l0000;oi:ZiP03o`000?n<Z>So
S:SX00coS:SX00?o0000ohnViOl000002on?YnD00ol0003oSYgMohjMg@0:ohjMg@03o`000?mhT^3o
N9;P00_oN9;P00?o0000ogb=fOmlSMT01?mlSMT00ol0003oNH_IogV;f@02ogV;f@03o`000?m7I/ko
AfK>00SoAfK>00Ko0000obm9_?l_BKco;dVlobi9_?l00002o`0>TP04o`000?l006;o001Ro`0000So
]GJ=00?o0000okIgS?l000003ongN8`00ol0003o^GR<okUhS003okUhS003o`000?njNX_o^WZ;00So
^WZ;00?o0000okakRonlNh/01_nlNh/5o`0000?o_Wb;00?o0000ol1nRoo0OX/02?o0OX/00ol0003o
`Wn;ol9oR`04ol9oR`04o`000?o3PH_o`h6;ol>1R`Go00000_o3O8<00ol0003oaGf2olEmPP05olEm
PP03o`000?o6Oh?oaWn300CoaWn300?o0000olV1P_o9PH802_o9PH82o`0000Koc8B30ol00004ol]m
NP05o`000?o<PGkoc85nolb1O_l000002?o>Q7l00ol0003od8J1om26P@08om26P@Co00002_o?Qh80
0ol0003ooo]ZoookJP0loookJP03o`000?oonf[ooo]Z067ooo]Z00?o0000oookJ_oonfX04_oonfX0
00_ooo]Z00?o0000oookJ_oonfX03_oonfX00ol0003oV;K]oiRfk@0;oiRfk@03o`000?nH]>_oV;C[
00goV;C[00Co0000oiNajOnG/NWoUk7Y1_l00003oi>^j@03o`000?nBZ^KoTZ[V00coTZ[V00?o0000
ohbXj?n<Z>P03?n<Z>P00ol0003oSjOUohnWi@0:ohnWi@03o`000?n>WMgoSYgM00_oSYgM00?o0000
ogRBh?mhT^002_mhT^000ol0003oO8gIogb=f@03ogb=f@03o`000?miRmWoNH_I00?oNH_I00?o0000
odMVc_m7I/h02?m7I/h00ol0003o;dVlobm9_002obm9_007o`000?l03Y;o00jBo`00H_l0003o001R
o`000008okEfS@03o`000?nfMhco000000oo]gR<00?o0000okUhS?niN8`00oniN8`00ol0003o^WZ;
okYjR`08okYjR`03o`000?nlNh_o_7^;00Co_7^;1?l00006okilR`03o`000?o0OX_o`7j;00So`7j;
00?o0000ol9oRoo2Oh/01?o2Oh/00ol0003o`h6;ol>1R`06ol>1R`Go00001Oo5OH800ol0003oaWn3
olIoP`04olIoP`03o`000?o9PH;obH6200[obH6200?o0000olZ3Pol000002?o<Q8<4o`000005ol]m
N_l0003oc85nolb1O_l000002?o>Q7l00ol0003od8J1om26P@09om26P@03o`000?oARXCodHZ400?o
00001oo?Qh800ol0003ooo]ZoookJP0moookJP03o`000?oonf[ooo]Z063ooo]Z00?o0000oookJ_oo
nfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX03ooonfX00ol0003oV;K]oiRfk@0;oiRfk@03o`00
0?nH]>_oV;C[00_oV;C[00?o0000oiRdjol000000_l0000:oi>^j@03o`000?nBZ^KoTZ[V00coTZ[V
00?o0000ohbXj?n<Z>P02on<Z>P00ol0003oSjOUohnWi@0;ohnWi@03o`000?n>WMgoSYgM00[oSYgM
00?o0000ogRBh?mhT^002omhT^001Ol0003oO8gIogb=fOmlSMWo000000OoNH_I00?o0000odMVc_m7
I/h02?m7I/h01Ol0003o;dVlobm9_?l_BKco000000?o00jB00?o0000o`00H_l000002ol0000?okMh
S003o`000?niN8co^GR<00?o^GR<00?o0000okYjRonjNX/02?njNX/01?l0003o_7^;okakRonlNh/3
o`0000?o_7^;00?o0000okilRonnO8/01?nnO8/00ol0003o`7j;ol1nR`08ol1nR`03o`000?o2Oh_o
`Wn;00Co`Wn;00?o0000ol>1Roo3PH/02?o3PH/00ol0003oaH>:olF3RP04o`000003olEmP_l0003o
aWn300KoaWn300?o0000olV1P_o9PH802Oo9PH800ol0003obX>3o`00000<olb4P`Go00002?o>Q7l0
0ol0003od8J1om26P@09om26P@03o`000?oARXCodHZ400?odHZ40ol00004oln7PP03o`000?oonf[o
oo]Z03kooo]Z00?o0000oookJ_oonfX0GooonfX00ol0003ooo]ZoookJP0BoookJP002ooonfX00ol0
003ooo]ZoookJP0@oookJP03o`000?nH]^goV;K]00_oV;K]00?o0000oiRdjonH]>/01OnH]>/5o`00
00;oU;7[00?o0000oi>^jOnC[^T02onC[^T00ol0003oTZ[Voi:ZiP0<oi:ZiP03o`000?n<Z>SoS:SX
00WoS:SX00?o0000ohbUi_l000003On?YnD00ol0003oSYgMohjMg@0:ohjMg@03o`000?mhT^3oN9;P
00_oN9;P00Co0000ogb=fOmlSMWo00001omiRmT00ol0003oAfK>odMVcP08odMVcP06o`000?l_BKco
;dVlo`000?l07:Go00000_l03Y800ol0003o001Ro`000008okEhS`03o`000?ngNY3o000001?o0000
0_niN8`00ol0003o^WZ;okYjR`08okYjR`Co00001_nlNh/00ol0003o_Wb;okilR`04okilR`03o`00
0?o0OX_o`7j;00So`7j;00?o0000ol9oRoo2Oh/01?o2Oh/00ol0003o`h6;ol>1R`08ol>1R`03o`00
0?o5Ph[oaH>:00CoaH>:1_l00003olIoP`03o`000?o9PH;obH6200SobH6200Co0000olZ3Poo:Ph?o
00003Oo<Q8<00ol0003ocHN5olf7Q@03o`0000KocXAo00?o0000om26POo@QX402Oo@QX42o`0000Oo
dHZ40ol000000oo?Qh;o0000oookJP10oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oookJ_oo
nfX04_oonfX000_ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003oV;K]oiRfk@0;oiRfk@03o`00
0?nH]>_oV;C[00Co00002?nD/N/00ol0003oTjkYoi>^j@0;oi>^j@03o`000?nBZ^KoTZ[V00coTZ[V
00?o0000ohbXj?n<Z>P01on<Z>P01Ol0003oS:GVohbUi_n<YNKo000000coSjOU00?o0000ohjMgOn>
WMd02on>WMd00ol0003oN9;PogRBh00:ogRBh003o`000?mlSMWo000000WoNH_I00?o0000odMVc_m7
I/h02?m7I/h00ol0003o;dVlo`000002o`0LY@05o`000?l03Y;o0000o`00H_l000002?neN8l00ol0
003o]gZ@o`00000?okMjT004o`000?niO97o^GbAokUlT@Wo000000?o^WZ;o`000?l000000_l00009
okakR`03o`000?nnO8_o_Wb;00Co_Wb;00?o0000ol1nRoo0OX/02Oo0OX/00ol0003o`Wn;ol9oR`03
ol9oR`03o`000?o3PH_o`h6;00So`h6;00?o0000olF3R_o5PhX01Oo5PhX00ol0003oahB:olN4RP02
olN4RPKo00002?o9PH801?l0003obX>3olZ3Pol0000=olb4P`04o`000?o=QhGocHN5o`0000;ochR5
0ol00004olj4O`03o`000?o@QX7od8J100Sod8J10_l0000:om6:Q0;o0000@OoonfX00ol0003ooo]Z
oookJP1OoookJP03o`000?oonf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z01?ooo]Z00?o
0000oiRfkOnH]^d02?nH]^d5o`0000goU;7[00?o0000oi>^jOnC[^T02onC[^T00ol0003oTZ[Voi:Z
iP0;oi:ZiP03o`000?n<Z>SoS:SX00KoS:SX00?o0000ohbUi_n<YNH00on<YNH00ol0003oSjOUohnW
i@0:ohnWi@03o`000?n>WMgoSYgM00[oSYgM00?o0000ogRBh?mhT^002omhT^000ol0003oNH_IogV;
f@08ogV;f@03o`000?m7I/koAfK>00SoAfK>00?o0000obm9_?l000000_l07:D01Ol0003o00jBo`00
0?l006;o000000So]GR?00?o0000okMjT?l000003ongNY000ol0003o^GbAokUlT@03okUlT@03o`00
0?nkOY7o^gjA00;o^gjA3?l00004okakR`03o`000?nnO8_o_Wb;00Co_Wb;00?o0000ol1nRoo0OX/0
2Oo0OX/00ol0003o`Wn;ol9oR`03ol9oR`03o`000?o3PH_o`h6;00So`h6;00?o0000olF3R_o5PhX0
1Oo5PhX00ol0003oahB:olN4RP05olN4RP03o`000?o9QX[obHJ:00Co00001?o9PH801?l0003obX>3
olZ3Pol0000=olb4P`04o`000?o=QhGocHN5o`0000GochR50ol000000oo>Q7oo0000om26P@09om26
P@;o00002ooARX@00ol0003ooo]ZoookJP10oookJP03o`000?oonf[ooo]Z05kooo]Z00?o0000oook
J_oonfX04OoonfX000[ooo]Z00?o0000oookJ_oonfX05?oonfX01?l0003oV;K]oiRfkOnH]^d6o`00
00GoU;C]00?o0000oiBajonD/N/02onD/N/00ol0003oTjkYoi>^j@0;oi>^j@03o`000?nBZ^KoTZ[V
00_oTZ[V00?o0000ohbXj?n<Z>P01On<Z>P00ol0003oS:GVohbUiP04ohbUiP03o`000?n?YnGoSjOU
00CoSjOU8ol00009ogV;f@03o`000?m7I/koAfK>00OoAfK>0_l00004o`0LY@04o`000?l03Y;o001R
o`0000So]GR?00?o0000okMjT?l000003ongNY000ol0003o^GbAokUlT@03okUlT@03o`000?nkOY7o
000000;o00001_nkOY400ol0003o_GnAokeoT@03okeoT@Wo00000_nnO8/00ol0003o`7j;ol1nR`09
ol1nR`03o`000?o2Oh_o`Wn;00?o`Wn;00?o0000ol>1Roo3PH/02?o3PH/00ol0003oaH>:olF3RP05
olF3RP03o`000?o7Q8[oahB:00GoahB:00?o0000olV6R_o9QXX01?o9QXX3o`000003olV1P_l0003o
bX>300;obX>300?o0000olb4Poo<Q8<02_o<Q8<01?l0003ocHN5olf7QOl00008oln8Q@Co00002?o@
QX42o`0000_odHZ400?o0000oookJ_oonfX0@OoonfX00ol0003ooo]ZoookJP1MoookJP03o`000?oo
nf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z01Gooo]Z0ol0000<oiBdk@03o`000?nD/N_o
U;7[00_oU;7[00?o0000oi>^jOnC[^T02onC[^T00ol0003oTZ[Voi:ZiP0;oi:ZiP03o`000?n<Z>So
S:SX00?oS:SX00Co0000ohbUi_n<YNKoS:GV2ol00006ohZNh@03o`000?mhUN?oN9GS00[oN9GS00?o
0000ogV@gOmiT=d02OmiT=d01?l0003oE7KGoeAfeomDM]L5o`0000CoNH_I00?o0000odMVc_m7I/h0
2?m7I/h00ol0003o01bUo`0LY@02o`0LY@04o`000?l03Y;o0000o`0000So]GR?00?o0000okMjT?l0
00003ongNY000ol0003o^GbAokUlT@02okUlT@?o00002OnkOY400ol0003o_GnAokeoT@07okeoT@03
o`000?nnPI7o_X6A00;o_X6A1_l00008ol1nR`03o`000?o2Oh_o`Wn;00?o`Wn;00?o0000ol>1Roo3
PH/02?o3PH/00ol0003oaH>:olF3RP05olF3RP03o`000?o7Q8[oahB:00GoahB:00?o0000olV6R_o9
QXX01oo9QXX4o`000003olZ3Pol0003oc8B300_oc8B300Co0000olf7QOo=QhGo00002Oo?R8D00ol0
003odH^6om6;QP04o`0000Cod8J10_l0000;om6:Q003o`000?oonf[ooo]Z04;ooo]Z00?o0000oook
J_oonfX0G?oonfX00ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0GoookJP03
o`000?nD]>goU;C]00_oU;C]00?o0000oiBajonD/N/02onD/N/00ol0003oTjkYoi>^j@0;oi>^j@03
o`000?nBZ^KoTZ[V00_oTZ[V00?o0000ohbXj?n<Z>P01_l00005ohbXj003o`000?n:W^7oRYkQ00[o
RYkQ00?o0000ogREhomhUN<02_mhUN<00ol0003oNI3MogV@g@07ogV@g@03o`000?miT=goNI3M00Oo
E7KG1Ol0000:odMVcPKo01bU0ol00008okEhS`03o`000?ngNY3o000000oo]gZ@1_l0000;ok]nT@03
o`000?nmOi7o_GnA00Oo_GnA00?o0000okj1TOnnPI401?nnPI401?l0003o`8>Aol23TOo0Pi46o`00
00;o`7j;00?o0000ol9oRoo2Oh/00oo2Oh/00ol0003o`h6;ol>1R`08ol>1R`03o`000?o5Ph[oaH>:
00GoaH>:00?o0000olN4R_o7Q8X01Oo7Q8X00ol0003obHJ:olV6RP08olV6RP03o`000?o;Qh[obhN:
00Co00002oo<Q8<00ol0003ocHN5o`000009oln8Q@03o`000?oARhKodH^600CodH^60ol000001?o@
QX7o0000om6:Q?l0000:om6:Q003o`000?oonf[ooo]Z04?ooo]Z00?o0000oookJ_oonfX0FooonfX0
0ol0003ooo]ZoookJP0AoookJP002_oonfX00ol0003ooo]ZoookJP0HoookJP03o`000?nD]>goU;C]
00_oU;C]00?o0000oiBajonD/N/02onD/N/00ol0003oTjkYoi>^j@0;oi>^j@03o`000?nBZ^KoTZ[V
00GoTZ[V2?l000000on<YnOo0000ohbXj009ohbXj003o`000?n:W^7oRYkQ00[oRYkQ00?o0000ogRE
homhUN<02_mhUN<00ol0003oNI3MogV@g@06ogV@g@04o`000?miT=goNI3Mo`0000[oE7KG0ol00007
odMVcP;o00001_l07:D3o`0000Ko]GR?00?o0000okMjT?l000003_ngNY03o`0000Co^GbA00?o0000
ok]nTOnkOY402OnkOY400ol0003o_GnAokeoT@07okeoT@03o`000?nnPI7o_X6A00Co_X6A00?o0000
ol23TOo0Pi401oo0Pi46o`0000;o`Wn;00?o0000ol>1Roo3PH/02?o3PH/00ol0003oaH>:olF3RP04
olF3RP03o`000?o7Q8[oahB:00KoahB:00?o0000olV6R_o9QXX02?o9QXX01Ol0003obhN:ol^7R_o;
Qh[o000000;ocHV:0ol00008olb4P`03o`000?o=QhGo000000WochR500?o0000om6;Q_oARhH01ooA
RhH4o`0000[odHZ400?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP1KoookJP03o`000?oo
nf[ooo]Z017ooo]Z000:oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oiBdkOnD]>d02onD]>d0
0ol0003oU;7[oiBaj`0;oiBaj`03o`000?nC[^WoTjkY00SoTjkY2_l00007ohRXjP;o00003?n<Z>P0
0ol0003oRYkQohZNh@09ohZNh@03o`000?mhUN?oN9GS00[oN9GS00?o0000ogV@gOmiT=d01OmiT=d0
0ol0003oNI3MogV@g@02ogV@g@03o`000?mDM]OoE7KG00SoE7KG00Co0000odYVcOl0003o00001Om7
I/h00ol0003o<DZlo`0LY@05o`0LY@03o`00H_l0003o000000Ko]GR?00?o0000okMjT?l000002ong
NY03o`0000;o]gZ@00?o0000okUlTOniO9400_niO9400ol0003o^gjAok]nT@09ok]nT@03o`000?nm
Oi7o_GnA00Oo_GnA00?o0000okj1TOnnPI401?nnPI400ol0003o`8>Aol23T@09ol23T@04o`000?o2
Q97o`XBAol:4T@Ko00001oo3PH/00ol0003oaH>:olF3RP04olF3RP03o`000?o7Q8[oahB:00KoahB:
00?o0000olV6R_o9QXX02?o9QXX01Ol0003obhN:ol^7R_o;Qh[o000000GocHV:1?l00004olb4P`03
o`000?o=QhGo000000WochR500?o0000om6;Q_oARhH02?oARhH00ol0003odXf7o`000002o`0000Wo
dHZ400?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z017o
oo]Z0009oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000oiBdkOnD]>d02onD]>d00ol0003oU;7[
oiBaj`0;oiBaj`04o`000?nC[^WoTjkYoi>^j@Ko00000on>ZnT00ol0003oR:SZohRXjP0<ohRXjP03
o`000?n<Z>SoS:SX00[oS:SX00?o0000ohZNhOn:W^402_n:W^400ol0003oN9GSogREh`0:ogREh`03
o`000?miT=goNI3M00CoNI3M00?o0000ogV@gOmiT=d00omiT=d00ol0003oE7KGoeAfe`08oeAfe`03
o`000?m:I/goBVK=00;o00000om7I/h00ol0003o<DZlo`000006o`0LY@;o00001_neN8l00ol0003o
]gZ@o`000008okMjT0?o00001OngNY000ol0003o^GbAokUlT@02okUlT@03o`000?nkOY7o^gjA00Wo
^gjA00?o0000okeoTOnmOi401onmOi400ol0003o_X6Aokj1T@04okj1T@03o`000?o0Pi7o`8>A00Wo
`8>A00?o0000ol:4TOo2Q9400oo2Q9401?l0003oa8JAolB6TOo4QY45o`0000;o`h6;00?o0000olF3
R_o5PhX01?o5PhX00ol0003oahB:olN4RP06olN4RP03o`000?o9QX[obHJ:00SobHJ:00Go0000ol^7
R_o;Qh[obhN:o`000009olf9RP?o000000Coc8B3o`000?o=QhGo00002Oo?R8D00ol0003odH^6om6;
QP08om6;QP03o`000?oBSHOo000000;odhj70ol00006om6:Q003o`000?oonf[ooo]Z04Cooo]Z00?o
0000oookJ_oonfX0F_oonfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0L
oookJP03o`000?nD]>goU;C]00_oU;C]00?o0000oiBajonD/N/02?nD/N/2o`000004oiBajol0003o
0000o`0000[oSZ_Y00?o0000ohRXj_n8Z>X02on8Z>X00ol0003oS:SXohbXj00;ohbXj003o`000?n:
W^7oRYkQ00[oRYkQ00?o0000ogREhomhUN<02_mhUN<00ol0003oNI3MogV@g@02ogV@g@03o`000?mi
T=goNI3M00CoNI3M00?o0000oeAfeomDM]L02?mDM]L00ol0003oBVK=odYVc@02odYVc@03o`000?m7
I/ko000000;o<DZl00?o0000o`0LYOl07:D01?l07:D2o`0000Ko]GR?00?o0000okMjT?l000001?ng
NY04o`0000So]gZ@00?o0000okUlTOniO9400_niO9400ol0003o^gjAok]nT@09ok]nT@03o`000?nm
Oi7o_GnA00Ko_GnA00?o0000okj1TOnnPI401OnnPI400ol0003o`8>Aol23T@09ol23T@03o`000?o2
Q97o`XBA00?o`XBA00?o0000olB6TOo4QY401_o4QY47o`0000;oaH>:00?o0000olN4R_o7Q8X01_o7
Q8X00ol0003obHJ:olV6RP08olV6RP05o`000?o;Qh[obhN:ol^7R_l000003?o=RHX4o`0000[ochR5
00?o0000om6;Q_oARhH01ooARhH00ol0003odXf7o`000005om>>Q`?o00000ooARX@00ol0003ooo]Z
oookJP15oookJP03o`000?oonf[ooo]Z05Wooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o
0000oookJ_oonfX07OoonfX00ol0003oU;C]oiBdk@0;oiBdk@04o`000?nD/N_oU;7[oiBaj`Ko0000
0on?[n`00ol0003oSZ_Yohj[j@0;ohj[j@03o`000?n8Z>[oR:SZ00WoR:SZ00?o0000ohVVj?l00000
3On<Z>P00ol0003oRYkQohZNh@0:ohZNh@03o`000?mhUN?oN9GS00[oN9GS00Go0000ogV@gOmiT=go
NI3Mo`000007ogV@g@03o`000?mDM]OoE7KG00SoE7KG00?o0000odYVcOm:I/d00om:I/d2o`0000;o
<DZl00?o0000o`0LYOl07:D00ol07:D2o`0000Ko]GR?00Co0000okMjT?l0003o]gZ@0ol0000<okMj
T005o`000?niO97o^GbAokUlTOl000003?nkOY400ol0003o_GnAokeoT@06okeoT@03o`000?nnPI7o
_X6A00Go_X6A00?o0000ol23TOo0Pi402Oo0Pi400ol0003o`XBAol:4T@03ol:4T@03o`000?o4QY7o
a8JA00Soa8JA00?o0000olF7TOo5Qi400_o5Qi45o`0000KoahB:00?o0000olV6R_o9QXX02?o9QXX0
1Ol0003obhN:ol^7R_o;Qh[o000000gocHV:00?o0000olj:R_l000000_l00008oln8Q@03o`000?oA
RhKodH^600OodH^600?o0000om:=Qol000002?oCSXL4o`0004Sooo]Z00?o0000oookJ_oonfX0F?oo
nfX00ol0003ooo]ZoookJP0@oookJP002OoonfX00ol0003ooo]ZoookJP0NoookJP03o`000?nD]>go
U;C]00SoU;C]0_l000001?nD]>go0000o`000?l0000:ohn_k003o`000?n>ZnWoSZ_Y00_oSZ_Y00?o
0000ohRXj_n8Z>X02?n8Z>X01?l0003oRJKXohVVj?l0000<ohbXj003o`000?n:W^7oRYkQ00[oRYkQ
00?o0000ogREhomhUN<02_mhUN<01?l0003oNI3MogV@gOl00008ogV@g@03o`000?mDM]OoE7KG00So
E7KG00?o0000odYVcOm:I/d00om:I/d2oa]7`P03o`000?laB[co000000Go01bU5?l00007okMjT005
o`000?niO97o^GbAokUlTOl000003?nkOY400ol0003o_GnAokeoT@06okeoT@03o`000?nnPI7o_X6A
00Go_X6A00?o0000ol23TOo0Pi402Oo0Pi400ol0003o`XBAol:4T@03ol:4T@03o`000?o4QY7oa8JA
00Soa8JA00?o0000olF7TOo5Qi401?o5Qi400ol0003oahR@olN8T005o`000003olN4R_l0003obHJ:
00WobHJ:00Go0000ol^7R_o;Qh[obhN:o`00000=olf9RP03o`000?o>RX[o000000;ochb:1?l00004
oln8Q@03o`000?oARhKodH^600OodH^600?o0000om:=Qol000002ooCSXL00ol0003ooo]ZoookJP16
oookJP03o`000?oonf[ooo]Z05Sooo]Z00?o0000oookJ_oonfX04?oonfX000Wooo]Z00?o0000oook
J_oonfX07ooonfX01?l0003oU;C]oiBdkOnD]>d6o`0000CoT;;^00?o0000ohn_k?n?[n`02_n?[n`0
0ol0003oSZ_Yohj[j@0;ohj[j@03o`000?n8Z>[oR:SZ00OoR:SZ00Go0000ohVVj?n9Y^SoRJKXo`00
000<ohbXj003o`000?n:W^7oRYkQ00[oRYkQ00?o0000ogREhomhUN<02_mhUN<00ol0003oNI3Mo`00
0009ogV@g@03o`000?mDM]OoE7KG00SoE7KG00?o0000odYVcOm:I/d00_m:I/d00ol0003o6dO2oa]7
`P02o`0000Ko01bU00Co0000okMkT_ngNi;o]g^B1?l000000onhOICo0000okQnU008okQnU1?o0000
1OnkOY400ol0003o_GnAokeoT@06okeoT@03o`000?nnPI7o_X6A00Go_X6A00?o0000ol23TOo0Pi40
2?o0Pi400ol0003o`XBAol:4T@04ol:4T@03o`000?o4QY7oa8JA00Soa8JA00?o0000olF7TOo5Qi40
1?o5Qi400ol0003oahR@olN8T005olN8T0Co00002?o9QXX01Ol0003obhN:ol^7R_o;Qh[o000000go
cHV:00?o0000olj:R_l000001_o?S8X3o`000003oln8QOl0003odH^600SodH^600?o0000om:=Qol0
00002ooCSXL00ol0003ooo]ZoookJP17oookJP03o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oo
nfX04?oonfX000Wooo]Z00?o0000oookJ_oonfX08?oonfX3o`0000_oT;;^00?o0000ohn_k?n?[n`0
2_n?[n`00ol0003oSZ_Yohj[j@0;ohj[j@03o`000?n8Z>[oR:SZ00GoR:SZ00?o0000ohVVj?n9Y^P0
0on9Y^P00ol0003oS:SXohbXj00:ohbXj003o`000?n:W^7oRYkQ00[oRYkQ00?o0000ogREhomhUN<0
2_mhUN<00ol0003oNI3MogV@g@08ogV@g@03o`000?mDM]OoE7KG00WoE7KG00Co0000odYVcOm:I/go
00001?lKAl82o`0000Go01bU1?l00003okMkTP03o`000?nhOICo0000013o^7jD00Go0000okZ1U_nj
PIKo^X6Fo`000007okb2UP_o00000onmOi400ol0003o_X6Aokj1T@05okj1T@03o`000?o0Pi7o`8>A
00So`8>A00?o0000ol:4TOo2Q9401?o2Q9400ol0003oa8JAolB6T@08olB6T@03o`000?o5Qi7oaHNA
00CoaHNA00?o0000olN8T?o7R9001_o7R9000ol0003obHZ@olV:T004o`0000CobHJ:00Go0000ol^7
R_o;Qh[obhN:o`00000=olf9RP03o`000?o>RX[o000000Wochb:1?l00007om6;QP03o`000?oBSHOo
000000_odhj700?o0000oookJ_oonfX0B?oonfX00ol0003ooo]ZoookJP1FoookJP03o`000?oonf[o
oo]Z013ooo]Z0008oookJP03o`000?oonf[ooo]Z02;ooo]Z00?o0000oi2bk_n@/^h02on@/^h00ol0
003oSjo/ohn_k00:ohn_k003o`000?n>ZnWoSZ_Y00[oSZ_Y00?o0000ohRXj_n8Z>X01On8Z>X00ol0
003oRJKXohVVj003ohVVj003o`000?n<Z>SoS:SX00[oS:SX00?o0000ohZNhOn:W^402_n:W^400ol0
003oN9GSogREh`0:ogREh`03o`000?miT=goNI3M00WoNI3M00?o0000oeAfeomDM]L02?mDM]L01?l0
003oBVK=odYVcOl00005oa]7`P04o`000?l07:Go01bUo`0LY@?o000000?ogZ<LokMkT_ngNi800ong
Ni800ol0003o^7fDo`00000@okQnU005o`000?njPIKo^X6FokZ1U_l000003?nlPYH00ol0003o_HBF
okf4UP03okf4UPSo00000onnPI400ol0003o`8>Aol23T@08ol23T@03o`000?o2Q97o`XBA00Co`XBA
00?o0000olB6TOo4QY402?o4QY400ol0003oaHNAolF7T@04olF7T@03o`000?o7R93oahR@00KoahR@
00?o0000olV:T?o9RY001?o9RY03o`000003olV6R_l0003obhN:00;obhN:00?o0000olf9R_o=RHX0
2oo=RHX00ol0003ocXZ:o`00000:oln<RP03o`000?oASX[odHj:00?o00001?oARhH00ol0003odXf7
o`00000;om>>Q`03o`000?oonf[ooo]Z04Wooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]Z
oookJP0@oookJP002?oonfX00ol0003ooo]ZoookJP0SoookJP03o`000?n@/^koT;;^00_oT;;^00?o
0000ohn_k?n?[n`02_n?[n`00ol0003oSZ_Yohj[j@0:ohj[j@03o`000?n8Z>[oR:SZ00?oR:SZ00?o
0000ohVVj?n9Y^P01On9Y^P00ol0003oS:SXohbXj00:ohbXj003o`000?n:W^7oRYkQ00[oRYkQ00?o
0000ogREhomhUN<02?mhUN<00ol0003oMhoNo`00000:ogV@g@03o`000?mDM]OoE7KG00WoE7KG00?o
0000odYVcOl000001OlKAl84o`0000;o01bU00?o000Yo`000?ngNi800ongNi801?l0003o^7fDokQm
U?l0000@okQnU005o`000?njPIKo^X6FokZ1U_l000003?nlPYH00ol0003o_HBFokf4UP06okf4UP03
o`000?noQYOo_hJG00;o_hJG1ol00007ol23T@03o`000?o2Q97o`XBA00Co`XBA00?o0000olB6TOo4
QY402?o4QY400ol0003oaHNAolF7T@04olF7T@03o`000?o7R93oahR@00KoahR@00?o0000olV:T?o9
RY001oo9RY04o`000003ol^7R_l0003ocHV:00cocHV:00?o0000olj:R_l000002_o?S8X00ol0003o
dHj:om6>RP03om6>RP?o000000CodH^6o`000?oBSHOo00002ooCSXL00ol0003ooo]ZoookJP1:oook
JP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oookJ_oonfX04?oonfX000Sooo]Z00?o0000oookJ_oo
nfX09?oonfX00ol0003oT;;^oi2bkP0;oi2bkP03o`000?n?[ncoSjo/00[oSjo/00?o0000ohj[jOn>
ZnT02_n>ZnT00ol0003oR:SZohRXjP02ohRXjP03o`000?n9Y^SoRJKX00KoRJKX00?o0000ohbXj?n<
Z>P01?n<Z>PPo`0000_oNI3M00?o0000oeAfeomDM]L02?mDM]L2o`0000?o6dO21Ol00003o`0LY@03
o`000?l003So000000Co]g^B00Co0000okQmU?nhOICo00004?nhOY@01?l0003o^X6FokZ1U_l0000=
okb2UP03o`000?nmQ9Ko_HBF00Ko_HBF00?o0000okn6UonoQYL01OnoQYL01?l0003o`HNGol67Uoo1
QiL5o`0000;o`8>A00?o0000ol:4TOo2Q9401?o2Q9400ol0003oa8JAolB6T@08olB6T@03o`000?o5
Qi7oaHNA00CoaHNA00?o0000olN8T?o7R9001_o7R9000ol0003obHZ@olV:T008olV:T003o`000?o;
Ri3obh^@00Co00002oo=RHX00ol0003ocXZ:o`00000:oln<RP03o`000?oASX[odHj:00KodHj:1?l0
000;om>>Q`03o`000?oonf[ooo]Z04[ooo]Z00?o0000oookJ_oonfX0EOoonfX00ol0003ooo]Zoook
JP0?oookJP002?oonfX00ol0003ooo]ZoookJP0UoookJP03o`000?n@/^koT;;^00_oT;;^00?o0000
ohn_k?n?[n`02_n?[n`00ol0003oSZ_Yohj[j@0:ohj[j@05o`000?n8Z>[oR:SZohRXj_l000001?n9
Y^P;o`0000KoQYkS00?o0000ogNGiOmgUnD02_mgUnD00ol0003oNI?PogVCh006ogVCh003o`000?mi
Tn3oNI?P00Go00002?miT=d00ol0003oE7KGoeAfe`08oeAfe`Co00001?lKAl82o`0000;o01bU00?o
0000o`00>?l000001?ngNi801?l0003o^7fDokQmU?l0000@okQnU004o`000?njPIKo^X6Fo`0000go
_8:F00?o0000okf4U_nmQ9H01OnmQ9H00ol0003o_hJGokn6U`06okn6U`03o`000?o1QiOo`HNG00Ko
`HNG1ol00002ol:4T@03o`000?o4QY7oa8JA00Soa8JA00?o0000olF7TOo5Qi401?o5Qi400ol0003o
ahR@olN8T006olN8T003o`000?o9RY3obHZ@00SobHZ@00Go0000ol^;T?o;Ri3obh^@o`000002olb=
S`?o00002?o=RHX00ol0003ocXZ:o`00000:oln<RP03o`000?oASX[odHj:00OodHj:00Co0000om:?
R_l0003o00002_oCSXL00ol0003ooo]ZoookJP1;oookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000
oookJ_oonfX03ooonfX000Sooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003oT;;^oi2bkP0;oi2b
kP03o`000?n?[ncoSjo/00[oSjo/00?o0000ohj[jOn>ZnT01?n>ZnT>o`0000GoR:SZ00?o0000ohJN
hon6W^<02_n6W^<00ol0003oMiOUogNGi@0:ogNGi@03o`000?miTn3oNI?P00CoNI?P00?o0000ogVC
h?miTn000_miTn001?l0003oG7kLoeang?mLO]`7o`000003ogV@gOl0003oE7KG00OoE7KG0ol00007
oa]7`P08o`000?l07JKo0000o`0LYOl0003o000ho`00:Ol00003okMkTP04o`000?nhOICo^7fDo`00
013o^7jD00Co0000okZ1U_njPIKo00003OnlPYH00ol0003o_HBFokf4UP05okf4UP03o`000?noQYOo
_hJG00Ko_hJG00?o0000ol67Uoo1QiL02?o1QiL00ol0003o`XRGol:8U`02ol:8U`Ko00001oo4QY40
0ol0003oaHNAolF7T@04olF7T@03o`000?o7R93oahR@00KoahR@00?o0000olV:T?o9RY002?o9RY00
1Ol0003obh^@ol^;T?o;Ri3o000000Goc8f?1?l00004olf9RP03o`000?o>RX[o000000[ochb:00?o
0000om6>R_oASXX01ooASXX01?l0003odXn:o`000?oCT8X3o`0000Oodhj700?o0000oookJ_oonfX0
C?oonfX00ol0003ooo]ZoookJP1CoookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oo
nf[ooo]Z02Oooo]Z00?o0000oi2bk_n@/^h02on@/^h00ol0003oSjo/ohn_k004ohn_k0co00001on2
Z>d00ol0003oR:SZohRXjP0:ohRXjP03o`000?n6W^?oQYkS00[oQYkS00?o0000ogNGiOmgUnD02_mg
UnD00ol0003oNI?PogVCh003ogVCh003o`000?miTn3oNI?P00?oNI?P00?o0000oeang?mLO]`01omL
O]`4o`0000?oE7KG0ol000000omDM]Oo0000od]Vc008oa]7`P07o`000?l07JKo01bUo`000?l003So
000Yo`000003okMkTP04o`000?nhOICo^7fDo`00013o^7jD00Co0000okZ1U_njPIKo00003OnlPYH0
0ol0003o_HBFokf4UP05okf4UP03o`000?noQYOo_hJG00Ko_hJG00?o0000ol67Uoo1QiL02?o1QiL0
0ol0003o`XRGol:8U`04ol:8U`04o`000?o4RYOoa8ZGolB:U`Go00000_o4QY400ol0003oaHNAolF7
T@04olF7T@03o`000?o7R93oahR@00KoahR@00?o0000olV:T?o9RY002?o9RY001Ol0003obh^@ol^;
T?o;Ri3o000000Woc8f?0ol000001?o=RH[o0000olj:R_l0000;oln<RP03o`000?oASX[odHj:00Ko
dHj:00?o0000om:?R_l000001?oCT8X2o`0000Godhj700?o0000oookJ_oonfX0COoonfX00ol0003o
oo]ZoookJP1BoookJP03o`000?oonf[ooo]Z00oooo]Z0008oookJP03o`000?oonf[ooo]Z02Sooo]Z
00?o0000oi2bk_n@/^h02?n@/^h9o`0000KoRZ_/00?o0000oh:XkOn2Z>d02_n2Z>d00ol0003oR:SZ
ohRXjP0;ohRXjP03o`000?n6W^?oQYkS00[oQYkS00?o0000ogNGiOmgUnD02OmgUnD00ol0003oNI?P
ogVCh002ogVCh003o`000?miTn3oNI?P00CoNI?P00?o0000oeang?mLO]`02OmLO]`5o`0000CoE7KG
00?o0000od]Vc?l000001olKAl801?l0003o01fVo`0MY_l00002o`00>005o`000?ngNi;o]g^BokMk
T_l000000_nhOI@00ol0003o^7jDokQnU00>okQnU004o`000?njPIKo^X6Fo`0000go_8:F00?o0000
okf4U_nmQ9H01OnmQ9H00ol0003o_hJGokn6U`06okn6U`03o`000?o1QiOo`HNG00So`HNG00?o0000
ol:8Uoo2R9L01?o2R9L00ol0003oa8ZGolB:U`06olB:U`Go00001?o5Qi400ol0003oahR@olN8T006
olN8T003o`000?o9RY3obHZ@00SobHZ@00Go0000ol^;T?o;Ri3obh^@o`00000<olb=S`Ko00002Oo?
S8X00ol0003odHj:om6>RP06om6>RP03o`000?oBSh[o000000Kodi2:0_l00003om>>Q`03o`000?oo
nf[ooo]Z04kooo]Z00?o0000oookJ_oonfX0DOoonfX00ol0003ooo]ZoookJP0?oookJP001ooonfX0
0ol0003ooo]ZoookJP0ZoookJP04o`000?n@/^koT;;^oi2bkPKo00001?n;[nh00ol0003oRZ_/ohZ[
k009ohZ[k003o`000?n2Z>goPZS]00WoPZS]0_l0000=ohRXjP03o`000?n6W^?oQYkS00WoQYkS00?o
0000ogNGiOmgUnD02_mgUnD01Ol0003oNI?PogVCh?miTn3o000000OoNI?P00?o0000oeang?mLO]`0
1_mLO]`4o`0000?oF7CD0_l00002oeAfe`04o`000?m;I/coBfK<o`0000Oo6dO200?o0000o`0MY_l0
00000_l003P01?l002Wo0000okMkT_l00003okQmU003o`000?nhOYCo^7jD00ko^7jD00Co0000okZ1
U_njPIKo00003OnlPYH00ol0003o_HBFokf4UP04okf4UP03o`000?noQYOo_hJG00Oo_hJG00?o0000
ol67Uoo1QiL01oo1QiL00ol0003o`XRGol:8U`05ol:8U`03o`000?o4RYOoa8ZG00Soa8ZG00?o0000
olF;Uoo5RiL00ol000000oo5Qi7o0000olN8T007olN8T003o`000?o9RY3obHZ@00SobHZ@00Go0000
ol^;T?o;Ri3obh^@o`00000=olb=S`03o`000?o=SHoo000000;ochj>0ol00006oln<RP03o`000?oA
SX[odHj:00KodHj:00?o0000om:?R_l000002?oCT8X4o`00053ooo]Z00?o0000oookJ_oonfX0DOoo
nfX00ol0003ooo]ZoookJP0?oookJP001ooonfX00ol0003ooo]ZoookJP0[oookJP?o00002on;[nh0
0ol0003oRZ_/ohZ[k009ohZ[k003o`000?n2Z>goPZS]00OoPZS]00Co0000ohBVjon4Y^_o00003?n8
Z>X00ol0003oQYkSohJNh`0:ohJNh`03o`000?mgUnGoMiOU00WoMiOU00Co0000ogVCh?miTn3o0000
2OmiTn000ol0003oG7kLoeang002oeang0?o00000omLO]`00ol0003oF7CDoeQde004oeQde0;o0000
0_m;I/`00ol0003o6dO2oa]7`P05oa]7`P09o`000?l07JKo0026o`000?l003So000Yo`000?ngNi;o
000000?o^7fD00?o0000okQnU?nhOY@03_nhOY@00ol0003o^X6Fo`00000>okb2UP03o`000?nmQ9Ko
_HBF00Co_HBF00?o0000okn6UonoQYL02?noQYL00ol0003o`HNGol67U`06ol67U`03o`000?o2R9Oo
`XRG00Go`XRG00?o0000olB:Uoo4RYL02?o4RYL00ol0003oaH^GolF;U`03olF;U`Oo00000oo7R900
0ol0003obHZ@olV:T008olV:T005o`000?o;Ri3obh^@ol^;T?l000003Oo<SHl00ol0003ocHf?o`00
0005oln>SP?o00000oo?S8X00ol0003odHj:om6>RP06om6>RP03o`000?oBSh[o000000_odi2:00?o
0000oookJ_oonfX0CooonfX00ol0003ooo]ZoookJP0FoookJPKo0000=?oonfX00ol0003ooo]Zoook
JP0?oookJP001ooonfX00ol0003ooo]ZoookJP0]oookJP03o`000?n;[nkoRjo^00[oRjo^00?o0000
ohZ[k?n:Zn`02On:Zn`00ol0003oPZS]oh:Xk@06oh:Xk@05o`000?n4Y^_oQ:K[ohBVjol000003?n8
Z>X00ol0003oQYkSohJNh`0:ohJNh`03o`000?mgUnGoMiOU00WoMiOU00?o0000ogVCh?l000002Omi
Tn000ol0003oG7kLo`000002o`0000OoG7kL00?o0000oeQde?mHM=@00omHM=@2ocENcP?o00002?lK
Al83o`000003o`00>?l002Wo000000oo00001onhOY@00ol0003o^X6Fo`00000>okb2UP03o`000?nm
Q9Ko_HBF00Co_HBF00?o0000okn6UonoQYL02?noQYL00ol0003o`HNGol67U`06ol67U`03o`000?o2
R9Oo`XRG00Go`XRG00?o0000olB:Uoo4RYL02?o4RYL00ol0003oaH^GolF;U`04olF;U`03o`000?o7
S9KoahbF00?oahbF1_l00008olV:T005o`000?o;Ri3obh^@ol^;T?l000003Oo<SHl00ol0003ocHf?
o`000008oln>SPCo00002?oASXX01?l0003odXn:om:?R_l0000:om>@RP03o`000?oonf[ooo]Z053o
oo]Z00?o0000oookJ_oonfX05?oonfX2o`0000?ogOfl00Co0000omCnfOl0003o0000<ooonfX00ol0
003ooo]ZoookJP0>oookJP001ooonfX00ol0003ooo]ZoookJP0^oookJP03o`000?n;[nkoRjo^00[o
Rjo^00?o0000ohZ[k?n:Zn`02On:Zn`00ol0003oPZS]oh:Xk@05oh:Xk@03o`000?n4Y^_oQ:K[00;o
Q:K[00?o0000ohRXj_n8Z>X02_n8Z>X00ol0003oQYkSohJNh`0:ohJNh`03o`000?mgUnGoMiOU00Wo
MiOU00?o0000ogVCh?miTn001_miTn04o`0000[oG7kL00?o0000oeQde?mHM=@00_mHM=@00ol0003o
=Ek>ocENcP03ocENcP;o00001_lKAl82o`000006o`00Q_l0003o000ho`000?nhOiKo00000oniPYP0
0ol0003o^h>Hok^3V007ok^3V1;o00001_nlPYH00ol0003o_HBFokf4UP04okf4UP03o`000?noQYOo
_hJG00So_hJG00?o0000ol67Uoo1QiL01_o1QiL00ol0003o`XRGol:8U`05ol:8U`03o`000?o4RYOo
a8ZG00Ooa8ZG00?o0000olF;Uoo5RiL01Oo5RiL00ol0003oahbFolN<UP06olN<UP03o`000?o8SYKo
b8jF00Co00001?o9RY001Ol0003obh^@ol^;T?o;Ri3o000000goc8f?00?o0000olf=Sol000002oo?
SXh3o`0000KodHj:00Co0000om:?R_oBSh[o00002_oCT8X00ol0003ooo]ZoookJP1AoookJP03o`00
0?oonf[ooo]Z01?ooo]Z00Go0000omgm_?oMoKcogOflo`000004omCnf@03o`000?oonf[ooo]Z033o
oo]Z00?o0000oookJ_oonfX03_oonfX000Oooo]Z00?o0000oookJ_oonfX0;ooonfX00ol0003oRjo^
oh^_kP0:oh^_kP03o`000?n:ZncoRZ_/00WoRZ_/00?o0000oh:XkOn2Z>d01?n2Z>d00ol0003oQ:K[
ohBVj`03ohBVj`03o`000?n8Z>[oR:SZ00WoR:SZ00?o0000ohJNhon6W^<02_n6W^<00ol0003oMiOU
ogNGi@09ogNGi@03o`000?miTn3oNI?P00?oNI?P0ol00003ogVCh003o`000?mLO]coG7kL00WoG7kL
00Go0000oeQde?mHM=CoF7CDo`000005ocENcP03o`000?lQB<7o000000Go6dO20_l000001_l008Ko
0000o`00>?l0003o^7nFo`0000?o^H:H00?o0000ok^3V?nkPiP03_nkPiP00ol0003o^hFKo`000008
ok^5V`[o00000_nmQ9H00ol0003o_hJGokn6U`09okn6U`03o`000?o1QiOo`HNG00Ko`HNG00?o0000
ol:8Uoo2R9L01_o2R9L00ol0003oa8ZGolB:U`06olB:U`03o`000?o5RiOoaH^G00GoaH^G00?o0000
olN<U_o7S9H01_o7S9H00ol0003ob8jFolR>UP04olR>UP?o000000?obHZ@o`000?o;Ri000_o;Ri00
0ol0003oc8f?olb=S`0;olb=S`03o`000?o=SHoo000000_ochj>00?o0000om6?S_oAShh00ol00003
om6>RP04o`000?oBSh[odXn:o`0000[odi2:00?o0000oookJ_oonfX0D_oonfX00ol0003ooo]Zoook
JP0AoookJP;o00000_oMoK`00ol0003oe?kIomCnf@04omCnf@;o0000<?oonfX00ol0003ooo]Zoook
JP0>oookJP001ooonfX00ol0003ooo]ZoookJP0`oookJP03o`000?n;[nkoRjo^00[oRjo^00?o0000
ohZ[k?n:Zn`02On:Zn`00ol0003oPZS]oh:Xk@03oh:Xk@03o`000?n4Y^_oQ:K[00CoQ:K[00?o0000
ohRXj_n8Z>X02On8Z>X00ol0003oQYkSohJNh`0:ohJNh`03o`000?mgUnGoMiOU00OoMiOU00Co0000
ogNBh?l0003oNI?P0ol00007ogVCh003o`000?mLO]coG7kL00SoG7kL00Go0000oeQde?mHM=CoF7CD
o`000006ocENcP03o`000?lQB<7o000000Go6dO200Ko0000o`00Q_l008Ko0000o`00:Ol00004okV2
V003o`000?nkPiSo^h>H00ko^h>H00?o0000ok^5Vol000003_nkQI/01?l0003o_XVLokj9W?nnRI`6
o`0000So_hJG00?o0000ol67Uoo1QiL01_o1QiL00ol0003o`XRGol:8U`06ol:8U`03o`000?o4RYOo
a8ZG00Koa8ZG00?o0000olF;Uoo5RiL01_o5RiL00ol0003oahbFolN<UP05olN<UP03o`000?o8SYKo
b8jF00Oob8jF1?l000000oo;Ri3o0000olb=S`0<olb=S`03o`000?o=SHoo000000_ochj>00?o0000
om6?S_oAShh00ooAShh4o`0000;odXn:00?o0000om>@R_oCT8X02?oCT8X00ol0003ooo]ZoookJP1C
oookJP03o`000?oonf[ooo]Z013ooo]Z0_l000000ooMoKco0000omCnf@05omCnf@04o`000?oJi]go
f^KMo`0002oooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000oookJ_oonfX0<_oonfX0
0ol0003oRjo^oh^_kP0:oh^_kP03o`000?n:ZncoRZ_/00WoRZ_/00Go0000oh:XkOn2Z>goPZS]o`00
0008ohBVj`03o`000?n8Z>[oR:SZ00WoR:SZ00?o0000ohJNhon6W^<02_n6W^<00ol0003oMiOUogNG
i@06ogNGi@Co00002_miTn000ol0003oG7kLoeang008oeang004o`000?mHM=CoF7CDo`0000Oo=Ek>
00Co0000ob58`OlQB<7o00001?lKAl83o`00QP03o`000?l002Wo000000Co^H:H00?o0000ok^3V?nk
PiP03onkPiP00ol0003o^hFKok^5V`0=ok^5V`03o`000?nnRIco_XVL00?o_XVL00Co0000okn;WOno
Rigo_h^M1_l00002okn6U`03o`000?o1QiOo`HNG00Go`HNG00?o0000ol:8Uoo2R9L01oo2R9L00ol0
003oa8ZGolB:U`06olB:U`03o`000?o5RiOoaH^G00KoaH^G00?o0000olN<U_o7S9H01?o7S9H00ol0
003ob8jFolR>UP09olR>UP03o`000?o:SYGobXjE00Co00002oo<SHl00ol0003ocHf?o`00000;oln>
SP03o`000?oAShkodHn>00KodHn>1?l0000:om>@RP03o`000?oonf[ooo]Z05?ooo]Z00?o0000oook
J_oonfX03ooonfX01?l0003o000Do`000?l00006omCnf@03o`000?oJi]gof^KM00;of^KM00?o0000
oookJ_oonfX0;?oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]ZoookJP0coook
JP03o`000?n;[nkoRjo^00[oRjo^00?o0000ohZ[k?n:Zn`02On:Zn`01?l0003oPZS]oh:XkOl00004
ohBVjb[o00002omiTn000ol0003oG7kLoeang008oeang003o`000?mHM=Co000000Oo=Ek>00?o0000
ob58`OlQB<400_lQB<43oa]7`P04o`000?l008Ko0026o`00QP;o00001?niPYP00ol0003o^h>Hok^3
V00?ok^3V003o`000?nkQI_o^hFK00go^hFK00?o0000okj9W?nnRI`00onnRI`00ol0003o_h^Mokn;
W@07okn;W@Oo00000oo1QiL00ol0003o`XRGol:8U`07ol:8U`03o`000?o4RYOoa8ZG00Koa8ZG00?o
0000olF;Uoo5RiL01_o5RiL00ol0003oahbFolN<UP04olN<UP03o`000?o8SYKob8jF00Wob8jF00Go
0000olZ>UOo:SYGobXjEo`000002ol^?U@?o00002?o<SHl00ol0003ocHf?o`00000;oln>SP03o`00
0?oAShkodHn>00KodHn>00?o0000om:@SOoBT8d00ol00009om>@RP03o`000?oonf[ooo]Z05?ooo]Z
00?o0000oookJ_oonfX03_oonfX2o`000003omgm_?l0003oe?kI00Coe?kI00?o0000om[VgOoJi]d0
1?oJi]d00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z00kooo]Z0006oookJP03o`000?oo
nf[ooo]Z03Cooo]Z00?o0000oh^_k_n;[nh01?n;[nhIo`0000GoPZO/00?o0000oh>NiOn3W^D02On3
W^D00ol0003oLiOVog>GiP0:og>GiP03o`000?mhUN;o000000;o00000_mhUN801?l0003oMiCRogND
h_mgU>85o`0000SoNI?P00?o0000oeang?mLO]`01omLO]`00ol0003oF7CDo`000008ocENcP03o`00
0?lQB<7o8DS100;o8DS10_lKAl801?l0003o0026o`00Q_l008H2o`0000Co^H:H00?o0000ok^3V?nk
PiP03onkPiP00ol0003o^hFKok^5V`0>ok^5V`05o`000?nnRIco_XVLokj9W?l000003?noRid00ol0
003o`HbMol6<W@02ol6<W@Wo00001?o2R9L00ol0003oa8ZGolB:U`06olB:U`03o`000?o5RiOoaH^G
00KoaH^G00?o0000olN<U_o7S9H01?o7S9H00ol0003ob8jFolR>UP09olR>UP05o`000?o:SYGobXjE
olZ>UOl000001Oo;SiD4o`0000Coc8f?00?o0000olf=Sol000002oo?SXh00ol0003odHn>om6?SP06
om6?SP04o`000?oBT8godY2=o`0000;odY6<0ol00006om>@RP03o`000?oonf[ooo]Z05Cooo]Z00?o
0000oookJ_oonfX03?oonfX01?l0003o000Do`000?l00005omCnf@03o`000?oJi]gof^KM00Kof^KM
00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP0>oookJP001_oonfX00ol0003ooo]Zoook
JP0eoookJPKo00001_n5[>h00ol0003oNjO_og^Wk`0:og^Wk`;o00002_n2Yn`00ol0003oPikUoh>N
i@09oh>Ni@03o`000?mcUnKoLiOV00SoLiOV0ol00004ogREhP03o`000?mgU>;oMiCR00?oMiCR00Co
0000oen3g_mOPmkoGh?N1ol000000omiTn3o0000oeang009oeang003o`000?leG/ko=Ek>00Oo=Ek>
00?o0000ob58`OlQB<400olQB<400olKAl;o0000o`000003o`00QP03o`000?niPYSo^H:H00?o^H:H
00?o0000ok^3V?nkPiP03_nkPiP00ol0003o^hFKok^5V`0>ok^5V`05o`000?nnRIco_XVLokj9W?l0
00003?noRid00ol0003o`HbMol6<W@05ol6<W@03o`000?o2SIko`XfN00?o`XfN1ol00005olB:U`03
o`000?o5RiOoaH^G00OoaH^G00?o0000olN<U_o7S9H01?o7S9H00ol0003ob8jFolR>UP09olR>UP05
o`000?o:SYGobXjEolZ>UOl000002Oo;SiD3o`000004olb=Sol0003ocHf?o`0000_ochj>00?o0000
om6?S_oAShh01_oAShh01?l0003odY2=om:@SOl00005om:AS0?o00000ooCT8X00ol0003ooo]Zoook
JP1EoookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000o`005?l000001OoDo]T00ol0003of^KMom[V
g@08om[Vg@03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX03_oonfX000Kooo]Z00?o0000
oookJ_oonfX0=_oonfX00ol0003oQJc^ohF/kP09ohF/kP03o`000?mkYnooNjO_00[oNjO_00?o0000
oh:Wk?n2Yn`02On2Yn`00ol0003oPikUoh>Ni@09oh>Ni@03o`000?mcUnKoLiOV00CoLiOV0ol00002
og>GiP03o`000?mhUN;oN9GR00;oN9GR00?o0000ogNDh_mgU>801?mgU>800ol0003oGh?Noen3gP07
oen3gPGo00001omLO]`00ol0003o=Ek>ocENcP08ocENcP03o`000?lQB<7o8DS100?o8DS100?o0000
o`0RZ?l008H00_l008H2o`0000Co^H:H00?o0000ok^3V?nkPiP03OnkPiP2o`00013o^hFK00Go0000
okj9W?nnRIco_XVLo`00000<okn;W@03o`000?o1S9go`HbM00Co`HbM00?o0000ol:=W_o2SIh02?o2
SIh00ol0003o`hjMol>>W@04o`000003olB:Uol0003oaH^G00SoaH^G00?o0000olN<U_o7S9H01?o7
S9H00ol0003ob8jFolR>UP09olR>UP05o`000?o:SYGobXjEolZ>UOl000003?o;SiD4o`0000_ochj>
00?o0000om6?S_oAShh01_oAShh01?l0003odY2=om:@SOl00008om:AS0Co0000F?oonfX00ol0003o
oo]ZoookJP09oookJP;o000000?o000Do`000?oDo]T00ooDo]T00ol0003of^KMom[Vg@08om[Vg@03
oloWiol0003o000002_ooo]Z00?o0000oookJ_oonfX03OoonfX000Kooo]Z00?o0000oookJ_oonfX0
=ooonfX00ol0003oQJc^ohF/kP09ohF/kP03o`000?mkYnooNjO_00WoNjO_00?o0000oh:Wk?n2Yn`0
2_n2Yn`00ol0003oPikUoh>Ni@09oh>Ni@03o`000?mcUnKo000000?o00001_mcUnH01?l0003oN9GR
ogREh_l00008ogNDhP03o`000?mOPmkoGh?N00SoGh?N00?o0000of1lf?mPO=P01Ol000001?mLO]co
0000oeQddol00009ocENcP03o`000?lQB<7o8DS100?o8DS100?o0000o`0RZ?l008H00ol008H00ol0
003o^H:HokV2V002okV2V003o`000?nkPiSo^h>H00go^h>H0_l0000@ok^5V`04o`000?nnRIco_XVL
o`0000go_h^M00?o0000ol6<WOo1S9d01?o1S9d00ol0003o`XfNol:=WP08ol:=WP03o`000?o3SYgo
`hjM00Co`hjM1Ol00007olF;U`03o`000?o7S9KoahbF00?oahbF00?o0000olR>U_o8SYH02Oo8SYH0
1Ol0003obXjEolZ>UOo:SYGo000000gobhnE00?o0000olb?Tol000000_l00009oln>SP03o`000?oA
ShkodHn>00KodHn>00Co0000om:@SOoBT8go00002ooBTH`00ol0003ooo]ZoookJP1FoookJP03o`00
0?oonf[ooo]Z00Wooo]Z00Co0000o`005?l0003o00000ooDo]T00ol0003of^KMom[Vg@06om[Vg@;o
00000_o?inL00ol0003obN;Zo`00000ZoookJP03o`000?oonf[ooo]Z00gooo]Z0006oookJP03o`00
0?oonf[ooo]Z03Sooo]Z00?o0000ohF/k_n5[>h02On5[>h00ol0003oNjO_og^Wk`08og^Wk`;o0000
2on2Yn`00ol0003oPikUoh>Ni@08oh>Ni@?o00002omcUnH00ol0003oN9GRo`000008ogNDhP03o`00
0?mOPmkoGh?N00WoGh?N00?o0000of1lf?mPO=P01?mPO=P5o`0000Wo=Ek>00?o0000ob58`OlQB<40
0_lQB<43o`0000?o002600?o0000okV2V?niPYP00_niPYP00ol0003o^h>Hok^3V00<ok^3V003o`00
0?nlQY_o0000013o^hFK00Co0000okj9W?nnRIco00003OnoRid00ol0003o`HbMol6<W@04ol6<W@03
o`000?o2SIko`XfN00So`XfN00?o0000ol>>WOo3SYd01Oo3SYd01?l0003oaHnMolF?WOo5Sid5o`00
00;oaH^G00?o0000olN<U_o7S9H00_o7S9H00ol0003ob8jFolR>UP0;olR>UP04o`000?o:SYGobXjE
o`0000gobhnE00?o0000olb?Tol000000_o>T9<4o`0000Gochj>00?o0000om6?S_oAShh01ooAShh0
0ol0003odY2=o`00000;om:AS003o`000?oonf[ooo]Z05Oooo]Z00?o0000oookJ_oonfX01ooonfX3
o`000005oah0A_l0003oe?kIomCnfOl000002?oJi]d00ol0003ocnOWoloWi`02oloWi`04o`000?o9
h^[obN;Zo`0002Wooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oookJ_oonfX0>_oo
nfX00ol0003oQJc^ohF/kP09ohF/kP03o`000?mkYnooNjO_00OoNjO_00?o0000ogjVkOl000002on2
Yn`00ol0003oPikUoh>Ni@04oh>Ni@?o00000on3W^D00ol0003oLiOVog>GiP08og>GiP03o`000?mh
UN;o000000WoMiCR00?o0000oen3g_mOPmh02OmOPmh00ol0003oH7cHof1lf004of1lf003o`000?mN
N]OoGW[G00?o00001oleG/h01Ol0003o8DS1ob58`OlQB<7o000000;o02R`00Go0000o`00Q_l008Ko
0026o`000004okV2V003o`000?nkPiSo^h>H00co^h>H00?o0000okb6Vol000004?nkQI/01?l0003o
_XVLokj9W?l0000=okn;W@03o`000?o1S9go`HbM00?o`HbM00?o0000ol:=W_o2SIh02_o2SIh00ol0
003o`hjMol>>W@03ol>>W@03o`000?o5SigoaHnM00OoaHnM1_l000000oo7S9Ko0000olR>UP0<olR>
UP03o`000?o:SYGo000000kobhnE00?o0000olb?Tol000001_o>T9<4o`000003oln>S_l0003odHn>
00SodHn>00?o0000om:@SOl000002ooBTH`00ol0003ooo]ZoookJP1HoookJP03o`000?oonf[ooo]Z
00Gooo]Z0ol00002oah0AP03o`000?oDo]Wo000000Sof^KM00?o0000oloWioo?inL00oo?inL01Ol0
003obN;ZolWRj_o9h^[o000002Sooo]Z00?o0000oookJ_oonfX03OoonfX000Gooo]Z00?o0000oook
J_oonfX0>ooonfX00ol0003oQJc^ohF/kP08ohF/kP03o`000?mkYnooNjO_00OoNjO_00Co0000ogjV
kOmnY^go00002on2Yn`00ol0003oPikUoh>Ni@03o`0000KoPikU00?o0000og>Gi_mcUnH02OmcUnH0
0ol0003oMiCRogNDhP09ogNDhP03o`000?mOPmkoGh?N00SoGh?N00?o0000of1lf?mPO=P00omPO=P0
0ol0003oGW[Goeije`02oeije`;o=Uc;00?o0000ocENc_leG/h01?leG/h01Ol0003o8DS1ob58`OlQ
B<7o000000?o02R`00?o0000o`00Q_l008H03Ol00007ok^3V003o`000?nlQY_o0000013o^hFK00?o
0000okj9W?l000003onoRid00ol0003o`HbMol6<W@02ol6<W@03o`000?o2SIko`XfN00[o`XfN00?o
0000ol>>WOo3SYd00oo3SYd00ol0003oaHnMolF?W@09olF?W@04o`000?o6T9goaY2MolJ@W@Co0000
2oo8SYH00ol0003obXjEo`00000>ol^?U@03o`000?o<Si?o000000[ocY2C1?l00007om6?SP03o`00
0?oBT8go000000_odY6<00?o0000oookJ_oonfX0FOoonfX00ol0003ooo]ZoookJP04oookJP;o0000
0olN04H2o`0000Oof^KM0_l00005oloWi`03o`000?o9h^[obN;Z00;obN;Z0_l0000WoookJP03o`00
0?oonf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z03cooo]Z00?o0000ohF/k_n5[>h02?n5
[>h00ol0003oNjO_og^Wk`06og^Wk`04o`000?mnY^goOZK]o`0000[oPZO/1?l0000:oh>Ni@03o`00
0?mcUnKoLiOV00SoLiOV00?o0000ogNDh_mgU>802_mgU>800ol0003oGh?Noen3gP08oen3gP03o`00
0?mPO=SoH7cH00;oH7cH00?o0000oeijeomNN]L00omNN]L2ocILb`;o00001OleG/h01?l0003o8DS1
ob58`Ol00003o`0X/004o`000?l008Ko0026o`0000Co_8NM00?o0000okf9W_nmRIh01OnmRIh:o`00
017o^hFK0_l0000?okn;W@03o`000?o1S9go`HbM00;o`HbM00?o0000ol:=W_o2SIh02_o2SIh00ol0
003o`hjMol>>W@03ol>>W@03o`000?o5SigoaHnM00WoaHnM00?o0000olJ@WOo6T9d00_o6T9d00ol0
003obI6KolVAV`05o`0000Kob8jF00?o0000olZ>UOl000003_o;SiD00ol0003oc8nCo`00000;olj@
T`03o`000?o?TI7oci6A00?o00001?oAShh00ol0003odY2=o`00000;om:AS003o`000?oonf[ooo]Z
05[ooo]Z00?o0000oookJ_oonfX00_oonfX2o`0000Co7P1600?o0000om[VgOoJi]d01OoJi]d00ol0
003ocnOWoloWi`05oloWi`07o`000?o9h^[obN;ZolWRj_l0003o`mk]o`00000WoookJP03o`000?oo
nf[ooo]Z00gooo]Z0005oookJP03o`000?oonf[ooo]Z03gooo]Z00?o0000ohF/k_n5[>h02?n5[>h0
0ol0003oNjO_og^Wk`05og^Wk`05o`000?mnY^goOZK]ogjVkOl000001_n2Yn`3o`0000;oPZO/00?o
0000oh>NiOn3W^D02_n3W^D00ol0003oLiOVog>GiP07og>GiP;o00002omgU>800ol0003oGh?Noen3
gP08oen3gP03o`000?mPO=SoH7cH00;oH7cH00?o0000oeijeomNN]L00omNN]L4ocILb`03o`000?le
G/ko=Ek>00;o=Ek>00Co0000ob58`OlQB<7o00001?l0:;000ol0003o0026o`000004okb7W@03o`00
0?nmRIko_HVN00_o_HVN00?o0000okj;X?nnRj001_l0000<ok^5V`;o00003onoRid01Ol0003o`HbM
ol6<WOo1S9go000000go`XfN00?o0000ol>>WOo3SYd00_o3SYd00ol0003oaHnMolF?W@0:olF?W@03
o`000?o6T9goaY2M00;oaY2M00?o0000olVAVoo9TI/01Oo9TI/5o`000004olR>U_l0003obXjEo`00
00gobhnE00Co0000olb?Too<Si?o00002oo>T9<00ol0003oci6AolnAT@03olnAT@?o000000CodHn>
o`000?oBT8go00002ooBTH`00ol0003ooo]ZoookJP1JoookJP03o`000?oonf[ooo]Z00;ooo]Z0_l0
0004oah0AP03o`000?oJi]gof^KM00?of^KM0_l00008oloWi`04o`000?o9h^[o0000o`0000?o`mk]
00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP0=oookJP001OoonfX00ol0003ooo]Zoook
JP0noookJP03o`000?n5[>koQJc^00SoQJc^00?o0000og^WkomkYnl01?mkYnl00ol0003oOZK]ogjV
k@02ogjVk@03o`000?n2YncoPZO/00?o00001_n2Yn`00ol0003oPikUoh>Ni@0:oh>Ni@03o`000?mc
UnKoLiOV00GoLiOV00Co0000ogBCh_mdTn;o00002omgU>800ol0003oGh?Noen3gP08oen3gP04o`00
0?mPO=SoH7cHo`0000OoGW[G1?lfG</00ol0003o=Ek>ocENcP02ocENcP03o`000?lQB<7o000000Co
02R`00Co0000o`00Q_l008Ko00000onlQid00ol0003o_HVNokf9WP0:okf9WP05o`000?nnRj3o_X^P
okj;X?l000001OnnS:49o`0000?o^hFK00?o0000okn;WOnoRid03_noRid01Ol0003o`HbMol6<WOo1
S9go000000go`XfN00?o0000ol>>WOo3SYd00_o3SYd00ol0003oaHnMolF?W@0;olF?W@04o`000?o6
T9goaY2Mo`0000gobI6K1?l0000=ol^?U@05o`000?o<Si?oc8nColb?Tol000002_o>T9<00ol0003o
ci6AolnAT@06olnAT@Co00002ooBTH`00ol0003ooo]ZoookJP1KoookJP03o`000?oonf[ooo]Z00;o
00001OlN04H00ol0003of^KMom[Vg@02om[Vg@03o`000?o?inOocnOW00SocnOW0_l00006ol?Nk@03
o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX03?oonfX000Gooo]Z00?o0000oookJ_oonfX0
?ooonfXeo`0000;oLiOV00Go0000ogBCh_mdTn;oM9?Ro`00000;ogNDhP03o`000?mOPmkoGh?N00So
Gh?N00?o0000of1lf?l000001omNN]L00ol0003o=Uc;ocILb`03ocILb`03o`000?leG/ko=Ek>00;o
00001Ol0:;001?l0003o0026o`00Q_l00004okb7W@03o`000?nmRIko_HVN00Wo_HVN00Go0000okj;
X?nnRj3o_X^Po`00000>okj<X@So00003?noRid01Ol0003o`HbMol6<WOo1S9go000000go`XfN00?o
0000ol>>WOo3SYd00_o3SYd00ol0003oaHnMolF?W@0;olF?W@04o`000?o6T9goaY2Mo`0000kobI6K
00?o0000olVBV_l000000_l0000;ol^?U@05o`000?o<Si?oc8nColb?Tol000002_o>T9<00ol0003o
ci6AolnAT@07olnAT@03o`000?oATI3o000000;o00002OoBTH`00ol0003ooo]ZoookJP1LoookJP04
o`000?oonf[o0000o`0000Go7P160ol000000ooJi]go0000oloWi`0:oloWi`03o`000?o3g^go`mk]
00Ko`mk]00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0003o
oo]ZoookJP11oookJP03o`000?m^Y_?oKZKc00SoKZKc00?o0000og^Vk_mkY^h00_mkY^h5o`000003
ogZUk_l0003oOikV00[oOikV00?o0000offEiom]UNL02_m]UNL00ol0003oMICSogFDh`02ogFDh`_o
00001omgU>800ol0003oGh?Noen3gP08oen3gP03o`000?mPO=So000000SoGW[G1_lfG</01?l0003o
=Ek>o`000?l00006o`0X/003o`000?l008Ko000000Co_8NM00?o0000okf9W_nmRIh02OnmRIh01Ol0
003o_X^Pokj;X?nnRj3o0000017o_XbQ00?o0000ol2?X_o0Sj800_o0Sj89o`0000?o_h^M00Co0000
ol6<WOo1S9go00003_o2SIh01Ol0003o`hjMol>>WOo3SYgo000000koaHnM00Co0000olJ@WOo6T9go
00003_o9TI/00ol0003obI:Jo`000002olVAVPGo00001_o;SiD01Ol0003oc8nColb?Too<Si?o0000
00[ocY2C00?o0000olnATOo?TI401oo?TI400ol0003odI6@o`000002om6AS`?o00001_oBTH`00ol0
003ooo]ZoookJP1MoookJP;o00001_lN04H01?l0003od?SVo`000?l0000:oloWi`03o`000?o8iNco
000000Wo`mk]00?o0000oookJ_oonfX08_oonfX00ol0003ooo]ZoookJP0<oookJP001?oonfX00ol0
003ooo]ZoookJP12oookJP03o`000?m^Y_?oKZKc00SoKZKc00?o0000og^Vk_l000000_l00006ogZU
kP03o`000?moW^KoOikV00WoOikV00?o0000offEiom]UNL02_m]UNL00ol0003oMICSogFDh`03ogFD
h`03o`000?mcT^?oLi;S00;oLi;S00Co0000oen4g_mOQ=koGhCN1ol000000omgU>;o0000oen3gP09
oen3gP03o`000?mNN]OoGW[G00OoGW[G00?o0000ocILbolfG</01OlfG</00oleG/ko0000o`0X/005
o`0X/003o`000?l008Ko000000Co_8NM00?o0000okf9W_nmRIh02?nmRIh00ol0003o_X^Pokj;X003
okj;X003o`000?nnS:7o_XbQ00ko_XbQ00?o0000ol2?X_o0Sj802oo0Sj8:o`0000co`XfN00Co0000
ol>>WOo3SYgo00003_o5Sid01?l0003oaY2MolJ@WOl0000?olVAV`;o00001oo9TIX5o`000003ol^?
UOl0003oc8nC00;oc8nC00?o0000olj@Too>T9<01oo>T9<00ol0003oci6AolnAT@08olnAT@03o`00
0?oATI3o000000GodI6?0ol00003om:AS003o`000?oonf[ooo]Z05cooo]Z00?o0000o`004?l00000
1_lN04H2o`0000?oa?O]00?o0000oloWioo?inL01?o?inL2o`0000;ob>G/00?o0000ol?NkOo3g^d0
1oo3g^d2o`0002?ooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0@ooo
nfX00ol0003oKZKcofjVl`06ofjVl`?o00000_mkY^h00ol0003oNZG^ogZUkP05ogZUkP03o`000?mo
W^KoOikV00WoOikV00?o0000offEiom]UNL02_m]UNL01Ol0003oMICSogFDhomeU>?o000000KoLi;S
00?o0000oen4g_mOQ=h01omOQ=h5o`0000OoGh?N00?o0000oeijeomNN]L02?mNN]L8ocILb`So02R`
0_l00004okb7W@03o`000?nmRIko_HVN00So_HVN00?o0000okj;X?nnRj000onnRj000ol0003o_XbQ
okj<X@0=okj<X@;o00004?o0Sj801?l0003o`I2Tol6@Y?l00003ol:AY0Go00001oo2SIh01?l0003o
`hjMol>>WOl0000>olF?W@03o`000?o6T9go0000013obI6K00?o0000olVAV_o9TIX02oo9TIX4o`00
0003olb?Tol0003ocY2C00SocY2C00?o0000olnATOo?TI402?o?TI400ol0003odI6@o`000008om6A
S`Co0000GOoonfX01?l0003o000@o`000?l00006oah0AP03o`000?o4mngoa?O]00?oa?O]00Co0000
oloWioo?inOocnOW0_l00004olSUk003o`000?o3g^go`mk]00Go`mk]0_l00002okgRl@03o`000?oo
nf[ooo]Z023ooo]Z00?o0000oookJ_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0A?oonfX0
0ol0003oKZKcofjVl`02ofjVl`?o00000om^Y_<01?l0003oNjK^og^Vk_l00007ogZUkP03o`000?mo
W^KoOikV00WoOikV00?o0000offEiom]UNL02_m]UNL01?l0003oMICSogFDhol00007og>Bh`03o`00
0?mOQ=koGhCN00SoGhCN00?o0000ofB0fOmTP=T01Ol000001?mOPmko0000oeijeol00009oeije`03
o`000?lfG<_o=Uc;00Go=Uc;00?o0000o`0X/?l0:;001Ol0:;02o`0000Co_8NM00?o0000okf9W_nm
RIh01onmRIh00ol0003o_X^Pokj;X004okj;X003o`000?nnS:7o_XbQ00go_XbQ0_l0000@ol2?XP03
o`000?o1T:Co000000Wo`Y6T1Ol00002ol:=WP03o`000?o3SYgo000000ooaHnM00?o0000olJ@WOl0
00004?o9TI/00ol0003obI6JolVAVP0<olVAVP03o`000?o;TISobi6H00Co00001oo>T9<00ol0003o
ci6AolnAT@08olnAT@03o`000?oATI3o000000_odI6?00?o0000oookJ_oonfX0F_oonfX2o`000004
o`004?l0003o7P16o`0000Co7P160_l00006olCgk@03o`000?o?inOo000000Kob>G/00?o0000ol?N
kOo3g^d01?o3g^d00ol0003o_N;aokgRl@03okgRl@03o`000?oonf[ooo]Z01oooo]Z00?o0000oook
J_oonfX03?oonfX000Cooo]Z00?o0000oookJ_oonfX0AOoonfX4o`0000OoKZKc00?o0000og^Vk_l0
00002?mjYNh00ol0003oOikVognNiP09ognNiP03o`000?m]UNOoKIGW00WoKIGW00Co0000ogFDhome
U>?o00001omcT^<00ol0003oGhCNoen4gP09oen4gP03o`000?mTP=WoI83I00CoI83I1?l00009oeij
e`03o`000?lfG<_o=Uc;00Go=Uc;00?o0000obU;`?l0:;001Ol0:;02o`0000Co_8NM00?o0000okf9
W_nmRIh01onmRIh00ol0003o_X^Pokj;X004okj;X003o`000?nnS:7o_XbQ00go_XbQ00?o0000okn>
Xol000004?o0Sj82o`0000ko`Y6T2?l0000<olF?W@03o`000?o6T9go0000013obI6K00?o0000olVA
V_o9TIX03?o9TIX01Ol0003obi6Hol^AV?o;TISo000000;oc96G0ol00004olj@T`03o`000?o?TI7o
ci6A00Soci6A00?o0000om6AT?l000002ooATHl00ol0003ooo]ZoookJP1JoookJP?o00000olN04H0
1_l0003o7P16oah0A_l0003o;P1Ho`0000Ooa?O]00?o0000olSUk?o8iN`01?o8iN`00ol0003o`mk]
ol?Nk@03ol?Nk@;o00001onmh_400ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00cooo]Z
0004oookJP03o`000?oonf[ooo]Z04;ooo]Z0ol000000ooonf[o0000ofjVl`09ofjVl`;o00002Omj
YNh00ol0003oOikVognNiP09ognNiP03o`000?m]UNOoKIGW00WoKIGW0_l00009og>Bh`03o`000?mO
Q=koGhCN00SoGhCN00?o0000ofB0fOmTP=T01OmTP=T00ol0003oHGcHo`00000:oeije`03o`000?lf
G<_o=Uc;00?o=Uc;00Co0000obU;`?lYBl3o02R_1_l0:;000ol0003o_8NMokb7W@02okb7W@03o`00
0?nmRIko_HVN00Oo_HVN00?o0000okj;X?nnRj001?nnRj000ol0003o_XbQokj<X@0<okj<X@04o`00
0?noSZ?o_hjSo`00013o`8nR00?o0000ol:AY?o2TJ@03oo2TJ@00ol0003o`i:To`000003ol>CY0Ko
00001oo5Sid2o`00013obI6K00?o0000olVAV_o9TIX03?o9TIX01Ol0003obi6Hol^AV?o;TISo0000
00Goc96G0ol000000oo>T9?o0000olnAT@09olnAT@03o`000?oATI3o000000_odI6?00?o0000oook
J_oonfX0FOoonfX2o`000003o`004?l0003o7P1600?o7P160_l00002obh0F003o`000?o4mngoa?O]
00Coa?O]0_o:i^/00ol0003ob>G/olSUk003olSUk004o`000?o3g^go`mk]ol?Nk@;o00002_nmh_40
0ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z00_ooo]Z0004oookJP03o`000?oonf[ooo]Z
03oooo]Z0ol00005oookJP03o`000?m^Y_?oKZKc00SoKZKc00?o0000ogZUk_mjYNh02?mjYNh00ol0
003oOikVognNiP08ognNiP03o`000?m]UNOoKIGW00[oKIGW00?o0000og>BhomcT^<01omcT^<00ol0
003oGhCNoen4gP09oen4gP03o`000?mTP=WoI83I00?oI83I00Co0000of5lf?mQO=SoHGcH0_l00008
oeije`03o`000?lfG<_o=Uc;00?o=Uc;00Go0000obU;`?lYBl3o0000o`0X[`05o`0X/0;o00001?nl
Qid00ol0003o_HVNokf9WP05okf9WP03o`000?nnRj3o_X^P00Go_X^P00?o0000okj<XOnnS:403?nn
S:401?l0003o_hjSokn>Xol0000@ol2?XP03o`000?o2TJCo`Y6T00oo`Y6T00?o0000ol>BY?l00000
2Oo3Tj@5o`0000;oaHnM00?o0000olVAVoo9TI/03_o9TI/2o`0000gobI6J00?o0000ol^AV?o;TIP0
0_o;TIP00ol0003oc96GolbAU`06olbAU`?o00002Oo?TI400ol0003odI6@o`00000;om6AS`03o`00
0?oonf[ooo]Z05Sooo]Z0ol000000ol0013o0000oah0AP02oah0AP?o00000_l^05P01?l0003oa?O]
olCgkOo4mnd2o`0000Cob^K[00?o0000olSUk?o8iN`00_o8iN`01?l0003o`mk]ol?NkOl0000=okgR
l@03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oo
nfX0?OoonfX3o`0000Wooo]Z1_l00004ofjVl`;o00002_mjYNh00ol0003oOikVognNiP08ognNiP03
o`000?m]UNOoKIGW00WoKIGW00?o0000og>BhomcT^<02?mcT^<00ol0003oGhCNoen4gP08oen4gP03
o`000?mTP=WoI83I00?oI83I00Co0000of5lf?mQO=SoHGcH0_m4I]03o`0000KoGW[G00?o0000ocIL
bolfG</00_lfG</01?l0003o:D_0obU;`?lYBl02o`0X[`Co02R`0_l00004okb7W@03o`000?nmRIko
_HVN00Go_HVN00?o0000okj;X?nnRj001OnnRj000ol0003o_XbQokj<X@0;okj<X@05o`000?noSZ?o
_hjSokn>Xol000003oo0Sj82o`0001;o`Y6T00?o0000ol>CY?o3Tj@03Oo3Tj@5o`0000kobI6K0_l0
000=olVAVP03o`000?o;TISobi6H00?obi6H00?o0000olbAUoo<TIL01_o<TIL00ol0003od9:Bo`00
0002o`0000Koci6A00?o0000om6AT?l000002ooATHl00ol0003ooo]ZoookJP1GoookJPGo00000olN
04H01?l0003o;P1Hobh0F?l00002obh0F004o`000?o4mngoa?O]o`0000Oob^K[00Co0000olSUk?o8
iNcob>G/0ol0000<okgRl@04o`000?nnfnko_]_^o`0001kooo]Z00?o0000oookJ_oonfX02ooonfX0
00?ooo]Z00?o0000oookJ_oonfX0>OoonfX4o`0000gooo]Z00?o0000oenMlOmOWO400_mOWO4=o`00
00CoNZG^00?o0000ognNi_moW^H02?moW^H00ol0003oKIGWoffEi`07offEi`03o`000?m`TN?o0000
00[oLi;S00?o0000oen4g_mOQ=h02?mOQ=h00ol0003oI83IofB0f@02ofB0f@03o`000?mQO=SoHGcH
00;oHGcH1?m4I]03o`0000?oGW[G00?o0000ocILbolfG</00_lfG</01?l0003o:D_0obU;`?lYBl03
o`0X[`Co02R`0_l00003okb7W@03o`000?nmRIko_HVN00Go_HVN00?o0000okj;X?nnRj001_nnRj00
0ol0003o_XbQokj<X@0:okj<X@05o`000?noSZ?o_hjSokn>Xol000003oo0Sj800ol0003o`I6To`00
000Aol:AY003o`000?o3TjCo`i>T00oo`i>T00?o0000olFCX_o5Tj801?l0000:olVAV`03o`000?o8
T9[o000000cobI6J00?o0000ol^AV?o;TIP00oo;TIP00ol0003oc96GolbAU`06olbAU`03o`000?o@
TY;od9:B00;od9:B0ol00003olnAT@03o`000?oATI3o000000_odI6?00?o0000oookJ_oonfX0E_oo
nfX6o`0000;o7P1600?o0000obh0F?l^05P00_l^05P00ol0003o;P1Ho`000002o`0000Wob^K[00Co
0000olSUk?l0003o00002onmh_42o`0000Go_]_^00?o0000oookJ_oonfX06ooonfX00ol0003ooo]Z
oookJP0;oookJP000ooonfX00ol0003ooo]ZoookJP0foookJP?o00004_oonfX00ol0003oGigaoenM
l@05oenMl@03o`000?mcYO3o000000KoNIcX3?l00004ognNiP03o`000?m]UNOoKIGW00KoKIGW00Co
0000og2Ahom`TN?o00002OmcT^<00ol0003oGhCNoen4gP09oen4gP04o`000?mTP=WoI83Io`0000Go
HGcH00?o0000odAVd?m4I]001?m4I]02o`0000;oGW[G00Go0000ocILbolfG<_o=Uc;o`000004obU;
`0?o02R_0ol0:;000ol0003o_hjRo`00000=o`0000Ko_X^P00?o0000okj<XOnnS:402OnnS:400ol0
003o_hjSokn>X`02okn>X`03o`000?o0Sj;o`8nR00co`8nR00Co0000ol6AY?o1TJCo00004Oo2TJ@0
0ol0003o`i>Tol>CY00?ol>CY003o`000?o5Tj;oaI>R00CoaI>R1?l00006olVAV`03o`000?o8T9[o
000000cobI6J00?o0000ol^AV?o;TIP00oo;TIP00ol0003oc96GolbAU`06olbAU`03o`000?o@TY;o
d9:B00God9:B1?l000000ooATI3o0000om6AS`0:om6AS`03o`000?oonf[ooo]Z05Kooo]Z1Ol00000
0olN04Ko0000o`000006obh0F0;o00003?o:i^/3o`0000Wo_N;a0_l00008okkKkP03o`000?oonf[o
oo]Z01[ooo]Z00?o0000oookJ_oonfX02ooonfX000?ooo]Z00?o0000oookJ_oonfX0<ooonfX3o`00
01Kooo]Z00?o0000oenMlOmOWO401OmOWO400ol0003oLjG`o`00000:ogVLj003o`000?mRTNSoHY7X
00CoHY7X2_l00003offEi`04o`000?m`TN?oL97So`0000[oLi;S00?o0000oen4g_mOQ=h02?mOQ=h0
1?l0003oI83IofB0fOl00006of5lf0SoA6K@0ol00002ocILb`03o`000?lYBl3o:D_000?o:D_01?l0
::l2o`0X/003o`000?noSZ;o_hjR00;o_hjR00?o0000okf?Y_nmSjH01?nmSjH01?l0003o`9:Wol2B
Yoo0TZL5o`000003okj;X?l0003o_XbQ00[o_XbQ00?o0000okn>XonoSZ<00_noSZ<00ol0003o`8nR
ol2?XP0<ol2?XP04o`000?o1TJCo`I6To`00013o`Y6T0_l0000Aol>CY003o`000?o5Tj;oaI>R00So
aI>R1?l000001Oo9TI_o0000olR@V_o8T9[o000000cobI6J00?o0000ol^AV?o;TIP00oo;TIP00ol0
003oc96GolbAU`06olbAU`03o`000?o@TY;od9:B00Sod9:B1Ol00009om6AS`03o`000?oonf[ooo]Z
05Gooo]Z1ol00009obh0F003o`000?o:i^_ob^K[00Sob^K[00Go0000ol;Tkoo2i>oo`^C_o`000008
okgRl@03o`000?nnfnko_]_^00Wo_]_^00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP0;
oookJP000ooonfX00ol0003ooo]ZoookJP0`oookJP?o00006_oonfX00ol0003oGigaoenMl@04oenM
l@04o`000?mcYO3oLjG`o`0000[oNIcX00?o0000of:Aj?mRTNP02?mRTNP00ol0003oL9;Tog2Bi002
og2Bi0_o00001_mcT^<00ol0003oGhCNoen4gP09oen4gP03o`000?mTP=Wo000000KoHGcH00?o0000
odAVd?m4I]002?m4I]000ol0003o=Uc;o`000006obU;`0Co02R_00?o02R`o`000?noSZ800onoSZ80
0ol0003o_HnVokf?YP03okf?YP03o`000?o0TZOo`9:W00Oo`9:W2?l00005okj<X@03o`000?noSZ?o
_hjS00?o_hjS00?o0000ol2?X_o0Sj802oo0Sj801?l0003o`I6Tol6AY?l0000@ol:AY003o`000?o3
TZCo000000oo`i>T0_l0000>olFCXPOo00002_o9TIX00ol0003obi6Hol^AV003ol^AV003o`000?o<
TIOoc96G00Koc96G00?o0000om2BT_o@TY802?o@TY800ol0003od9:Bo`000002olnATP?o00001_oA
THl00ol0003ooo]ZoookJP1DoookJPOo00002_l^05P2o`0000Oob^K[0_l00004ol;Tk`03o`000?nn
h_7o000000Co_N;a0_l0000=okkKkP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX02ooo
nfX000?ooo]Z00?o0000oookJ_oonfX0;?oonfX4o`0001kooo]Z00?o0000oenMlOmOWO400omOWO40
1Ol0003oLjG`og>Ul?mcYO3o000000[oNIcX00?o0000of:Aj?mRTNP02?mRTNP00ol0003oL9;Tog2B
i003og2Bi003o`000?m/S^;oK8kR00;oK8kR00Co0000oe^1g_mKPMkoFh7N1_l000000omcT^?o0000
oen4gP09oen4gP;o00002?mQO=P00ol0003oA6K@odAVd007odAVd004o`000?llG<Wo0000o`0000Go
:D_01Ol0::l00ol0003o_hjRokn>XP03okn>XP03o`000?nmSjKo_HnV00;o_HnV00?o0000ol2BYoo0
TZL02?o0TZL00ol0003o_Y>YokjCZ@04okjCZ@Wo00000_noSZ<00ol0003o`8nRol2?XP0:ol2?XP05
o`000?o1TJCo`I6Tol6AY?l000003oo2TJ@01?l0003o`i:Tol>BY?l0000?ol>CY0;o00003oo5Tj80
1?l0003oaY>QolJCXOl00002olNCX0Co00001Oo9TIX00ol0003obi6Hol^AV004ol^AV003o`000?o<
TIOoc96G00Koc96G00?o0000om2BT_o@TY802?o@TY800ol0003od9:Bo`000005olnATP?o00000ooA
THl00ol0003ooo]ZoookJP1CoookJPOo00002ol^05P00ol0003ob^K[o`000004ol[Vj`;o00001Oo2
i>l01_l0003o_^;aokkRlOnnh_7o0000okgRl@;o00003?nnfnh2o`000003okWIl?l0003ooo]Z01Wo
oo]Z00?o0000oookJ_oonfX02ooonfX000;ooo]Z00?o0000oookJ_oonfX0:_oonfX3o`0002?ooo]Z
00?o0000oenMlOmOWO400omOWO401Ol0003oLjG`og>Ul?mcYO3o000000[oNIcX00?o0000of:Aj?mR
TNP02?mRTNP00ol0003oL9;Tog2Bi002og2Bi003o`000?m/S^;oK8kR00?oK8kR00?o0000oe^1g_mK
PMh01_mKPMh5o`0000SoGhCN00?o0000of5lf?mQO=P01_mQO=P00ol0003oA6K@odAVd008odAVd004
o`000?lMAKoo7DFoo`0000Co:D_000?o0000o`0X[ol0::l00_l0::l00ol0003o_hjRokn>XP03okn>
XP05o`000?nmSjKo_HnVokf?Y_l000002oo0TZL00ol0003o_Y>YokjCZ@08okjCZ@03o`000?o0UJ[o
`9FZ00;o`9FZ2Ol00006ol2?XP03o`000?o1TJCo`I6T00;o`I6T00?o0000ol:AY?o2TJ@03?o2TJ@0
1?l0003o`i:Tol>BY?l0000>ol>CY004o`000?o4Tj?oa9>So`0000goaI>R00Go0000olJCXOo6Tj7o
aY>Qo`000006olNCX0Co000000?obI6Jo`000?o;TIP01Oo;TIP00ol0003oc96GolbAU`05olbAU`03
o`000?o@TY;od9:B00Wod9:B00?o0000om2BT_l000002?o?TI84o`0005Cooo]Z1_l000000olm0ESo
0000obh0F00:obh0F003o`000?o:i^_o000000?ob^K[00?o0000ol;Tkoo2i>l01Oo2i>l01?l0003o
_^;aokkRlOnnh_42o`0000co_]_^0_l00004okWIl003o`000?oonf[ooo]Z01Sooo]Z00?o0000oook
J_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX09ooonfX3o`0002Oooo]Z00?o0000oenMlOmO
WO400_mOWO400ol0003oLjG`og>Ul002og>Ul003o`000?miW>SoNIcX00SoNIcX00?o0000of:Aj?mR
TNP02?mRTNP01Ol0003oL9;Tog2Bi?m`T^Co000000KoK8kR00?o0000oe^1g_mKPMh01omKPMh00ol0
003oIH3IofF0f@03o`0000GoGhCN00?o0000of5lf?mQO=P01omQO=P00ol0003oA6K@odAVd007odAV
d005o`000?lMAKoo7DFooae5_ol000001?lYBl04o`0X[`03o`000?noSZ;o_hjR00?o_hjR00Go0000
okf?Y_nmSjKo_HnVo`00000<ol2BY`03o`000?nnTjWo_Y>Y00Ko_Y>Y00?o0000ol2EZ_o0UJX01Oo0
UJX00ol0003o`9F[ol2EZ`04ol2EZ`Wo00000_o1TJ@00ol0003o`Y6Tol:AY00<ol:AY004o`000?o3
TZCo`i:To`0000ko`i>T00Co0000olBCXoo4Tj?o00003Oo5Tj800ol0003oaY>QolJCX@02olJCX@03
o`000?o7Tj3oai>P00Ooai>P1?l00005ol^AV003o`000?o<TIOoc96G00Coc96G00?o0000om2BT_o@
TY802Oo@TY800ol0003od9:Bo`00000;olnATP03o`000?oonf[ooo]Z057ooo]Z1_l000000olm0ESo
0000o`00000;obh0F003o`000?o:i^_ob^K[00?o00001oo2i>l00ol0003o_^;aokkRl@02o`0000;o
^^Cd00?o0000okkKk_nnfnh01onnfnh2o`0000Oo^MW`00?o0000oookJ_oonfX05ooonfX00ol0003o
oo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0ToookJP?o0000:ooonfX01Ol0003oGiga
oenMlOmOWO7o000000GoLjG`00?o0000ogVLj?miW>P01omiW>P00ol0003oHY7Xof:Aj008of:Aj004
o`000?m`T^CoL9;To`0000OoK8kR00?o0000oe^1g_mKPMh02?mKPMh00ol0003oIH3IofF0f@02ofF0
f@;o00000_mOQ=h00ol0003oHGgHo`000009of5lf003o`000?m4I]3oA6K@00KoA6K@1OlMAKl01Ol0
003o:D_0obU;`?lYBl3o000000?o02R_00?o0000okn>X_noSZ800onoSZ801?l0003o_HnVokf?Y_l0
000=ol2BY`03o`000?nnTjWo_Y>Y00Go_Y>Y00?o0000ol2EZ_o0UJX01_o0UJX00ol0003o`9F[ol2E
Z`09ol2EZ`04o`000?o1Ujco`IN/ol6G[0Ko00002_o2TJ@01Ol0003o`i:Tol>BY?o3TZCo000000go
`i>T00Go0000olBCXoo4Tj?oa9>So`00000=olFCXP03o`000?o6Tj7oaY>Q00;oaY>Q00?o0000olNC
X?o7Tj002?o7Tj000ol0003ob9>NolRCWP04o`000003ol^AV?l0003oc96G00Goc96G00?o0000om2B
T_o@TY802Oo@TY800ol0003od9:Bo`00000;olnATP03o`000?oonf[ooo]Z053ooo]Z1_l00002ocd1
F003od<8GOl0003o;P1H00[o;P1H00?o0000ol[Vjol000000_l00008ol;Tk`03o`000?nnh_7o0000
00Go^^Cd00?o0000okkKk_nnfnh01Onnfnh00ol0003o^MW`okWIl008okWIl003o`000?oonf[ooo]Z
01Kooo]Z00?o0000oookJ_oonfX02_oonfX000;ooo]Z00?o0000oookJ_oonfX08?oonfX4o`0002oo
oo]Z0ol000000omOWO7o0000og>Ul004og>Ul003o`000?miW>SoNIcX00OoNIcX00?o0000of:Aj?mR
TNP02?mRTNP00ol0003oL9;To`000008ofb>hP03o`000?mKPMkoFh7N00SoFh7N00?o0000ofF0fOmU
P=T01?mUP=T4o`0000WoHGcH00?o0000odAVd?m4I]001Om4I]000ol0003o?U[7oae5_`04oae5_`;o
00000_lYBl03o`0X[`03o`000?noSZ;o_hjR00?o_hjR00Co0000okf?Y_nmSjKo00003Oo0TZL00ol0
003o_Y>YokjCZ@05okjCZ@03o`000?o0UJ[o`9FZ00Oo`9FZ00?o0000ol2EZoo0UJ/01oo0UJ/00ol0
003o`IN/ol6G[004ol6G[004o`000?o1Ujco`IN/ol6G[0Oo00000oo2TJ@00ol0003o`i:Tol>BY002
ol>BY003o`000?o3TjCo`i>T00[o`i>T00Go0000olBCXoo4Tj?oa9>So`00000<olFCXP03o`000?o6
Tj7oaY>Q00?oaY>Q00?o0000olNCX?o7Tj002?o7Tj000ol0003ob9>NolRCWP04olRCWPCo00001?o<
TIL00ol0003od9:Bom2BTP0:om2BTP03o`000?o?TI;oci6B00[oci6B00?o0000oookJ_oonfX0Cooo
nfX5o`0000?o?@5H00?o0000od<8GOl000002_l^05P3o`0000?o`^C_00?o0000ol;Tkoo2i>l01Oo2
i>l2o`0000Oo^^Cd00?o0000okkKk_nnfnh00_nnfnh2o`0000co^MW`00?o0000oookJ_oonfX05Ooo
nfX00ol0003ooo]ZoookJP0:oookJP000_oonfX00ol0003ooo]ZoookJP0MoookJP?o0000<ooonfX0
0ol0003oHYc`of:Ll00<o`0000KoNIcX00?o0000of:Aj?mRTNP02?mRTNP2o`0000SoK8kR00?o0000
oe^1g_mKPMh02?mKPMh00ol0003oIH3IofF0f@04ofF0f@03o`000?mPNmKoH7_F00Co00001omQO=P0
0ol0003oA6K@odAVd004odAVd003o`000?lnF/Oo7DFo00Ko7DFo00?o0000obU;`?l000000_l0::l0
0ol0003o_hjRokn>XP04okn>XP;o00003_o0TZL00ol0003o_Y>YokjCZ@04okjCZ@03o`000?o0UJ[o
`9FZ00So`9FZ00?o0000ol2EZoo0UJ/01oo0UJ/00ol0003o`IN/ol6G[004ol6G[003o`000?o1Ujco
`IN/00So`IN/1_l00002ol>BY003o`000?o3TjCo`i>T00[o`i>T00Go0000olBCXoo4Tj?oa9>So`00
000<olFCXP03o`000?o6Tj7oaY>Q00?oaY>Q00?o0000olNCX?o7Tj001oo7Tj000ol0003ob9>NolRC
WP06olRCWP03o`000?o9TicobI>L00?o000000?oc96Go`000?o@TY802oo@TY800ol0003oci6BolnA
TP0:olnATP03o`000?oonf[ooo]Z04kooo]Z1Ol00004ocd1F0;o@`QM00?o0000obh0F?l^05P01ol^
05P00ol0003o_oK_o`000005ol;Tk`03o`000?o2i>oo`^C_00?o`^C_00?o0000ok[Tm?nji?@02?nj
i?@01?l0003o_]_^o`000?l0000?okWIl003o`000?oonf[ooo]Z01Cooo]Z00?o0000oookJ_oonfX0
2_oonfX000;ooo]Z00?o0000oookJ_oonfX06_oonfX3o`0003Oooo]Z00Co0000of:Ll?mRW?3o0000
1_mUW_401?l0003oC8SYodb8jOm<R>T6o`000003ogVLj?l0003oHY7X00WoHY7X00?o0000ofb>h_m/
S^801om/S^800ol0003oFh7Noe^1gP08oe^1gP03o`000?mUP=WoIH3I00;oIH3I00?o0000of1ke_mP
NmH00_mPNmH3od]Zd0?o00001?mQO=P00ol0003oA6K@odAVd004odAVd003o`000?lnF/Oo?U[700Oo
7DFo00Go0000obU;`?l0::oo02R_o`000006okn>XP;o00003oo0TZL00ol0003o_Y>YokjCZ@02okjC
Z@03o`000?o0UJ[o`9FZ00Wo`9FZ00?o0000ol2EZoo0UJ/01_o0UJ/00ol0003o`IN/ol6G[006ol6G
[003o`000?o1Ujco`IN/00Wo`IN/00Co0000ol:H[Oo2V:go`YR]1_l00008ol>CY003o`000?o4Tj?o
a9>S00;oa9>S00?o0000olFCX_o5Tj802_o5Tj800ol0003oaY>QolJCX@03olJCX@03o`000?o7Tj3o
ai>P00Ooai>P00?o0000olRCW_o8Tih01_o8Tih00ol0003obI>LolVCW003olVCW0Co00002_o@TY80
0ol0003oci6BolnATP0:olnATP03o`000?oonf[ooo]Z04gooo]Z1?l00005ocd1F004o`000?m325go
@`QMo`0000Oo;P1H0_l000001?nom^ooaNW_olGYkoo5jNl2o`0000;o`^C_00?o0000ol;Tkol00000
0_l000000onmi?;o0000ok[Tm00:ok[Tm003o`000?nifO3o^MW`00co^MW`0_l00002okGGl@03o`00
0?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX02_oonfX00003oookJ_l0003ooo]Z01Wooo]Z0ol0
000koookJP04o`000?mRW?3oHYc`o`0000KoIIka00?o0000odb8jOm<R>T01_m<R>T5o`0000OoHY7X
00?o0000ofb>h_m/S^802?m/S^800ol0003oFh7Noe^1gP07oe^1gP03o`000?mUP=WoIH3I00;oIH3I
00?o0000of1ke_mPNmH00omPNmH5od]Zd0?o00000_mQO=P00ol0003oA6K@odAVd002odAVd005o`00
0?lnF/Oo?U[7ociJaol000001olMAKl01?l0003o02R_o`0X[ol00006okn>XP03o`000?o0TZOo`9:W
00ko`9:W00?o0000okjCZOnnTjT00_nnTjT00ol0003o`9FZol2EZP09ol2EZP03o`000?o0UJ_o`9F[
00Go`9F[00?o0000ol6G[?o1Uj`01oo1Uj`00ol0003o`IN/ol6G[008ol6G[003o`000?o2V:go`YR]
00Co`YR]00Co0000ol>H[?o3V:co`iR/1Ol00003ol>CY003o`000?o4Tj?oa9>S00?oa9>S00?o0000
olFCX_o5Tj802?o5Tj800ol0003oaY>QolJCX@05olJCX@03o`000?o7Tj3oai>P00Koai>P00?o0000
olRCW_o8Tih01_o8Tih00ol0003obI>LolVCW004olVCW003o`000?o:TY_obY:K00?o00001oo@TY80
0ol0003oci6BolnATP0:olnATP03o`000?oonf[ooo]Z04cooo]Z1?l00006ocd1F0?o@`QM00?o0000
obh0F?l^05P01?l^05P2o`0000OoaNW_00Co0000ol;Tkol0003o00000onmi?800ol0003o^^Cdok[T
m009ok[Tm0;o^mka00?o0000okWIl?nifO002OnifO02o`0000Go]MOa00?o0000oookJ_oonfX04_oo
nfX00ol0003ooo]ZoookJP0:oookJP0000?ooo]Zo`000?oonfX05OoonfX4o`0003oooo]Z00?o0000
of:Ll?l000001omUW_400ol0003oC8SYodb8j@07odb8j@03o`000?mXSN?oJ8gS00Go000000CoHY7X
o`000?mYSN;o00002Om/S^800ol0003oFh7Noe^1gP08oe^1gP04o`000?mUP=WoIH3Io`0000KoH7_F
00?o0000od]Zd?m;J]001Om;J]03o`0000CoA6K@00?o0000ociJaolnF/L00_lnF/L8oae5_`03o`00
0?l0::oo000000Ko_hjR00?o0000ol2BYoo0TZL03_o0TZL01Ol0003o_Y>YokjCZOnnTjWo000000go
`9FZ00?o0000ol2EZoo0UJ/01?o0UJ/00ol0003o`IN/ol6G[007ol6G[003o`000?o1Ujco`IN/00So
`IN/00?o0000ol:H[Oo2V:d01?o2V:d00ol0003o`iR/ol>H[006ol>H[0Oo00000_o4Tj<00ol0003o
aI>RolFCXP08olFCXP03o`000?o6Tj7oaY>Q00GoaY>Q00?o0000olNCX?o7Tj001_o7Tj000ol0003o
b9>NolRCWP07olRCWP03o`000?o9TicobI>L00?obI>L00?o0000olZBVoo:TY/00oo:TY/3o`0000Co
d9:B00?o0000olnAT_o?TI802_o?TI800ol0003ooo]ZoookJP1<oookJP?o00001_lm0EP01Ol0003o
@`QMod<8GOm325go000000Co;P1H0ol00009olGYk`;o000000Go_NCbo`000?nmi?;o_NCbo`000008
ok[Tm003o`000?nkg_7o^mka00?o^mka00?o0000okWIl?nifO001OnifO03o`0000So]MOa00?o0000
oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX04_oonfX3o`00
04Cooo]Z00?o0000of:Ll?l000001omUW_400ol0003oC8SYodb8j@07odb8j@03o`000?mXSN?oJ8gS
00CoJ8gS1ol00007ofb>hP03o`000?mKPMkoFh7N00SoFh7N00?o0000ofF0fOl000001omPNmH:od]Z
d005o`000?m4I]3oA6K@odAVd?l000001?lnF/L00ol0003o7DFooae5_`06oae5_`03o`0X[ol0003o
_hjR00Co_hjR0_l0000@ol2BY`04o`000?nnTjWo_Y>Yo`0000ko`9FZ00?o0000ol2EZoo0UJ/00oo0
UJ/00ol0003o`IN/ol6G[009ol6G[003o`000?o1Ujco`IN/00Ko`IN/00?o0000ol:H[Oo2V:d01_o2
V:d00ol0003o`iR/ol>H[007ol>H[003o`000?o2V:co`YR/00;o`YR/1_l00007olFCXP03o`000?o6
Tj7oaY>Q00GoaY>Q00?o0000olNCX?o7Tj001Oo7Tj000ol0003ob9>NolRCWP08olRCWP03o`000?o9
TicobI>L00?obI>L00?o0000olZBVoo:TY/01_o:TY/3o`000003om2BT_l0003oci6B00coci6B00?o
0000oookJ_oonfX0B_oonfX2o`000003oa<08ol0003o?@5H00Go?@5H1?m325d01?l0003o;P1Hobh0
F?l^05P2o`0000WoaNW_00Ko0000okoUlOnoiO7o_nGao`000?nmi?82o`0000Ko^^Cd0_l00008ok_N
l@03o`000?nifO3o^MW`00;o^MW`0_l0000<okGGl@03o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX02OoonfX00003oookJ_l0003ooo]Z00oooo]Z0ol00018oookJP;o00002?mUW_400ol0003o
C8SYodb8j@07odb8j@03o`000?mXSN?oJ8gS00CoJ8gS00Co0000of66h?mQQ^3o00000_mBNm`4o`00
00?oK8kR00?o0000oe^1g_mKPMh02?mKPMh00ol0003oIH3Io`000007of1keP03o`000?m;J]3oBf[@
00OoBf[@00Co0000od]Vc?m4I]3o00001_lnF/L8oae5_`?o00001?noSZ800ol0003o_i:Wo`00000?
ol2BY`04o`000?nnTjWo_Y>Yo`0000ko`9FZ00?o0000ol2EZoo0UJ/00oo0UJ/00ol0003o`IN/ol6G
[009ol6G[003o`000?o1Ujco`IN/00Go`IN/00?o0000ol:H[Oo2V:d01oo2V:d00ol0003o`iR/ol>H
[006ol>H[003o`000?o2V:co`YR/00Go`YR/00Co0000olFHZ_o5V:[oaIRZ1Ol000000oo5Tj;o0000
olJCX@07olJCX@03o`000?o7Tj3oai>P00Goai>P00?o0000olRCW_o8Tih02?o8Tih00ol0003obI>L
olVCW002olVCW003o`000?o:TY_obY:K00[obY:K1Ol0000:olnATP03o`000?oonf[ooo]Z04Wooo]Z
0_l00002oa<08`03o`000?lm0ESo?@5H00?o?@5H00?o0000od<8GOm325d00_m325d01?l0003o;P1H
o`000?l00009olGYk`;o00001OnoiO400ol0003o_NCbo`000004ok[Tm0;o00002onkg_401?l0003o
^MW`o`000?l0000?okGGl@03o`000?oonf[ooo]Z013ooo]Z00?o0000oookJ_oonfX02OoonfX00003
oookJ_l0003ooo]Z00cooo]Z0ol0001<oookJP;o00002?mUW_400ol0003oC8SYodb8j@07odb8j@03
o`000?mXSN?oJ8gS00?oJ8gS00Go0000of66h?mQQ^3oHHKPo`000005oe9kg0Go00002_mKPMh00ol0
003oH7_Fof1keP07of1keP03o`000?m;J]3oBf[@00OoBf[@00Co0000od]Vc?l0003o00001OlnF/L0
0ol0003o7DFooae5_`06oae5_`03o`000?o3V:_o000000Wo00003Oo0TZL2o`00013o`9FZ00Go0000
ol2EZoo0UJ_o`9F[o`00000<ol6G[003o`000?o1Ujco`IN/00Go`IN/00?o0000ol:H[Oo2V:d01oo2
V:d00ol0003o`iR/ol>H[006ol>H[003o`000?o2V:co`YR/00Go`YR/00?o0000olFHZ_o5V:X01_o5
V:X5o`0000GoaY>Q00?o0000olNCX?o7Tj001Oo7Tj000ol0003ob9>NolRCWP08olRCWP03o`000?o9
TicobI>L00;obI>L00?o0000olZBVoo:TY/02oo:TY/2o`0000;oc92F0ol00007olnATP03o`000?oo
nf[ooo]Z04Sooo]Z0_l00003oa<08`03o`000?lm0ESo?@5H00?o?@5H1Om325d2o`0000WoaNW_0_l0
0008okoUl@;o00000_nji?@2o`0000ko^mka00?o0000okGGlOneeo402oneeo43o`0000;o/]Kb00?o
0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP09oookJP0000?ooo]Zo`000?oonfX02?oonfX4
o`00053ooo]Z00?o0000ofFNlOmUW_401omUW_400ol0003oC8SYodb8j@06odb8j@03o`000?mXSN?o
J8gS00?oJ8gS00?o0000of66h?mQQ^000_mQQ^000ol0003oDW_Loe9kg006oe9kg0Co00001omKPMh0
0ol0003oH7_Fof1keP07of1keP03o`000?m;J]3oBf[@00OoBf[@00Co0000od]Vc?ldDlCo=5?40_l0
0003ociJa`03o`000?lMAKoo7DFo00Ko7DFo00?o0000ol>HZoo3V:/00_o3V:/01?l0003o`Y^_ol:K
[ol00003oknJ/@Go00002?o0TZL00ol0003o`9FZol2EZP0?ol2EZP05o`000?o0UJ_o`9F[ol2EZol0
00003Oo1Uj`00ol0003o`IN/ol6G[003ol6G[003o`000?o2V:go`YR]00So`YR]00?o0000ol>H[?o3
V:`01Oo3V:`00ol0003o`YR/ol:H[007ol:H[003o`000?o5V:[oaIRZ00KoaIRZ00Co0000ol>HZoo3
V:_o`iR[1Ol000000oo6Tj7o0000olNCX005olNCX003o`000?o8Tikob9>N00Sob9>N00?o0000olVC
W?o9Ti`00_o9Ti`00ol0003obY:KolZBV`0;olZBV`;o00001Oo<T9H3o`0000Coci6B00?o0000oook
J_oonfX0AooonfX2o`0000Co4`0S00?o0000ocd1F?lm0EP00_lm0EP00ol0003o@`QMod<8G@02od<8
G@;o00002Oo5jNl00ol0003o_nGaokoUl@08okoUl@04o`000?nji?Co0000o`0000co^mka0ol00003
okKKl`03o`000?neeo7o]MOa00Ko]MOa0ol00006ok;FlP03o`000?oonf[ooo]Z00kooo]Z00?o0000
oookJ_oonfX02OoonfX00003oookJ_l0003ooo]Z00Gooo]Z0ol0001EoookJPCo00001_mUW_400ol0
003oC8SYodb8j@06odb8j@03o`000?mXSN?oJ8gS00;oJ8gS00?o0000of66h?mQQ^000_mQQ^000ol0
003oDW_Loe9kg007oe9kg003o`000?mSOMOoHggG00Go000000CoFh7No`000?mQNmKo00002OmPNmH0
0ol0003oBf[@od]Zd006od]Zd0;o00001?ldDl@01Ol0003o?U[7ociJaolnF/Oo000000Oo7DFo00Go
0000ol>HZoo3V:_o`iR[o`000003ol:K[`03o`000?noV[7o_iZa00Ko_iZa1Ol00003ol2BY`03o`00
0?o0UJ[o`9FZ00oo`9FZ00Co0000ol2EZoo0UJ_o00003_o1Uj`00ol0003o`IN/ol6G[003ol6G[003
o`000?o2V:go`YR]00Wo`YR]00?o0000ol>H[?o3V:`01?o3V:`00ol0003o`YR/ol:H[007ol:H[003
o`000?o5V:[oaIRZ00GoaIRZ00?o0000ol>HZoo3V:/01oo3V:/4o`0000Coai>P00?o0000olRCW_o8
Tih02?o8Tih00ol0003obI>LolVCW002olVCW003o`000?o:TY_obY:K00_obY:K0_l00008olb@UP?o
000000?oci6Bo`000?oonfX0B?oonfX00ol0003o4`0Soa<08`03oa<08`03o`000?lm0ESo?@5H00;o
?@5H0om325d2o`0000WoaNW_0_l0000:okoUl@?o000000?o^mkao`000?nkg_402Onkg_42o`0000Oo
]]_c00?o0000okGGlOneeo400oneeo42o`0000[o/]Kb00?o0000oookJ_oonfX03OoonfX00ol0003o
oo]ZoookJP09oookJP0000?o0000oookJ_oonfX00_oonfX3o`0005Sooo]Z00Co0000oe2AkOm@TNgo
D97]1_l000000omUW_7o0000odb8j@07odb8j@04o`000?mXSN?oJ8gSo`0000KoHHKP00?o0000oe9k
g?mBNm`01omBNm`00ol0003oHggGof=me`04of=me`Co00002_mPNmH00ol0003oBf[@od]Zd006od]Z
d003o`000?ldDlCo=5?400?o=5?40_l000000olnF/Oo0000oae5_`06oae5_`04o`000?o3V:_o`iR[
o`0000Go`Y^_00?o0000oknJ/OnoV[402_noV[4:o`0000_o`9FZ00?o0000ol2EZol000003oo1Uj`0
0ol0003o`IN/ol6G[002ol6G[003o`000?o2V:go`YR]00[o`YR]00?o0000ol>H[?o3V:`00oo3V:`0
0ol0003o`YR/ol:H[008ol:H[003o`000?o5V:[oaIRZ00GoaIRZ00?o0000ol>HZoo3V:/02?o3V:/0
0ol0003oaiRVolNHYP04o`0000_ob9>N00?o0000olVCW?o9Ti`00_o9Ti`00ol0003obY:KolZBV`0;
olZBV`;o00002oo<T9H2o`0004Sooo]Z0_l00004oa<08`03o`000?lm0ESo?@5H00;o?@5H00Co0000
od<8GOl0003o00000onkmO42o`0000CoaNW_0_l0000;okoUl@;o00000onfiOH2o`0000Oo^mka0_l0
000:okKKl`03o`000?neeo7o000000;o00003Onbe_800ol0003ooo]ZoookJP0<oookJP03o`000?oo
nf[ooo]Z00Wooo]Z00000ol0003ooo]Zo`000002o`0005cooo]Z00?o0000oe2AkOm@TNd01_m@TNd5
o`0000GoC8SY00Co0000ofR=homXSN?o00001_mQQ^000ol0003oDW_Loe9kg008oe9kg003o`000?mS
OMOoHggG00CoHggG00?o0000oeaedomLMM<00_l00008of1keP03o`000?m;J]3oBf[@00KoBf[@2?ld
Dl@3o`0000Go7DFo00Go0000ol>HZoo3V:_o`iR[o`000005ol:K[`03o`000?noV[7o_iZa00co_iZa
00?o0000okjK]?l000001OnoW;@9o`0000?o`9FZ0_l0000@ol6G[005o`000?o1Ujco`IN/ol6G[?l0
00003?o2V:d00ol0003o`iR/ol>H[002ol>H[003o`000?o2V:co`YR/00[o`YR/00?o0000olFHZ_o5
V:X00oo5V:X00ol0003o`iR[ol>HZ`09ol>HZ`03o`000?o7V:KoaiRV00?oaiRV0ol0000:olRCWP05
o`000?o9TicobI>LolVCW?l000003Oo:TY/2o`0000coc92F00?o0000oookJ_oonfX0AOoonfX2o`00
00Go4`0S00?o0000ocd1F?lm0EP00_lm0EP3o`0000Ko^oGa0_l000000oo5jNoo0000okoUl@09okoU
l@;o000000?o^NKeo`000?nfiOH01?nfiOH2o`0000?o^mka0ol0000=okKKl`03o`000?nbe_;o/]Kb
00oo/]Kb00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP09oookJP000_l0001PoookJP03
o`000?m@TNgoD97]00OoD97]0oleLMh4o`0000;oC8SY00?o0000ofR=hol000001omQQ^000ol0003o
DW_Loe9kg007oe9kg003o`000?mSOMOoHggG00?oHggG00Co0000oeaedomLMM?oG7GC0_m>J<h3o`00
00KoH7_F00?o0000od]Zd?m;J]001?m;J]000ol0003oBf;9ocACa008ocACa003o`000?lMAKoo7DFo
00?o7DFo00Co0000ol>HZoo3V:_o00001_o2Vjl00ol0003o_iZaoknJ/@0;oknJ/@05o`000?nnVkCo
_Y^dokjK]?l000003OnoW;@7o`0000ko`IN/00Co0000ol6G[?o1Ujco00003_o2V:d01Ol0003o`iR/
ol>H[?o3V:co000000co`YR/00?o0000olFHZ_o5V:X00oo5V:X00ol0003o`iR[ol>HZ`09ol>HZ`03
o`000?o7V:KoaiRV00?oaiRV00?o0000olBFYoo4UZL01Ol00005olRCWP04o`000?o9TicobI>Lo`00
00kobY:K0_l0000<olb@UP03o`000?oonf[ooo]Z04Cooo]Z0_l00006oa<08`03o`000?lm0ESo?@5H
00?o00002_nkmO400ol0003o_nGaokoUl@07okoUl@;o00000_nii_D00ol0003o]^GfokKUmP05okKU
mP04o`000?nkg_7o0000o`0000co]]_c0ol000000onbfOCo0000ok;FlP0<ok;FlP?o00000_n_e?<0
0ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00Sooo]Z0002oookJP03o`000?oonf[ooo]Z
05kooo]Z00?o0000oe2AkOm@TNd01om@TNd6ocEagPGo00002?mQQ^000ol0003oDW_Loe9kg007oe9k
g003o`000?mSOMOoHggG00;oHggG00?o0000oeaedomLMM<00_mLMM<4odiXcP?o00000omPNmH00ol0
003oBf[@od]Zd004od]Zd003o`000?m;H/Wo000000Wo=5?400?o0000oae5_olMAKl00_lMAKl00ol0
003o`iR[o`000008ol:K[`03o`000?noV[7o_iZa00Wo_iZa00?o0000okjK]?nnVk@00_nnVk@00ol0
003o_ibdoknL]00>oknL]004o`000?o0WKGo`9feol2M]@Ko00002?o1Uj`00ol0003o`IN/o`00000?
ol:H[@04o`000?o3V:co`iR/o`0000go`YR/00?o0000olFHZ_o5V:X00_o5V:X00ol0003o`iR[ol>H
Z`0;ol>HZ`05o`000?o7V:KoaiRVolNHY_l000002?o4UZL4o`000005olRCW_l0003obI>LolVCW?l0
00003Oo:TY/01?l0003obi2Fol^@U_l0000;olb@UP03o`000?oonf[ooo]Z04?ooo]Z0ol00006oa<0
8`04o`000?lm0ESo0000o`0000_o^oGa0oo2jo42o`0000Co_nGa0_l00003okWVm@03o`000?nfiOKo
]^Gf00Oo]^Gf00?o0000okKKlonffo<02_nffo<2o`0000Go/]Wd00?o0000ok;Fl_nbe_801onbe_83
o`0000Ko[mCc00?o0000oookJ_oonfX02_oonfX00ol0003ooo]ZoookJP08oookJP000ooonfX2o`00
05oooo]Z00?o0000oe2AkOm@TNd01om@TNd8ocEagP;o00002?mQQ^000ol0003oDW_Loe9kg007oe9k
g003o`000?mSOMOoHggG00;oHggG00?o0000oeaedomLMM<00_mLMM<7odiXcP;o00000_mPNmH00ol0
003oBf[@od]Zd003od]Zd003o`000?m;H/WoBf;900Wo=5?40_l00003oae5_`03o`000?o3V:_o0000
00So`Y^_00?o0000oknJ/OnoV[402?noV[400ol0003o_Y^dokjK]003okjK]003o`000?noW;Co_ibd
00go_ibd00?o0000ol2O]ol000002?o0WKD6o`0000?o`IN/0_l0000?ol:H[@04o`000?o3V:co`iR/
o`0000go`YR/00?o0000olFHZ_o5V:X00_o5V:X00ol0003o`iR[ol>HZ`0;ol>HZ`05o`000?o7V:Ko
aiRVolNHY_l000003?o4UZL7o`0000_obY:K00Co0000ol^@U_o;T9Ko00002oo<T9H00ol0003ooo]Z
oookJP12oookJP?o00001olC02<3o`0000Wo^oGa00?o0000ol;[lOo2jo401Oo2jo401?l0003o_nGa
o`000?l00005okWVm@03o`000?nfiOKo]^Gf00Ko]^Gf0_ngh?@2o`0000So]]_c0_l00008ok;Im003
o`000?nbe_;o/]Kb00?o/]Kb0ol0000:ojoDl`03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oo
nfX02?oonfX000Gooo]Z00?o0000oookJ_oonfX0GOoonfX00ol0003oD97]oe2Ak@06oe2Ak@03o`00
0?leLMko=G7N00Ko=G7N0ol00007of66h003o`000?mBNmcoDW_L00OoDW_L00Co0000of=meomSOMOo
00001_mLMM<8odiXcP?o00001?m;J]001Ol0003oBf;9od]RbOm;H/Wo000000Wo=5?40_l00002oae5
_`;o00002Oo2Vjl00ol0003o_iZaoknJ/@08oknJ/@03o`000?nnVkCo_Y^d00Co_Y^d00?o0000oknL
]?noW;@02onoW;@01?l0003o`9ngol2O]ol0000>ol2M]@Oo00003Oo2V:d00ol0003o`iR/o`00000?
ol:H[004o`000?o5V:[oaIRZo`0000ko`iR[00Co0000olNHY_o7V:Ko00003_o4UZL01?l0003obIJQ
olVFXOl00002olFCXP?o00002?o:TY/01?l0003obi2Fol^@U_l0000;olb@UP03o`000?oonf[ooo]Z
047ooo]Z1?l00006oa<08`;o000000?o`_S]o`000?nkmO401_nkmO42o`0000Wo`^_a00?o0000okWV
mOnii_D01?nii_D00ol0003o]^GfokKUmP04okKUmP03o`000?ngh?Co]n3d00?o]n3d0_l00004okKK
l`?o00002onbfO@00ol0003o/]Kbo`000002o`0000ko[mCc00?o0000oookJ_oonfX02?oonfX00ol0
003ooo]ZoookJP08oookJP001_oonfX00ol0003ooo]ZoookJP1MoookJP03o`000?m@TNgoD97]00Ko
D97]2?leLMh3oci/e`Co00000omQQ^000ol0003oDW_Loe9kg008oe9kg003o`000?mSOMOo000000Ko
G7GC00?o0000odiXc_m>J<h02?m>J<h01Ol0003oBf[@od]Zd?m;J]3o000000CoBf;900?o0000ocAC
a?ldDl@01_ldDl@00ol0003o:4Nmoae5_`02o`0000[o`Y^_00?o0000oknJ/OnoV[401onoV[400ol0
003o_Y^dokjK]005okjK]003o`000?noW;Co_ibd00[o_ibd00Go0000ol2O]oo0WkOo`9ngo`00000@
ol2M]@;o00000oo1W[D6o`0000So`YR]0_l0000?ol:H[004o`000?o5V:[oaIRZo`0000ko`iR[00Co
0000olNHY_o7V:Ko00003_o4UZL00ol0003obIJQo`000006olFCXPCo00001?o:TY/01?l0003obi2F
ol^@U_l0000:olb@UP03o`000?oonf[ooo]Z047ooo]Z1?l00006oa<08`;o000000?o`_S]o`000?nk
mO401OnkmO42o`0000Wo`^_a00Co0000okcWlonlio?o00001?nii_D00ol0003o]^GfokKUmP03okKU
mP03o`000?ngh?Co]n3d00Ko]n3d0_l000000onffo?o0000o`00000?ok;Im003o`000?n_e??o[mCc
013o[mCc00?o0000oookJ_oonfX01ooonfX00ol0003ooo]ZoookJP08oookJP001ooonfX2o`0005ko
oo]Z00?o0000oe2AkOm@TNd01_m@TNd7ocEagP03o`000?lnK=Oo?VcG00Co?VcG1Ol00009oe9kg003
o`000?mSOMOo000000OoG7GC2_m>J<h01Ol0003oDfW;od]Zd?m;J]3o000000CoBf;900?o0000ocAC
a?ldDl@01_ldDl@00ol0003o:4NmobQ7_@02o`0000_o`Y^_00?o0000oknJ/OnoV[401OnoV[400ol0
003o_Y^dokjK]006okjK]003o`000?noW;Co_ibd00Wo_ibd00?o0000ol2O]oo0WkL00oo0WkL00ol0
003o`9feol2M]@0<ol2M]@04o`000?o0WkSo`9nho`0000So`Ije1_l00002ol:H[@03o`000?o2V:co
`YR/00ko`YR/00?o0000olFHZ_l000003oo3V:/01?l0003oaiRVolNHY_l0000?olBFY`;o00002_o5
Tj83o`000005olZBVol0003obi2Fol^@U_l000002_o<T9H00ol0003ooo]ZoookJP10oookJPCo0000
1OlC02<3o`000003ol;hkOl0003o^oGa00Co^oGa0_l00008ol;[l@;o00001Onlio<01Ol0003o^NKe
okWVmOnii_Go000000?o]^Gf2ongh?@00ol0003o]n3do`00000=ok;Im0?o00000_n_eoD00ol0003o
[mCcojoDl`0;ojoDl`?o00002ooonfX00ol0003ooo]ZoookJP08oookJP002OoonfX00ol0003ooo]Z
oookJP1LoookJP;o00001_m@TNd00ol0003o=G7NocEagP04ocEagP03o`000?mKQN;o?VcG00So?VcG
0ol00008oe9kg003o`000?mLMM?oG7GC00KoG7GC00?o0000odiXc_m>J<h02?m>J<h01?l0003oDfW;
o`000?l00004od]Rb@03o`000?ldDlCo=5?400Oo=5?400?o0000obQ7_Ol000003?o2Vjl00ol0003o
_iZaoknJ/@04oknJ/@03o`000?nnVkCo_Y^d00So_Y^d00?o0000oknL]?noW;@02?noW;@00ol0003o
`9ngol2O]`03ol2O]`03o`000?o0WKGo`9fe00_o`9fe00Go0000ol2O^?o0WkSo`9nho`00000>ol6N
]@Ko00003_o2V:`2o`00013o`iR[0_l0000@olBFY`;o00003Oo5Tj87o`0000Soc92F00?o0000oook
J_oonfX0?_oonfX6o`0000Co4`0S1?l000000oo2n>go0000ok_el@03ok_el@03o`000?o2jo7o`^_a
00Ko`^_a0_l00008okcWl`05o`000?nii_Go0000okKUm_l000003?ngh?@3o`0000;o/mgf00?o0000
ok;Im?nbfO@01_nbfO@3o`0000Ko[mOe00?o0000ojoDlon_e?<01on_e?<3o`0000kooo]Z00?o0000
oookJ_oonfX02?oonfX000[ooo]Z0_l0001LoookJP03o`000?l0<[So000000;o00001?m@TNd00ol0
003o=G7NocEagP03ocEagP03o`000?mKQN;o000000Wo?VcG00?o0000oeifdol000000_l00005oe9k
g003o`000?mLMM?oG7GC00OoG7GC2_m>J<h01?l0003oDfW;od9Ia?m2FL@2o`0000?oBf;900?o0000
ocACa?ldDl@01_ldDl@00ol0003o:4Nmo`00000<ol:K[`03o`000?noV[7o_iZa00Co_iZa00?o0000
okjK]?nnVk@02?nnVk@00ol0003o_ibdoknL]007oknL]003o`000?o0WkOo`9ng00Go`9ng00?o0000
ol2M]Oo0WKD02Oo0WKD00ol0003o`9nhol2O^002ol2O^003o`000?o1W[Go`Ije00ko`Ije00Co0000
ol6N]?o1W[Co`Ijd1_l00008ol:H[003o`000?o3V:_o`iR[00oo`iR[0_l0000@olBFY`03o`000?o5
Tj;oaI>R00goaI>R00Co0000olJ?Voo6Si_o00000_o6SiX4o`0000Coc92F00?o0000oookJ_oonfX0
?OoonfX6o`0000?o4`0S0_l000001?nbnm_oaoS[olOhjoo7n>/3o`000003ok_elOl0003o000000So
`^_a00?o0000okcWlonlio<02Onlio<2o`0000co]n3d0_l00003ok?MmP04o`000?ncgOKo/mgfo`00
00Go/]Wd0_l0000:ojoGm@03o`000?n_e??o[mCc00?o[mCc0ol0000BoookJP03o`000?oonf[ooo]Z
00Oooo]Z000<oookJP03o`000?oonf[ooo]Z05[ooo]Z00Co0000o`0b^?l0<[So03:h0_l00003oe2A
k@05o`000?leLMko=G7NocEag_l000000omKQN800ol0003o?VcGoci/e`07oci/e`04o`000?mNM]?o
GWKCoeifd`;o00000_mBNm`00ol0003oGGGCo`000008oeaed`03o`000?m>J<koCVS>00OoCVS>0_l0
0004od9Ia0;o000000?oBf;9o`000?ldDl@01oldDl@2o`0000go`Y^_00?o0000oknJ/OnoV[400ono
V[400ol0003o_Y^dokjK]009okjK]003o`000?noW;Co_ibd00Ko_ibd00?o0000ol2O]oo0WkL01_o0
WkL00ol0003o`9feol2M]@08ol2M]@03o`000?o0WkSo`9nh00Co`9nh00?o0000ol6N]Oo1W[D03?o1
W[D00ol0003o_inho`000008ol6N]0Go00000oo2V:`00ol0003o`iR[ol>HZ`0?ol>HZ`03o`000?o4
UZOoa9JW00ooa9JW00?o0000olFCX_o5Tj803Oo5Tj801?l0003oaXnKolJ?Vol00006olJ?VP?o0000
00?oc92Fo`000?oonfX0?OoonfX7o`0000;o4`0S00?o0000ok;kfol000001?o7n>/01_l0003o`?K_
o`000?l0003o`^_ao`0000Ko`^_a0_l0000<okcWl`04o`000?naioSo/NOho`0000Oo]n3d0ol00006
ok?MmP05o`000?ncgOKo/mgfo`000?nbfO@00ol0000=ojoGm@03o`000?n_e??o000000;o00005Ooo
nfX00ol0003ooo]ZoookJP07oookJP003OoonfX2o`0005_ooo]Z00?o0000o`0b^?l0<[P00_l0<[P2
o`000003oe2AkOl0003o=G7N00;o=G7N00Go0000oe^5h_mKQN;oFhGRo`000009oci/e`03o`000?mN
M]?oGWKC00CoGWKC1?l00008oeaed`03o`000?m>J<koCVS>00SoCVS>00?o0000od9Ia?m2FL@01?m2
FL@00ol0003oBf;9o`000008ocACa003o`000?o2Vjoo`Y^_00co`Y^_00Go0000oknJ/OnoV[7o_iZa
o`00000=okjK]003o`000?noW;Co_ibd00Co_ibd00?o0000ol2O]oo0WkL02?o0WkL00ol0003o`9fe
ol2M]@07ol2M]@03o`000?o0WkSo`9nh00Co`9nh00?o0000ol6N]Oo1W[D02oo1W[D01?l0003o_inh
oknO^?l0000=ol6N]0So00003Oo3V:/00ol0003oa9JWolBFY`0>olBFY`;o00003oo5Tj801?l0003o
aXnKolJ?Vol00009olJ?VP;o0000?OoonfX6o`000005o`l08_l0003o0000o`000?nbnm/01Oo7n>/3
o`0000Co]oKa0ol000000oo2jo7o0000o`00000:okcWl`Co00001?naioP00ol0003o]n3dokOPm002
okOPm0;o00002_ncgOH01?l0003o/mgfok?Mm_l0000AojoGm@03o`000?oonf[ooo]Z01Kooo]Z00?o
0000oookJ_oonfX01ooonfX000oooo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003o03:ho`0b^003
o`0b^0?o00000_leLMh00ol0003oFhGRoe^5hP02oe^5hP03o`000?lnK=Oo?VcG00Oo?VcG00?o0000
oeifdomNM]<00omNM]<3od]Tb`?o00001omLMM<00ol0003oCVS>odiXcP07odiXcPSo@UW40_l00008
ocACa0;o00003Oo2Vjl01Ol0003o_iZaoknJ/OnoV[7o000000go_Y^d00?o0000oknL]?noW;@00ono
W;@00ol0003o`9ngol2O]`09ol2O]`03o`000?o0WKGo`9fe00Ko`9fe00?o0000ol2O^?o0WkP01Oo0
WkP00ol0003o`Ijeol6N]@0:ol6N]@05o`000?noWkSo_inhoknO^?l000003oo1W[@00ol0003o`Yne
o`000003ol:M/PGo00002?o3V:/00ol0003oa9JWolBFY`0>olBFY`03o`000?o5Tj;o000000goaI>R
00?o0000olJ?Voo6Si/00_o6Si/00ol0003oaXnJolJ?VP07olJ?VP03o`000?oonf[ooo]Z03[ooo]Z
1_l000001Ol?02;o0000o`000?nbnm_o000000GoaoS[0_l00009okOfl@03o`000?nlio?o_>Oc00So
_>Oc0_l00002okCXm`03o`000?naioSo/NOh00Co/NOh00Co0000okOPm?l0003o00002oncgOH3o`00
00;o[m_g00?o0000ojoGmOn_eoD02_n_eoD3o`0001[ooo]Z00?o0000oookJ_oonfX01ooonfX0013o
oo]Z00?o0000oookJ_oonfX0FOoonfX00ol0003o03:ho`0b^005o`0b^003o`000?leLMko000000Go
FhGR00?o0000oci/eolnK=L01_lnK=L00ol0003oGWKCoeifd`02oeifd`03o`000?m;I<_oBfC;00;o
BfC;00Co0000oei/bOl0003o00001OmLMM<00ol0003oCVS>odiXcP06odiXcP03o`000?mAHlKo@UW4
00So@UW40_l00005ocACa003o`000?o1WkGo`Ine00Ko00001oo2Vjl01?l0003o_iZaoknJ/Ol0000>
okjK]003o`000?noW;Co_ibd00?o_ibd00?o0000ol2O]oo0WkL02Oo0WkL00ol0003o`9feol2M]@05
ol2M]@03o`000?o0WkSo`9nh00Oo`9nh00?o0000ol6N]Oo1W[D02?o1W[D00ol0003o_inhoknO^003
oknO^003o`000?o1W[Co`Ijd00_o`Ijd00Go0000ol:O]Oo2WkGo`Yneo`000007ol:M/PGo00000_o3
V:/00ol0003oa9JWo`00000?olBFY`03o`000?o5Tj;o000000goaI>R00?o0000olJ?Voo6Si/00_o6
Si/00ol0003oaXnJolJ?VP07olJ?VP03o`000?oonf[ooo]Z03Wooo]Z2_l00006olOhj`;o00002Ong
m_43okk]l`;o00001Onlio<2o`0000?o]>Sg00?o0000ok7Wn?naioP01_naioP00ol0003o/mgfok?M
mP08ok?MmP?o00000_n_foL01Ol0003o[m_gojoKmon_foOo000000So[mOe0ol0000MoookJP03o`00
0?oonf[ooo]Z00Oooo]Z000AoookJP;o0000FOoonfX00ol0003o03:ho`0b^005o`0b^004o`000?m2
LMWo0000o`0000CoFhGR00?o0000oci/eolnK=L01olnK=L01Ol0003oGWKCoeifdomNM]?o000000Go
BfC;00?o0000oei/bOmNK<T00_l00004oeaed`03o`000?m>J<koCVS>00CoCVS>00?o0000oe5Sa_mA
HlH02Om2FL@00ol0003o?eC0o`000004ocACa003o`000?o1WkGo`Ine00Ko`Ine1_l00002ol:K[`;o
00004?nnVk@01Ol0003o_ibdoknL]?noW;Co000000go`9ng00?o0000ol2M]Oo0WKD00oo0WKD00ol0
003o`9nhol2O^008ol2O^003o`000?o1W[Go`Ije00Oo`Ije00?o0000oknO^?noWkP01?noWkP00ol0
003o`Ijdol6N]00:ol6N]003o`000?o2WkGo`Yne00;o`Yne00?o0000ol:M/_o2WK802_o2WK87o`00
00coa9JW00Co0000olFCX_o5Tj;o00003Oo5Tj800ol0003oaXnKolJ?V`02olJ?V`03o`000?o6Si[o
aXnJ00OoaXnJ00?o0000oookJ_oonfX0>?oonfX8o`000003ok;kfol0003oaoS[00GoaoS[00?o0000
okOflOngm_401ongm_400ol0003o_^gcokk]l`04okk]l`03o`000?nlio?o000000;o00001?ndj?L0
0ol0003o/NOhok7Wn006ok7Wn0?o/n;g0_l00005ok?MmP;o00001_n_foL01Ol0003o[m_gojoKmon_
foOo000000Go[mOe0_l0000PoookJP03o`000?oonf[ooo]Z00Oooo]Z000CoookJP03o`000?oonf[o
oo]Z05Oooo]Z00?o0000o`0b^?l0<[P01Ol0<[P00ol0003o5T[5oaI:a@02o`0000?oFhGR00?o0000
oci/eolnK=L01_lnK=L01?l0003oGWKCoeifdol00006od]Tb`03o`000?mNK<WoGVc900;oGVc90_l0
0002oeaed`03o`000?m>J<koCVS>00CoCVS>00Co0000oe5Sa_mAHlKo00002Om2FL@00ol0003o?eC0
o`000003ocACa003o`000?o1WkGo`Ine00co`Ine2?l0000<okjK]004o`000?noW;Co_ibdo`0000ko
`9ng00?o0000ol2M]Oo0WKD00oo0WKD00ol0003o`9nhol2O^008ol2O^003o`000?o1W[Go`Ije00Ko
`Ije00?o0000oknO^?noWkP01OnoWkP00ol0003o`Ijdol6N]009ol6N]003o`000?o2WkGo`Yne00?o
`Yne00?o0000ol:M/_o2WK803?o2WK800ol0003o_iV`o`000002oknH[`Go00001oo4UZL01?l0003o
aI>RolFCX_l0000=olFCXP03o`000?o6Si_oaXnK00;oaXnK00?o0000olJ?V_o6SiX01oo6SiX00ol0
003ooo]ZoookJP0goookJP[o00001Oo7n>/00ol0003o__S^o`000006okOfl@;o00002OnnkO<2o`00
00Go]>Sg00?o0000ok7Wn?naioP01?naioP8ok?Rm`03o`000?ncgOKo000000;o00002On_foL01_l0
003o[m_gojoKmon_foOo0000ojoGm@?o00008_oonfX00ol0003ooo]ZoookJP07oookJP005?oonfX2
o`0005Sooo]Z00?o0000o`0b^?l0<[P01Ol0<[P01?l0003o5T[5oaI:aOlFB/D4o`0000Wo?VcG00?o
0000oeifdol000001_m;I</00ol0003oGVc9oei/b@04oei/b@;o000000?oG7GCo`000?m>J<h00om>
J<h00ol0003oDF?6oe5SaP02oe5SaP03o`000?m2FLCo@UW400Ko@UW400Ko0000ocmD`?loE<3o?eC0
ocACa?l0000@ol6O]@;o00001OnoY;h9o`0000?o_Y^d00?o0000oknL]?l000004?o0WkL01Ol0003o
`9feol2M]Oo0WKGo000000co`9nh00?o0000ol6N]Oo1W[D01Oo1W[D00ol0003o_inhoknO^006oknO
^003o`000?o1W[Co`Ijd00Oo`Ijd00?o0000ol:O]Oo2WkD01Oo2WkD00ol0003o`Yfbol:M/P0:ol:M
/P04o`000?noVK3o_iV`o`0000Oo_iR_1Ol00002olBFY`04o`000?o5Tj;oaI>Ro`0000goaI>R00?o
0000olJ?Voo6Si/00_o6Si/00ol0003oaXnJolJ?VP07olJ?VP03o`000?oonf[ooo]Z03Kooo]Z1ol0
00000onbnm_o0000olOhj`04olOhj`;o000000?o__S^o`000?ngm_401Ongm_400ol0003o_^gcokk]
l`07okk]l`05o`000?nhjOKo^>WfokSYm_l000000ondj?L00ol0003o/NOhok7Wn002ok7Wn0co/n;g
00?o0000ojoKmon_foL02on_foL01Ol0003o[m_gojoKmon_foOo000002Gooo]Z00?o0000oookJ_oo
nfX01ooonfX001Kooo]Z00?o0000oookJ_oonfX0E_oonfX00ol0003o03:ho`0b^004o`0b^0Oo5T[5
0_l00008oci/e`03o`000?mNM]?o000000OoBfC;00?o0000oei/bOmNK<T01OmNK<T2o`0000CoCVS>
00?o0000oe5Sa_mAHlH00_mAHlH00ol0003o@UW4od9Ia006od9Ia003o`000?loE<3o?eC000;o?eC0
0_l0000>ol6O]@04o`000?o3ZL3o`jW0o`0000go_jBn1Ol0000Aol2O]`04o`000?o0WKGo`9feo`00
00go`9nh00?o0000ol6N]Oo1W[D01?o1W[D00ol0003o_inhoknO^007oknO^003o`000?o1W[Co`Ijd
00Oo`Ijd00?o0000ol:O]Oo2WkD01Oo2WkD00ol0003o`Yfbol:M/P09ol:M/P03o`000?noVK3o_iV`
00;o_iV`00?o0000oknH[onoV:l02OnoV:l5o`000003olFCX_l0003oaI>R00_oaI>R00?o0000olJ?
Voo6Si/00_o6Si/00ol0003oaXnJolJ?VP07olJ?VP03o`000?oonf[ooo]Z03Gooo]Z2Ol000000oo7
n>_o0000o`000002olOhj`04o`000?nnn>ko__S^o`0000Go]oKa0_l00007okk]l`;o00001_nhjOH0
0ol0003o]>Sgo`000002ok7Wn003o`000?nch_Oo/n;g00Wo/n;g0_l00003ojkOn003o`000?n_foOo
[m_g00So[m_g0ol0000YoookJP03o`000?oonf[ooo]Z00Kooo]Z000GoookJP03o`000?oonf[ooo]Z
05Kooo]Z0_l00004o`0b^003o`000?lFB/Go5T[500Ko5T[50_l00007oci/e`03o`000?m;I<_oBfC;
00KoBfC;00?o0000oei/bOmNK<T01omNK<T01?l0003oCVS>odiXc_l00005oe5SaP03o`000?m2FLCo
@UW400Oo@UW400Co0000ocmD`?loE<3o?eC00_l0000=ol6O]@05o`000?o3ZL3o`jW0ol>Y`?l00000
4?noY;h7o`0000co`9ng00?o0000ol2M]Ol000003_o0WkP00ol0003o`Ijeol6N]@03ol6N]@03o`00
0?noWkSo_inh00So_inh00?o0000ol6N]?o1W[@01_o1W[@00ol0003o`Yneol:O]@06ol:O]@03o`00
0?o2WK;o`Yfb00So`Yfb00?o0000oknI/?noVK000onoVK000ol0003o_iR_oknH[`0:oknH[`04o`00
0?noU:_o_iB[oknDZ`Go00002?o5Tj800ol0003oaXnKolJ?V`03olJ?V`03o`000?o6Si[oaXnJ00Oo
aXnJ00?o0000oookJ_oonfX0=?oonfX8o`0000Go/O_L1?l000000onnn>ko0000okOfl@02okOfl@;o
00001onnkO<2o`0000Wo^>Wf0_l0000<ok?Rm`;o00001_n^goP00ol0003o[m_gojoKm`04ojoKm`?o
00000_oonfX00ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z00Kooo]Z000HoookJP;o0000
E_oonfX00ol0003o4DS5o`000003o`0b^0;o00001olFB/D00ol0003oE6W;o`000002o`0000Co?VcG
00?o0000od]Tbom;I</01om;I</00ol0003oGVc9oei/b@06oei/b@04o`000?mGIlOo0000o`0000Ko
DF?600?o0000od9Ia?m2FL@01_m2FL@01?l0003o?eC0ocmD`?l00002ol2S_003o`000?o1WkGo`Ine
00Wo`Ine00?o0000ol>Y`?o3ZL000oo3ZL000ol0003o_jBnoknT_P0<oknT_P03o`000?o0ZL?o0000
00Go_jFo2Ol00004ol2O]`03o`000?o0WkSo`9nh00ko`9nh00Go0000ol6N]Oo1W[Go`Ijeo`00000<
oknO^003o`000?o1W[Co`Ijd00Co`Ijd00?o0000ol:O]Oo2WkD02?o2WkD00ol0003o`Yfbol:M/P07
ol:M/P03o`000?noVK3o_iV`00?o_iV`00?o0000oknH[onoV:l02OnoV:l00ol0003o_iB[oknDZ`03
oknDZ`04o`000?noTjWo_i>YoknCZ@Ko00000_o5Tj800ol0003oaXnKolJ?V`04olJ?V`03o`000?o6
Si[oaXnJ00KoaXnJ00?o0000oookJ_oonfX0<ooonfX8o`0000Ko/O_L1?o5n>/3o`000003okOflOl0
003o_^gc00Oo_^gc00?o0000okSYm_nhjOH02?nhjOH01Ol0003oZN[jojWZn_nYj_[o000000Oo/n;g
0ol00009ojkOn003o`000?n_foOo[m_g00?o00001_oonfX00ol0003ooo]ZoookJP0VoookJP03o`00
0?oonf[ooo]Z00Kooo]Z000JoookJP03o`000?oonf[ooo]Z05Cooo]Z00?o0000oa58aOl000000_l0
<[P00ol0003o6Tc6o`000007oaI:a@05o`000?mDJL_oE6W;oeAYbol000000_lnK=L00ol0003oE6W<
o`000008od]Tb`03o`000?mNK<WoGVc900OoGVc900?o0000odUF_Om9E[d00_l00004oe5SaP03o`00
0?m2FLCo@UW400Ko@UW400?o0000ocmD`?l000000oo0Xk`00ol0003o`Ineol6O]@08ol6O]@03o`00
0?o3ZL3o`jW000Co`jW000?o0000oknT__noY;h02onoY;h01Ol0003o`:W3ol2Y`oo0ZL?o000000go
_jFo2?l0000=ol2O^004o`000?o1W[Go`Ijeo`0000go_inh00?o0000ol6N]?o1W[@00oo1W[@00ol0
003o`Yneol:O]@09ol:O]@03o`000?o2WK;o`Yfb00Ko`Yfb00?o0000oknI/?noVK001OnoVK000ol0
003o_iR_oknH[`08oknH[`03o`000?noU:_o_iB[00?o_iB[00?o0000oknCZOnoTjT01onoTjT7o`00
00;oaXnK00?o0000olJ?V_o6SiX01_o6SiX00ol0003ooo]ZoookJP0boookJPSo00001Onanm`00ol0
003oaOS[olGhj`02olGhj`03o`000?nlmnoo_?O_00;o00001onnkO<2o`0000[o^>Wf00?o0000ojWZ
n_nYj_X00onYj_X00ol0003o/n;gok?Rm`02ok?Rm`;o00003On^goP2o`0000[ooo]Z00?o0000oook
J_oonfX09OoonfX00ol0003ooo]ZoookJP06oookJP006ooonfX2o`0005Cooo]Z00So0000oa58aOlA
B<Go4DS5o`0b^?l0003o6Tc6o`0000Oo5T[500?o0000oeAYbomDJL/00omDJL/2o`000003oeAYc?l0
003oBfC;00SoBfC;00?o0000oei/bOmNK<T01_mNK<T00ol0003oBEJmodUF_@02odUF_@05o`000?mA
HlKoDF?6oe5Sa_l000002Om2FL@2o`0000Co`:>l00?o0000ol6O]Oo1WkD01_o1WkD00ol0003o`jW0
ol>Y`006ol>Y`003o`000?noY;ko_jBn00Wo_jBn00?o0000ol2Y`oo0ZL<00_o0ZL<00ol0003o_jFo
oknU_`0=oknU_`03o`000?nnZLCo000000?o_ZG01_l00007ol2O^003o`000?o1W[Go000000ko_inh
00?o0000ol6N]?o1W[@00oo1W[@00ol0003o`Yneol:O]@09ol:O]@03o`000?o2WK;o`Yfb00Go`Yfb
00?o0000oknI/?noVK001_noVK000ol0003o_iR_oknH[`07oknH[`03o`000?noU:_o_iB[00Go_iB[
00?o0000oknCZOnoTjT02?noTjT00ol0003o_hnSokn?X`02okn?X`Go00001_o6SiX00ol0003ooo]Z
oookJP0aoookJPGo000000?oa?k?o`000?l000001Onanm`5olGhj`04o`000?nlmnoo0000o`0000?o
/?K`0ol000000onnkO?o0000o`000008okSYmP?o00002?nYj_X01?l0003o/n;go`000?l0000;ojkO
n0?o00003_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00Kooo]Z000MoookJP03
o`000?oonf[ooo]Z05;ooo]Z00Co0000oa58aOlAB<Go4DS50_l000000olJC<Ko0000oaI:a@06oaI:
a@03o`000?mDJL_oE6W;00;oE6W;0_lnD;`3o`0000SoBfC;00?o0000oei/bOmNK<T01_mNK<T6odUF
_@;o00000_mAHlH00ol0003o@UW4od9Ia006od9Ia003o`000?o0Xkco`:>l00?o`:>l00?o0000ol6O
]Oo1WkD01Oo1WkD00ol0003o`jW0ol>Y`007ol>Y`003o`000?noY;ko_jBn00So_jBn00?o0000ol2Y
`oo0ZL<01?o0ZL<00ol0003o_jFooknU_`0;oknU_`05o`000?nnZLCo_ZW4okjYa?l000002?nnYL05
o`0000?o`9nh00?o0000oknO^?noWkP03_noWkP01Ol0003o`Ijdol6N]?o1W[Co000000go`Yne00?o
0000ol:M/_o2WK801?o2WK800ol0003o_iV`oknI/006oknI/003o`000?noV:oo_iR_00Ko_iR_00?o
0000oknDZonoU:/01_noU:/00ol0003o_i>YoknCZ@07oknCZ@03o`000?noSj?o_hnS00Go_hnS00?o
0000okn<WonoS9l01Ol000000oo6Si[o0000oookJP0boookJPCo000000?oa?k?o`000?nanm`01?na
nm`00ol0003oaOS[olGhj`03olGhj`?o00002?n`m_000ol0003o^>WfokSYmP06okSYmP;o000000?o
[n_ho`000?nYj_X02OnYj_X00ol0003o[]ohojkOn008ojkOn0?o00004_oonfX00ol0003ooo]Zoook
JP0SoookJP03o`000?oonf[ooo]Z00Kooo]Z000NoookJP;o0000DooonfX00ol0003o4DS5oa58a@02
o`00QP;o00001olFB/D00ol0003oE6W;oeAYb`02oeAYb`05o`000?lnD;co?U2loci@_?l000002?m;
I</00ol0003oGVc9oei/b@05oei/b@03o`000?mDG/3oBEJm00KoBEJm0ol00008od9Ia003o`000?o0
Xkco`:>l00Co`:>l00?o0000ol6O]Oo1WkD00oo1WkD00ol0003o`jW0ol>Y`009ol>Y`003o`000?no
Y;ko_jBn00Ko_jBn00?o0000ol2Y`oo0ZL<01Oo0ZL<00ol0003o_jFooknU_`0:oknU_`03o`000?nn
ZLCo_ZW400;o_ZW400?o0000okjU`?nnYL002onnYL07o`0000go_inh00Co0000ol6N]?o1W[Co0000
3_o2WkD00ol0003o`Yfbol:M/P03ol:M/P03o`000?noVK3o_iV`00So_iV`00?o0000oknH[onoV:l0
1OnoV:l00ol0003o_iB[oknDZ`06oknDZ`03o`000?noTjWo_i>Y00Oo_i>Y00?o0000okn?XonoSj<0
1OnoSj<00ol0003o_hbOokn<W`05okn<W`;o0000<_oonfX4o`000003olCncol0003o/O_L00?o/O_L
00?o0000olGhjoo5n>/01?o5n>/2o`0000Wo/?K`0onkko@3o`000004okSYm_l0003o0000o`0000;o
[n_h00?o0000ojWZn_nYj_X01onYj_X01?l0003o[^CiojkTnOn^i?T2o`0000Go[]oh0_l0000Eoook
JP03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX01_oonfX0023ooo]Z00?o0000oookJ_oo
nfX0D?oonfX01?l0003o4DS5oa58aOl00002o`00QP;o00001olFB/D01?l0003oE6W;oeAYbol00005
oci@_0;o00001om;I</00ol0003oGVc9oei/b@03oei/b@03o`000?mDG/3oE5k000WoBEJm00?o0000
od9Ia?m2FL@01Om2FL@00ol0003o`:>lol2S_005ol2S_003o`000?o1WkGo`Ine00;o`Ine00?o0000
ol>Y`?o3ZL002_o3ZL000ol0003o_jBnoknT_P05oknT_P03o`000?o0ZL?o`:W300Oo`:W300?o0000
oknU_onoYKl02?noYKl00ol0003o_ZW4okjYa004okjYa003o`000?nnYL3o_ZG000[o_ZG000Co0000
okbXaOnlZ<Go00000onnY;l6o`0000Oo_inh00?o0000ol6N]?l000003oo2WkD00ol0003o`Yfbol:M
/P02ol:M/P03o`000?noVK3o_iV`00Wo_iV`00?o0000oknH[onoV:l01?noV:l00ol0003o_iB[oknD
Z`07oknDZ`03o`000?noTjWo_i>Y00Oo_i>Y00?o0000okn?XonoSj<01OnoSj<00ol0003o_hbOokn<
W`06okn<W`03o`000?oonf[ooo]Z033ooo]Z0ol000000oo4o/oo0000ok7kg003ok7kg003o`000?o5
n>_oaOS[00CoaOS[00?o0000ok3fl?n`m_001_n`m_000ol0003o^nodok__m006ok__m0;o00000on_
joP00ol0003oZN[jojWZnP04ojWZnP;o00002?n^i?T00ol0003o[]oho`000002o`0001Sooo]Z00?o
0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP05oookJP008OoonfX00ol0003ooo]ZoookJP1@
oookJP03o`000?lAB<Go000000?o002600?o0000oaI:aOlFB/D01OlFB/D01?l0003oE6W;oeAYbol0
0005oci@_004o`000?mKH/3o0000o`0000GoBfC;00?o0000oei/bOmNK<T00_mNK<T01Ol0003oE5k0
oeAN`?mDG/3o000000WoBEJm0_l00005od9Ia003o`000?o0Xkco`:>l00Ko`:>l00Co0000ol6O]Oo1
WkGo00003_o3ZL000ol0003o_jBnoknT_P03oknT_P03o`000?o0ZL?o`:W300Wo`:W300?o0000oknU
_onoYKl01_noYKl00ol0003o_ZW4okjYa005okjYa003o`000?nnYL3o_ZG000Wo_ZG000?o0000okbX
aOnlZ<D00_nlZ<D00ol0003o_ZBookjT_`06okjT_`Ko00000_noWkP00ol0003o`Yneol:O]@0?ol:O
]@04o`000?o2WK;o`Yfbo`0000co_iV`00?o0000oknH[onoV:l01?noV:l00ol0003o_iB[oknDZ`08
oknDZ`03o`000?noTjWo_i>Y00Go_i>Y00?o0000okn?XonoSj<01onoSj<00ol0003o_hbOokn<W`05
okn<W`03o`000?oonf[ooo]Z02oooo]Z0_l00002olCnc`04o`000?nanmco/O_Lok7kg0;o00001Oo5
n>/00ol0003o^oW]o`000005ok3fl0;o00002?nkko@01ol0003o/ncgok?/monck?Oo0000ojo[n?l0
00001?nYj_X2o`0000co[^Ci00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0RoookJP03
o`000?oonf[ooo]Z00Gooo]Z000RoookJP;o0000D?oonfX00ol0003o4DS5o`000004o`00QP;o0000
1_lFB/D00ol0003oE6W;o`000006oci@_003o`000?mKH/3oFf;000;o00001?m;I</01Ol0003oGVc9
oei/bOmNK<Wo000000CoE5k02Om9E[d01?l0003oCUVno`000?l00002od9Ia003o`000?o0Xkco`:>l
00Oo`:>l00?o0000ol6O]Ol000003oo3ZL000ol0003o_jBnoknT_P02oknT_P03o`000?o0ZL?o`:W3
00[o`:W300?o0000oknU_onoYKl01OnoYKl00ol0003o_ZW4okjYa007okjYa003o`000?nnYL3o_ZG0
00Oo_ZG000?o0000okbXaOnlZ<D00onlZ<D00ol0003o_ZBookjT_`0<okjT_`Wo00002oo2WkD01?l0
003o`Yfbol:M/_l0000<oknI/003o`000?noV:oo_iR_00?o_iR_00?o0000oknDZonoU:/02OnoU:/0
0ol0003o_i>YoknCZ@05oknCZ@03o`000?noSj?o_hnS00Oo_hnS00?o0000okn<WonoS9l01OnoS9l0
0ol0003ooo]ZoookJP0^oookJP;o00000_o4o/l2o`0000;o/O_L00?o0000olGhjoo5n>/01?o5n>/0
0ol0003o^oW]o`000005ok3fl003o`000?nkkoCo^nod00Go^nod0_l00006ok?/m`03o`000?nYj_[o
ZN[j00?o00002_n^i?T3o`0001oooo]Z00?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP05
oookJP009?oonfX00ol0003ooo]ZoookJP1>oookJP03o`000?lAB<Go000000?o002600?o0000od9B
_?l000001OlFB/D2o`0000Oo?U2l00?o0000oe]R`?mKH/000_mKH/001Ol0003oBfC;od]Tbom;I<_o
000000;oGVc900?o0000oeAN`?mDG/000omDG/0:odUF_@03o`000?m>FKkoCUVn00;o@UW400?o0000
ol2S_?o0Xk`02?o0Xk`00ol0003o`jW0ol>Y`00?ol>Y`004o`000?noY;ko_jBno`0000ko`:W300?o
0000oknU_onoYKl00onoYKl00ol0003o_ZW4okjYa008okjYa003o`000?nnYL3o_ZG000Ko_ZG000?o
0000okbXaOnlZ<D01OnlZ<D00ol0003o_ZBookjT_`0;okjT_`04o`000?nkY/Co^jK4o`0000Go_Z>n
2Ol00002ol:O]@03o`000?o2WK;o000000ko_iV`00?o0000oknH[onoV:l00_noV:l00ol0003o_iB[
oknDZ`09oknDZ`03o`000?noTjWo_i>Y00Co_i>Y00?o0000okn?XonoSj<02?noSj<00ol0003o_hbO
okn<W`04okn<W`03o`000?oonf[ooo]Z02kooo]Z0_l00002olCnc`;o000000Co/O_Lo`000?l0003o
aOS[0_l00003olGhj`03o`000?nknNgo000000Co/?K`0_l00005ok__m0?o00001_nck?L00ol0003o
Zn[ioj_Zn@02o`0000[o[^Ci0ol0000SoookJP03o`000?oonf[ooo]Z023ooo]Z00?o0000oookJ_oo
nfX01OoonfX002Gooo]Z0_l0001?oookJP;o00001?l008H00ol0003o@U:lo`000005oaI:a@03o`00
0?lnD;co?U2l00Go?U2l00?o0000oe]R`?mKH/000omKH/02o`000004od]Tbol0003oGVc9o`0000Ko
E5k000?o0000odUF_Om9E[d01om9E[d01Ol0003oCUVnodiI__m>FKko000000_o`:>l00?o0000ol>Y
`?o3ZL003oo3ZL000ol0003o_jBno`00000?ol2Y``03o`000?noYKoo_jFo00;o_jFo00?o0000okjY
a?nnZL@02OnnZL@00ol0003o_ZG0okjU`005okjU`003o`000?nlZ<Go_:S500Ko_:S500?o0000okjT
_onnY;l02_nnY;l00ol0003o^jK4ok^Va002ok^Va003o`000?nnXkko_Z>n00_o_Z>n1ol0000<oknI
/005o`000?noV:oo_iR_oknH[ol000003OnoU:/00ol0003o_i>YoknCZ@03oknCZ@03o`000?noSj?o
_hnS00So_hnS00?o0000okn<WonoS9l01?noS9l00ol0003ooo]ZoookJP0]oookJP;o000000?oa?k?
o`000?l000000ol00005ojcjf0Oo000000?o/?K`o`000?l000001Onkko@2o`0000Oo/ncg1Ol00003
oi_Zn@;o00001On^i?T2o`0002Kooo]Z00?o0000oookJ_oonfX08?oonfX00ol0003ooo]ZoookJP05
oookJP009ooonfX00ol0003ooo]ZoookJP1<oookJP;o00001?l008H00ol0003o@U:lod9B_005oaI:
a@Wo?U2l00?o0000oe]R`?mKH/001?mKH/000ol0003oBfC;o`000008oeAN`0[oBEJm00?o0000odiI
__m>FKh01?l00007ol2S_003o`000?o4ZKoo0000013o`jW00_l0000Aol2Y``04o`000?noYKoo_jFo
o`0000go_ZW400?o0000okjU`?nnYL000onnYL000ol0003o_:S5okbXa@08okbXa@03o`000?nnY;oo
_ZBo00So_ZBo00?o0000ok^Va?nkY/@00onkY/@00ol0003o_Z>nokjS_P0<okjS_P03o`000?njXl;o
000000?o_ibe1_l00006oknI/004o`000?noV:oo_iR_o`0000ko_iB[00?o0000oknCZOnoTjT00ono
TjT00ol0003o_hnSokn?X`08okn?X`03o`000?noS9oo_hbO00Co_hbO00?o0000oookJ_oonfX0;?oo
nfX4o`0000;obOoB0_l00007ojcjf0;o`o[Z00?o0000okWhk_nin>h00_l000000onkkoCo0000o`00
0002ok__m0;o00001onck?L4o`0000SoVn[i00?o0000ojkTnOl000000_l0000YoookJP03o`000?oo
nf[ooo]Z01oooo]Z00?o0000oookJ_oonfX01OoonfX002Sooo]Z0_l0001=oookJP03o`000?l008Ko
002600;o002600Co0000od9B_?m2D[co@U:l0olFB/D2o`0000So?U2l00?o0000oe]R`?mKH/001_mK
H/02o`0000OoE5k000?o0000odUF_Om9E[d01om9E[d00ol0003oCUVno`000004olB[`0Co00000_o0
Xk`01?l0003oa:VoolBY_ol0000?ol>Y`003o`000?o1Z/;o0000017o`:W300?o0000oknU_ol00000
3_nnZL@00ol0003o_ZG0okjU`002okjU`003o`000?nlZ<Go_:S500[o_:S500?o0000okjT_onnY;l0
1_nnY;l00ol0003o^jK4ok^Va005ok^Va003o`000?nnXkko_Z>n00[o_Z>n00Go0000okZS`_njXl;o
^Z?2o`000008oknL]@Go00000_noVK000ol0003o_iR_o`00000>oknDZ`03o`000?noTjWo_i>Y00;o
_i>Y00?o0000okn?XonoSj<02OnoSj<00ol0003o_hbOokn<W`04okn<W`03o`000?oonf[ooo]Z02_o
oo]Z0_l000001?nTkjoo0000olWod_o9om82o`0000Ko[?[H00Go0000ol?jj_o3n^[o0000okWhkP02
o`0000GoY?K[0_l00008ok?/m`?o00002onKj_T00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[o
oo]Z01kooo]Z00?o0000oookJ_oonfX01OoonfX002[ooo]Z00?o0000oookJ_oonfX0B_oonfX6o`00
QP04o`000?m2D[co@U:lod9B_0;o5T[500?o0000od9B_Ol000001olnD;`00ol0003oFf;0oe]R`006
oe]R`003o`000?mLFkSo000000KoE5k000?o0000odUF_Om9E[d01om9E[d00ol0003oCUVno`000008
olB[`0Ko00003_o3ZL001Ol0003o`J[2ol6Z`_o1Z/;o0000013o`:W30_l0000@okjYa004o`000?nn
YL3o_ZG0o`0000go_:S500?o0000okjT_onnY;l01OnnY;l00ol0003o^jK4ok^Va006ok^Va003o`00
0?nnXkko_Z>n00Wo_Z>n00?o0000okZS`_njXl800_njXl800ol0003o_ibeoknL]@0;oknL]@So0000
2onoU:/00ol0003o_i>YoknCZ@02oknCZ@03o`000?noSj?o_hnS00Wo_hnS00?o0000okn<WonoS9l0
1?noS9l00ol0003ooo]ZoookJP0ZoookJP04o`000?nTkjooY>n_o`0000;obOoB0_l00005ojcjf004
o`000?o3n^[o`o[Zol?jjP?o00001onTm^/3okKam0?o00000onck?L00ol0003oVn[ioi_Zn@09oi_Z
n@03o`000?oonf[ooo]Z02oooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP05oook
JP00:ooonfX00ol0003ooo]ZoookJP1:oookJPGo002600?o0000od9B_?m2D[`00_m2D[`01?l0003o
@U:mod9B_Ol00008oci@_003o`000?mKH/3oFf;000CoFf;000Co0000odi?/_l0003oG5^h0_l00005
oeAN`003o`000?m9E[goBEJm00OoBEJm00?o0000olB[`?o4Zl001_o4Zl000ol0003o`Zg6ol:]aP03
ol:]aPGo00002Oo3ZL000ol0003o`J[2ol6Z`P02ol6Z`P03o`000?o0ZL?o`:W300go`:W300?o0000
oknYa?l000004?nnZL@00ol0003o_ZG0o`00000?okbXa@03o`000?nnY;oo_ZBo00?o_ZBo00?o0000
ok^Va?nkY/@02?nkY/@00ol0003o_Z>nokjS_P07okjS_P03o`000?njXl;o^Z?200?o^Z?200?o0000
oknL]OnoW;D03_noW;D00ol0003o]iViokNI^@02okNI^@Wo00000onoU:/01Ol0003o_i>YoknCZOno
TjWo000000co_hnS00?o0000okn<WonoS9l00onoS9l00ol0003ooo]ZoookJP0YoookJP04o`000?nT
kjooY>n_o`0000;obOoB0_l00004ojcjf0;o00000oo3n^X2o`0000KoY?K[00?o0000okKam?nflO@0
1_nflO@3o`0000OoVn[i0ol0000eoookJP03o`000?oonf[ooo]Z01gooo]Z00?o0000oookJ_oonfX0
1?oonfX002cooo]Z0_l0001:oookJPGo002600?o0000od9B_?m2D[`00_m2D[`01?lQ9Yco0000od9B
_Ol00008oci@_003o`000?mKH/3oFf;000?oFf;000Co0000odi?/_m>Ck;o00000omLFkP00ol0003o
E5k0oeAN`002oeAN`003o`000?m9E[goBEJm00OoBEJm00?o0000olB[`?o4Zl001Oo4Zl000ol0003o
`Zg6ol:]aP05ol:]aP04o`000?no[lWo_jo9okn_b@Go00000oo3ZL000ol0003o`J[2ol6Z`P04ol6Z
`P03o`000?o0ZL?o`:W300_o`:W300Go0000oknYa?noZLCo_jW4o`00000?okjYa0;o00004?nlZ<D0
0ol0003o_ZBookjT_`02okjT_`03o`000?nkY/Co^jK400Wo^jK400?o0000okjS__nnXkh01_nnXkh0
0ol0003o^Z?2okZS`P05okZS`P03o`000?noW;Go_ibe00_o_ibe00?o0000okjR^ol000003OngVKT;
o`0000Wo_hnS00?o0000okn<WonoS9l00_noS9l00ol0003ooo]ZoookJP0YoookJP;o000000?oY>n_
o`000?o9om800_o9om800ol0003o[?[Hojcjf002ojcjf003o`000?o3n^[o`o[Z00;o`o[Z0_l00005
ojCfj`03o`000?nflOCo]_7d00Ko]_7d00Co0000oik`m?nNl?Co00001OnKj_T3o`0003Sooo]Z00?o
0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP04oookJP00;_oonfX00ol0003ooo]ZoookJP17
oookJP03o`000?l008Ko002600?o002600Co0000od9B_?m2D[co00000_lQ9Y`2o`0000So?U2l00?o
0000oe]R`?mKH/000_mKH/001Ol0003oCTnbodi?/_m>Ck;o000000CoG5^h0_l00002oeAN`003o`00
0?m9E[goBEJm00KoBEJm00?o0000olB[`?o4Zl001?o4Zl02o`0000Wo`Zg600?o0000okn_bOno[lT0
1Ono[lT6o`0000Go`J[200?o0000ol2Y`oo0ZL<02?o0ZL<2o`0000Co_jW400?o0000okjYa?nnZL@0
3?nnZL@00ol0003o_JS4o`00000AokbXa@04o`000?nnY;oo_ZBoo`0000co^jK400?o0000okjS__nn
Xkh01OnnXkh00ol0003o^Z?2okZS`P06okZS`P03o`000?noW;Go_ibe00[o_ibe00Go0000okjR^onn
X[_o_Z:ko`00000?okNI^@04o`000?noUjko_iN^o`0000Co]Y6a1ol00002okn?X`03o`000?noS9oo
_hbO00;o_hbO00?o0000oookJ_oonfX0:?oonfX2o`000003ojC_[ol0003obOoB00;obOoB00?o0000
ojcjf?n/n]P00_n/n]P00ol0003o`o[Zol?jjP02ol?jjP03o`000?nTm^_oY?K[00?oY?K[00?o0000
okKam?nflO@01OnflO@2o`0000?oW_3d1?n@k?83o`0003cooo]Z00?o0000oookJ_oonfX07?oonfX0
0ol0003ooo]ZoookJP04oookJP00;ooonfX2o`0004Oooo]Z00?o0000o`00Q_l008H00ol008H00ol0
003o@U:lo`000004ob4VW0;o00002?lnD;`01Ol0003oFf;0oe]R`?mKH/3o000000CoCTnb00?o0000
oeaK^?mLFkP00omLFkP01?l0003oE5k0oeAN`?l00006odUF_@03o`000?o=^lWo000000Coa:_000?o
0000ol:]a_o2[LH02_o2[LH00ol0003o_jo9okn_b@04okn_b@03o`000?no[/Wo_jk900?o_jk91_l0
0009ol2Y``03o`000?noZLCo_jW400Go_jW400?o0000okjYa?nnZL@02_nnZL@01Ol0003o_JS4okfX
a?nmZ<Co0000013o_:S500?o0000okjT_ol000003_nkY/@00ol0003o_Z>nokjS_P03okjS_P03o`00
0?njXl;o^Z?200So^Z?200?o0000oknL]OnoW;D02?noW;D00ol0003o_Z:kokjR^`02okjR^`03o`00
0?ngVKWo]iVi00ko]iVi0_l0000<okJA/@So0000:OoonfX2o`000003ojC_[ol0003obOoB00;obOoB
00Co0000ojcjf?n/n]So[?[H0_l00004ol?jjP03o`000?nTm^_oY?K[00;oY?K[0_l00006okKam0;o
00000_nNl?@00ol0003oT>cboi3/lP04oi3/lT3ooo]Z00?o0000oookJ_oonfX06ooonfX00ol0003o
oo]ZoookJP04oookJP00<OoonfX00ol0003ooo]ZoookJP14oookJP;o00001?l008H00ol0003o@U:l
o`000005ob4VW0;o00001olnD;`01?l0003oFf;0oe]R`?l00005odi?/P03o`000?mLFkSoG5^h00Co
G5^h0ol00005odUF_@04o`000?o=^lWocK_9o`0000?oa:_000?o0000ol:]a_o2[LH03?o2[LH00ol0
003o_jo9okn_b@02okn_b@03o`000?no[/Wo_jk900Wo_jk91_l00003ol2Y``03o`000?noZLCo_jW4
00Ko_jW400?o0000okjYa?nnZL@02?nnZL@2o`0000Co_JS400?o0000okbXaOnlZ<D03_nlZ<D2o`00
00oo^jK400?o0000okjS__nnXkh00_nnXkh00ol0003o^Z?2okZS`P09okZS`P03o`000?noW;Go_ibe
00Oo_ibe00?o0000okjR^onnX[/00onnX[/00ol0003o]iViokNI^@0>okNI^@03o`000?nfTK7o]Y6a
00go]Y6a00?o0000okn>X_noSZ800_noSZ800ol0003ooo]ZoookJP0VoookJP;o000000?oY>n_o`00
0?o9om800_o9om801Ol0003o[?[Hojcjf?n/n]So000000Co`o[Z0_l00003ojCfj`;o00001_nflO@2
o`0000;oW_3d0_l00004oi3/lTCooo]Z00?o0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP04
oookJP00<_oonfX2o`0004Gooo]Z00?o0000o`00Q_l008H00ol008H00ol0003o8BJLob4VW004ob4V
W003o`000?mED[;o000000Ko?U2l00?o0000oe]R`?l000001_m>Ck800ol0003oG5^hoeaK^006oeaK
^003o`000?m9E[goBEJm00;oBEJm00?o0000olfkbOo=^lT00_o=^lT00ol0003oa:_0o`00000?ol:]
aP05o`000?no[lWo_jo9okn_bOl000003Ono[/T00ol0003o_Jo;okf_b`02okf_b`Ko00001onoZL@0
0ol0003o_ZW4okjYa006okjYa003o`000?nmZ<Co_JS400Go_JS400?o0000okbXaOnlZ<D03?nlZ<D0
0ol0003o_:K3o`00000@ok^Va004o`000?nnXkko_Z>no`0000co^Z?200?o0000oknL]OnoW;D01_no
W;D00ol0003o_Z:kokjR^`05okjR^`03o`000?ngVKWo]iVi00go]iVi00?o0000okJA/OnfTK403Onf
TK401Ol0003o_hjRokn>X_noSZ;o000002Sooo]Z0_l000001?nTkjoo0000olWod_o9om86o`000003
ol?jj_l0003o000000Oo000000?o]_7do`000?l000000onflO@2o`0000;oW_3d0_l00003oi3/lP03
o`000?oonf[ooo]Z04Gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP04oookJP00
=?oonfX00ol0003ooo]ZoookJP12oookJP03o`000?lL8I[o002600?o002600?o0000ob4VW?lQ9Y`0
1?lQ9Y`00ol0003oEE:boeEB/P02o`0000Go?U2l00?o0000odi?/_m>Ck801_m>Ck800ol0003oG5^h
oeaK^006oeaK^004o`000?m9E[goBEJmo`0000GocK_90_l0000Aol:]aP03o`000?no[lWo000000oo
_jk900Go0000okf_bonm[l_o_Jo;o`000005okf^b`Ko000000?o_jW4o`000?nnZL@01_nnZL@00ol0
003o_JS4okfXa007okfXa003o`000?nlZ<Go_:S500[o_:S500Go0000okbV`onlY/?o_:K3o`00000?
ok^Va003o`000?nnXkko000000ko^Z?200?o0000oknL]OnoW;D01?noW;D00ol0003o_Z:kokjR^`06
okjR^`03o`000?ngVKWo]iVi00co]iVi0_l0000@okJA/@04o`000?noSZ;o_hjRo`0002Sooo]Z0ol0
00001oo9om;o0000o`000?o>oloo0000ol3ne_l000001OnRmL/2ol7liP03o`000?ncn^So000000Go
QncH1Ol000001?nNl?Co0000oi3/l_n@k?82o`0004Wooo]Z00?o0000oookJ_oonfX06OoonfX00ol0
003ooo]ZoookJP04oookJP00=OoonfX00ol0003ooo]ZoookJP11oookJP03o`000?lL8I[o002600;o
00260_l00007ob4VW004o`000?mED[;oEE:boeEB/PCo?U2l0_l00008odi?/P03o`000?mLFkSoG5^h
00KoG5^h00?o0000oeIG]ol000001Oo=^lT00ol0003o`;C?o`00000Bol:]aP03o`000?no[/Wo_jk9
00oo_jk900?o0000okf_bol000003?nm[//6o`0000;o_ZW400?o0000okfXa?nmZ<@02?nmZ<@00ol0
003o_:S5okbXa@08okbXa@;o00001?nlY/<00ol0003o^jK4ok^Va00=ok^Va0;o00003onjXl800ol0
003o_ibeoknL]@03oknL]@03o`000?nnX[_o_Z:k00Oo_Z:k00?o0000okNI^OngVKT02ongVKT01?l0
003o]i:`okNB/?l0000?okJA/@04o`000?noSZ;o_hjRo`0002Oooo]Z0ol000001oo9om;o0000olko
coo>oloo0000ol3ne_l000001OnRmL/2ol7liP03o`000?ncn^So000000OoQncH1?n7jn<3o`0004go
oo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP03oookJP00=_oonfX2o`00047ooo]Z
00?o0000oa`QV_lL8IX00_l008H00ol0003o8BJLo`000006ob4VW003o`000?mED[;oEE:b00;oEE:b
0_lnD;`00ol0003oDU6co`000008odi?/P03o`000?mLFkSoG5^h00OoG5^h00?o0000olfkbOo=^lT0
0oo=^lT01Ol0003o`;C?ol2dcoo0]<oo000000oo`Zg600?o0000ol2ccOl000004_no[/T00ol0003o
_Jk;okf^b`0=okf^b`04o`000?nl[/co_:k<okb^c0Ko00002?nmZ<@00ol0003o_:S5okbXa@06okbX
a@03o`000?nlY/?o_:K300Go_:K300?o0000ok^Va?nkY/@02onkY/@00ol0003o^j?1o`00000@okZS
`P05o`000?noW;Go_ibeoknL]Ol000002onnX[/00ol0003o]iViokNI^@09okNI^@05o`000?ngT[3o
]i:`okNB/?l000003onfTK400ol0003o_hjRo`00000WoookJP?o000000Co[?6]o`000?o>olooc_o?
0ol00004oj;eb`?o`OcV0ol00005ohO/f003o`000?n7jn?oQn_S00;oQn_S0ol0001@oookJP03o`00
0?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX00ooonfX003Sooo]Z00?o0000oookJ_oonfX0?_oo
nfX00ol0003o726Joa`QVP02o`00QP03o`000?lL8Y[o000000Ko8BJL00?o0000oeEB/_mED[800omE
D[82o`0000;oDU6c00?o0000odi?/_m>Ck801_m>Ck800ol0003oG5^hoeaK^006oeaK^003o`000?o=
^lWocK_900;ocK_900?o0000ol2dcoo0]<l00oo0]<l00ol0003o`Zg6ol:]aP0;ol:]aP05o`000?o0
/lgo`;?=ol2ccOl000003ono[/T00ol0003o_K7>o`00000@okf^b`03o`000?nl[/co000000Ko^jg;
1ol000000onmZ<Co0000okbXa@06okbXa@03o`000?nlY/?o_:K300Ko_:K300?o0000ok^Va?nkY/@0
2_nkY/@01Ol0003o^j?1ok^S`OnkXl7o000000oo^Z?200Co0000oknL]OnoW;Go00003?nnX[/00ol0
003o]iViokNI^@08okNI^@03o`000?ngT[3o]i:`00;o]i:`00?o0000okJA/OnfTK403OnfTK400ol0
003o_hjRo`00000VoookJP;o00000_n/lJd00ol0003oc_o?olkoc`02o`0000CoX_G;00Co0000ol7l
i_o1o>Ko`OcV0_l00005ohO/f004o`000?n7jn?oQn_SohO[h`?o0000E?oonfX00ol0003ooo]Zoook
JP0GoookJP03o`000?oonf[ooo]Z00?ooo]Z000ioookJP;o0000?_oonfX01Ol0003o726Joa`QV_lL
8I[o000000;o72:J00?o0000ob4VW?lQ9Y`01OlQ9Y`00ol0003oEE:boeEB/P02oeEB/P;o@cRN00?o
0000oe9A/ol000002?m>Ck800ol0003oG5^hoeaK^005oeaK^003o`000?o=^lWocK_900;ocK_900?o
0000ol2dcoo0]<l01?o0]<l00ol0003o`Zg6ol:]aP09ol:]aP;o00001Oo0/ld00ol0003o_jk9okn^
b@0:okn^b@;o00000onm/Lh00ol0003o_Jk;okf^b`0>okf^b`03o`000?nk[L_o^jg;00co^jg;1_l0
0002okbXa@03o`000?nlY/?o_:K300So_:K300?o0000ok^Va?nkY/@02?nkY/@00ol0003o^j?1ok^S
`@02ok^S`@03o`000?njXl;o^Z?200go^Z?200?o0000oknL]Ol000003_nnX[/00ol0003o]iViokNI
^@06okNI^@03o`000?ngT[3o]i:`00?o]i:`00?o0000okJA/OnfTK403_nfTK42o`0002Gooo]Z00Go
0000oicOR?n/lJgo[?6]o`000003olkoc`03o`000?nRmL_oX_G;00;oX_G;1?o1o>H2o`0000?oQncH
00Co0000ohO[hon7jn?oQn_S0ol0001HoookJP03o`000?oonf[ooo]Z01Kooo]Z00?o0000oookJ_oo
nfX00ooonfX003_ooo]Z00?o0000oookJ_oonfX0>ooonfX01Ol0003o726Joa`QV_lL8I[o000000;o
72:J00?o0000ob4VW?lQ9Y`01OlQ9Y`01Ol0003oEE:boeEB/_mED[;o000000?o@cRN0_l00008odi?
/P03o`000?mLFkSoG5^h00CoG5^h00Co0000olfkbOo=^lWocK_90_l00008ol2dc`03o`000?o2[LKo
`Zg600Oo`Zg600?o0000ol2ccOo0/ld01_o0/ld00ol0003o_jk9okn^b@08okn^b@03o`000?nm/Lko
_K7>00Co_K7>00?o0000okf^bonm[//02onm[//00ol0003o^jo>o`00000@ok^]b`04o`000?nj[Lco
^Zg<okZ]c0Wo00001?nlY/<00ol0003o^jK4ok^Va007ok^Va003o`000?nkXl7o^j?100Co^j?100?o
0000okZS`_njXl803OnjXl800ol0003o_Z:kokjR^`0=okjR^`03o`000?ngVKWo]iVi00Go]iVi00?o
0000okNB/?ngT[001OngT[000ol0003o]Y6aokJA/@0=okJA/@03o`000?oonf[ooo]Z02?ooo]Z00Go
0000oicOR?nLghSo[?6]o`000003olkoc`05o`000?nRmL_oX_G;oj;ebol000001?o1o>H00ol0003o
QncHohO/f002o`0000?oQn_S0ol0001KoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX00ooonfX003cooo]Z00?o0000oookJ_oonfX0>ooonfX01ol0003o726Jo`000?l006co0000oa`R
V_l000001olQ9Y`01?l0003oEE:boeEB/_l00005od<hWP;o00002?m>Ck800ol0003oG5^hoeaK^002
oeaK^005o`000?o=^lWocK_9olfkbOl000002oo0]<l00ol0003o`Zg6ol:]aP05ol:]aP03o`000?o0
/lgo`;?=00So`;?=00?o0000okn^bOno[/T01Ono[/T2o`0000Oo_K7>00?o0000okf^bonm[//02_nm
[//01Ol0003o^jo>ok^_c_nk[lko0000013o^jg;00?o0000okZ]c?l000002OnjZl/:o`0000?o^jK4
00?o0000ok^S`OnkXl401OnkXl400ol0003o^Z?2okZS`P0<okZS`P;o00003onnX[/00ol0003o]iVi
okNI^@04okNI^@03o`000?ngT[3o]i:`00Ko]i:`00?o0000okJA/OnfTK403OnfTK400ol0003ooo]Z
oookJP0RoookJP05o`000?nLghSoW=n8ojca[Ol000000oo>oll01Ol0003oX_G;oj;ebonRmL_o0000
00Co`OcV00Go0000ohO/f?l0003o0000ohO[h`04o`0005kooo]Z00?o0000oookJ_oonfX05OoonfX0
0ol0003ooo]ZoookJP03oookJP00?OoonfX2o`0003_ooo]Z0_l00002o`00K004o`000?lL8Y[o8BJL
o`0000Oo8BJL0_l00007od<hWP03o`000?m>Ck;oCTnb00KoCTnb00Go0000oeaK^?mLFkSoG5^ho`00
0003olfkb@03o`000?o0]<oo`;C?00_o`;C?00?o0000ol:]a_o2[LH00_o2[LH2o`0000_o`;?=00?o
0000okn^bOno[/T01?no[/T00ol0003o_K7>okfacP08okfacP03o`000?nm[/_o_Jk;00Oo_Jk;0_l0
0005ok^_cP03o`000?nk[L_o^jg;00ko^jg;00?o0000okZ[bonjZl/03OnjZl/00ol0003o^J_;okV[
b`02okV[b`So00000onkXl400ol0003o^Z?2okZS`P0;okZS`P04o`000?niWkko^Inno`0000oo_Z:k
00?o0000okNI^OngVKT00_ngVKT00ol0003o]i:`okNB/007okNB/003o`000?nfTK7o]Y6a00co]Y6a
00?o0000oookJ_oonfX08_oonfX2o`000003oicOR?n/lJgo000000?oc_o?0_l000000onRmL_o0000
ol7liP04ol7liP;o000000KoKmR[ojcii?n/nNCo[?WTo`000?n/nNAQoookJP03o`000?oonf[ooo]Z
01Cooo]Z00?o0000oookJ_oonfX00ooonfX003oooo]Z00?o0000oookJ_oonfX0>?oonfX00ol0003o
001/o`00K002o`00K003o`000?lL8Y[o000000Oo8BJL00?o0000od<hW_m3>9h01_m3>9h2o`0000Oo
CTnb00Co0000oeaK^?mLFkSo00000oo=^lT00ol0003o`;C?ol2dc`0<ol2dc`05o`000?o2[LKo`Zg6
ol:]a_l000003_o0/ld01?l0003o_jk9okn^bOno[/T2o`0000co_K7>00?o0000okf^bonm[//01Onm
[//00ol0003o^jo>ok^_cP05ok^_cP03o`000?nk[L_o^jg;00_o^jg;0_l000000onj[Lgo0000okZ[
b`0?okZ[b`03o`000?niZl_o^J_;00;o00001oniZLX;o`0000Go^Z?200Go0000okVO__niWkko^Inn
o`00000?okjR^`05o`000?ngVKWo]iViokNI^Ol000002_ngT[000ol0003o]Y6aokJA/@0<okJA/@03
o`000?oonf[ooo]Z027ooo]Z0_l000000onLghSo[?6]o`000003olkoc`Co00000oo1o>H00on7hZWo
KmR[ofoHZ`02ofoHZ`;o[?WT00?o0000ojcii?oonfX0HooonfX00ol0003ooo]ZoookJP0DoookJP03
o`000?oonf[ooo]Z00;ooo]Z0010oookJP;o0000>?oonfX00ol0003o001/o`00K002o`00K003o`00
0?lL8Y[o000000Ko8BJL0_l00008od<hWP03o`000?mMD:_o000000OoCTnb0_l000001?oonf[o0000
olfkbOl0000@ol2dc`03o`000?o2[LKo0000013o`;?=00?o0000okn^bOl000003onm/Lh00ol0003o
_Jk;okf^b`02okf^b`;o00002Onk[lh00ol0003o^jg;ok^]b`09ok^]b`03o`000?nj[Lgo^Zg=00;o
^Zg=00?o0000okZ[bonjZl/03OnjZl/00ol0003o^J_;o`00000=okVYbP03o`000?nhYlSo^:O800Co
^:O84ol00006okjR^`04o`000?ngVKWo]iVio`0000_o]i:`00?o0000okJA/OnfTK402onfTK400ol0
003ooo]ZoookJP0RoookJP04o`000?nLghSo0000o`0000?oc_o?1?l00004ohORZ@?oKmR[0_n/nN@0
0ol0003o[?WToookJP1VoookJP03o`000?oonf[ooo]Z01?ooo]Z00?o0000oookJ_oonfX00_oonfX0
04;ooo]Z00?o0000oookJ_oonfX0=OoonfX00ol0003o001/o`00K003o`00K0;o00001OlQ9Y`00ol0
003oHDfTo`000009od<hWP03o`000?mMD:_o000000GoCTnb0_l00003oookJP;o00004?o0]<l2o`00
01;o`;?=00?o0000okfac_nm/Lh03_nm/Lh01Ol0003o_Jk;okf^bonm[/_o000000co^jo>00?o0000
ok^]bonk[L/01_nk[L/2o`0000Ko^Zg=00?o0000okZ[bonjZl/03OnjZl/00ol0003o^JW:okVYbP0=
okVYbP03o`000?nhYlSo^:O800Go^:O800?o0000okRVaonhY/L01OnhY/L00ol0003o]j?5okNSa@06
okNSaA3o00001_ngT[000ol0003o]Y6aokJA/@0:okJA/@03o`000?oonf[ooo]Z027ooo]Z00Co0000
oicOR?nLghSo[?6]0_o>oll2o`000003ojW]Xol0003o000000CoQn:Y0om_f:/00on/nNCo0000ojci
i01ZoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX00_oonfX004?ooo]Z0_l0000e
oookJP03o`000?l006co001/00?o001/0_l00004ob4VW004o`000?mQCJCoHDfTo`0000Wo@cRN00Co
0000oee@ZomMD:_o00000om>Ck800ol0003ooo]ZoookJP03oookJP03o`000?no_]So000000;o0000
3?o0]<l00ol0003o_[SDo`00000@ol2cc@03o`000?nl^MKo0000017o_K7>00?o0000okf^bol00000
3_nk[lh00ol0003o^jg;ok^]b`03ok^]b`;o00002?nj[Ld00ol0003o^Z_;okZ[b`0:okZ[b`;o0000
00?o^:_<o`000?niZLX03_niZLX00ol0003o^:O8okRWb003okRWb0;o00002OnhY/L00ol0003o]j?5
okNSa@0;okNSa@;o00002?nfW;hCo`0002?ooo]Z00?o0000oicOR?nLghP01?l000001?o;o;_o0000
ojW]Xol00003ohORZ@06o`000?m_f:_oKmR[ojcii?l0003o[?WTK?oonfX00ol0003ooo]ZoookJP0B
oookJP03o`000?oonf[ooo]Z00;ooo]Z0015oookJP03o`000?oonf[ooo]Z03;ooo]Z00?o0000o`00
K?l006`01?l006`4ob4VW003o`000?mQCJCoHDfT00;oHDfT00?o0000od<hW_m3>9h01_m3>9h01ol0
003oGE2[oee@ZomMD:_o0000odi?/_l000001ooonfX01?l0003o_kkHoknnf?no_]P2o`0000So`;C?
0_l00003okjhe003o`000?o0/lgo`;?=00_o`;?=0_l00003okbieP03o`000?nm/Lko_K7>00oo_K7>
00?o0000ok^_c_nk[lh03Onk[lh00ol0003o^jg;ok^]b`02ok^]b`03o`000?nj[Lgo^Zg=00Wo^Zg=
00?o0000okZ[bonjZl/02?njZl/00ol0003o^:_<okR[c002okR[c003o`000?niZL[o^JW:00go^JW:
00?o0000okRWb?nhYlP00_l0000;okRVa`03o`000?ngXlGo]j?500[o]j?500?o0000okRUa_l00000
3_nfW;h00ol0003o]YJfokJF]P07okJF]P03o`000?oonf[ooo]Z02;ooo]Z00?o0000oicOR?nLghP0
0_l00003ol_l^`03o`000?nYkJ?o000000?oQn:Y00?o0000ofoHZol000000_l0001_oookJP03o`00
0?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX00_oonfX004Kooo]Z00?o0000oookJ_oonfX0<Ooo
nfX00ol0003o001/o`00K004o`00K004o`000?lQ9Yco8BJLo`0000GoHDfT00?o0000od<hW_m3>9h0
1_m3>9h00ol0003oGE2[oee@Z`02oee@Z`03o`000?oonf[ooo]Z00Oooo]Z00?o0000oknnf?no_]P0
0_no_]P2o`0000Go`;C?00?o0000okjhe?nn^=@01?nn^=@00ol0003o`;?=ol2cc@09ol2cc@03o`00
0?nl^MKo_;WF00Co_;WF00?o0000okfac_nm/Lh02onm/Lh2o`000003okVgeol0003o^jo>00oo^jo>
00Co0000ok^]bol0003o00003?nj[Ld00ol0003o^Z_;okZ[b`06okZ[b`;o00001OnhZl`00ol0003o
^JW:okVYbP0=okVYbP03o`000?nhYlSo000000go^:K700?o0000okNSaOngXlD02OngXlD01Ol0003o
^:G6okRUa_nhYLKo000000ko]Ybn00?o0000okJF]_nfU[H01OnfU[H00ol0003ooo]ZoookJP0Roook
JP03o`000?nLghSoW=n800;o00000oo;o;/00ol0003oZNfSo`000003ohORZ@04o`000?m_f:_o0000
o`0007;ooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP02oookJP00AooonfX2o`00
037ooo]Z00?o0000o`00K?l006`01Ol006`00olQ9Yco0000of5=Y005of5=Y003o`000?m3>9ko@cRN
00Ko@cRN00Go0000oee@ZomMD:_oGE2[o`00000;oookJP03o`000?no_]So_kkH00?o_kkH0ol00000
0oo0]<oo0000okjhe007okjhe003o`000?o0/lgo`;?=00Ko`;?=0_l00008okbieP03o`000?nm/Lko
_K7>00Wo_K7>00?o0000okVgeoni]mL00_ni]mL00ol0003o^jo>ok^_cP0>ok^_cP03o`000?nj[Lgo
^Zg=00go^Zg=00?o0000okZ[bonjZl/00onjZl/2o`0000So^:_<00?o0000okVYb_niZLX03OniZLX0
0ol0003o^:K7okRVa`0=okRVa`03o`000?ngXlGo]j?500Ko]j?500?o0000okRUa_nhYLH00onhYLH0
0ol0003o]YbnokJL_P0<okJL_P03o`000?nfU[Ko]YJf00Co]YJf00?o0000oookJ_oonfX08ooonfX0
1?l0003oW=n8ojoTQol00003ol_l^`03o`000?nYkJ?o000000;oQn:Y0ol00002o`X007Cooo]Z00?o
0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP02oookJP00BOoonfX00ol0003ooo]ZoookJP0^
oookJP03o`000?l006co001/00Go001/00?o0000of5=Y?mQCJ@01OmQCJ@00ol0003o@cRNod<hWP07
od<hWP03o`000?mMD:_o000000gooo]Z00?o0000oknnf?no_]P01?no_]P4o`0000So_[SD00?o0000
ol2ccOo0/ld01?o0/ld00ol0003o_;WFokbieP09okbieP03o`000?nm/Lko_K7>00Ko_K7>0_l00006
okVge`03o`000?nk[lko^jo>00[o^jo>0_l000000ong]=Oo0000okZ]c@0?okZ]c@05o`000?njZl_o
^Z_;okZ[bol000002_nhZl`00ol0003o^JW:okVYbP0:okVYbP;o000000?o]ZS;o`000?nhY/L03_nh
Y/L00ol0003o]j?5okNSa@05okNSa@03o`000?nhYLKo^:G600Go^:G600?o0000okJL__nfW;h02onf
W;h00ol0003o]YJfokJF]P03okJF]P03o`000?oonf[ooo]Z02?ooo]Z00Go0000oicOR?n_i8Oo[nB7
o`000002ol_l^`03o`000?nYkJ?o000000;oQn:Y0_l00002o`X007Oooo]Z00?o0000oookJ_oonfX0
3_oonfX00ol0003ooo]ZoookJP02oookJP00B_oonfX2o`0002oooo]Z00?o0000o`00K?l006`01?l0
06`00ol0003oHDfTof5=Y005of5=Y003o`000?m3>9ko@cRN00Oo@cRN0_l0000?oookJP04o`000?no
_]So_kkHoknnf0;o00001?nn^mL3o`0000Ko_[SD00Co0000ol2ccOo0/lgo`;?=0_l0000<okbieP03
o`000?nm/Lko_K7>00Co_K7>0_l00008okVge`03o`000?nk[lko^jo>00Wo^jo>00?o0000okNdeong
]=L00_ng]=L00ol0003o^Zg=okZ]c@0=okZ]c@04o`000?njZl_o0000o`0000co^:_<00?o0000okVY
b_niZLX02?niZLX00ol0003o]ZS;okJXb`02okJXb`03o`000?nhY/Oo^:K700go^:K700?o0000okNS
aOngXlD00ongXlD9okRUaP03o`000?nfW;ko]Ybn00co]Ybn00Go0000okJF]_nfU[Ko]YJfo`00000V
oookJP09o`000?nLghSo[nB7ojoTQol0003obobko`000?nYkJ?o000000;oQn:Y0_l00002o`X007So
oo]Z00?o0000oookJ_oonfX03ooonfX00ol0003ooo]ZoookJP01oookJP00C?oonfX00ol0003ooo]Z
oookJP0/oookJP03o`000?l006co001/00?o001/00?o;Q1ioe/oUol000001omQCJ@00ol0003o@cRN
od<hWP05od<hWP;o00004OoonfX00ol0003o_kkHo`000009okjke`?o00001?nn^=@00ol0003o`;?=
o`00000?okbieP03o`000?nm/Lko_K7>00;o_K7>00?o0000okVgeoni]mL02Oni]mL00ol0003o^jo>
ok^_cP06ok^_cP;o00001_ng]=L00ol0003o^Zg=okZ]c@0=okZ]c@03o`000?nhZlco^:_<00go^:_<
00?o0000okVYb_niZLX01OniZLX2o`0000Go]ZS;00?o0000okRVaonhY/L03OnhY/L01Ol0003o]j?5
okNSaOngXlGo000000[o^:G600?o0000okJL__nfW;h03?nfW;h01?l0003o]YJfokJF]_l0000Voook
JP08o`000?nLghSo[nB7ojoTQol0003obobko`000?nYkJ<5o`000003o`X00?oonf[ooo]Z07Wooo]Z
00?o0000oookJ_oonfX03_oonfX00ol0003ooo]ZoookJP01oookJP00COoonfX2o`0002cooo]Z00?o
0000o`00K?l006`00_l006`2obh@N@;oFcnG00?o0000of5=Y?mQCJ@01?mQCJ@00ol0003o@cRNod<h
WP04od<hWP03o`000?oonf[ooo]Z01;ooo]Z00?o0000okjkeonn^mL02onn^mL3o`0000;o_[SD00?o
0000okbie_nl^MH03onl^MH01?l0003o_K7>o`000?l0000=okVge`03o`000?nk[lko^jo>00?o^jo>
0_l00008okNde`03o`000?nj[Lgo^Zg=00_o^Zg=00?o0000okBbe_l000003onhZl`00ol0003o^JW:
okVYbP03okVYbP;o00002?nfZ</00ol0003o^:K7okRVa`0<okRVa`03o`000?ngXlGo]j?500go^:G6
00?o0000okJL__nfW;h02onfW;h00ol0003o]YJfo`00000WoookJP07o`000?n_i8Oo[nB7o`000?o;
o;_o0000ojW]X`04o`0000;o2P00OOoonfX00ol0003ooo]ZoookJP0=oookJP03o`000?oonf[ooo]Z
007ooo]Z001?oookJP03o`000?oonf[ooo]Z02Wooo]Z1?l006`3obh@N@;oFcnG00?o0000of5=Y?mQ
CJ@01?mQCJ@00ol0003o@cRNod<hWP03od<hWP03o`000?oonf[ooo]Z01Gooo]Z00?o0000okjkeonn
^mL03?nn^mL4o`00013o_;WF0_l0000?okVge`03o`000?nk[lko^jo>00;o^jo>00?o0000okNdeong
]=L02Ong]=L00ol0003o^Zg=okZ]c@08okZ]c@;o00000ond/]H00ol0003o^:_<okR[c00=okR[c005
o`000?niZL[o^JW:okVYb_l000002_nfZ</00ol0003o^:K7okRVa`0=okRVa`03o`000?nhYLKo^:G6
00co^:G600?o0000okJL__nfW;h02onfW;h2o`0002Oooo]Z00?o0000ojoTQon_i8L00ol000000onY
kJ?o0000o`000002o`000003o`X00?oonf[ooo]Z07kooo]Z00?o0000oookJ_oonfX03?oonfX00ol0
003ooo]ZoookJP01oookJP00D?oonfX00ol0003ooo]ZoookJP0XoookJP?o001/1?l^47T3oe/oU`03
o`000?mQCJCoHDfT00?oHDfT00?o0000od<hW_m3>9h00_m3>9h00ol0003ooo]ZoookJP0GoookJP03
o`000?nn^mOo_[_G00Wo_[_G0_l00004ok^kf@?o00003?nl^MH00ol0003o^kOFo`00000@okVge`04
o`000?nk[lko0000o`0000go]kCG00?o0000okZ]cOnj[Ld01Onj[Ld2o`0000Ko];;F00?o0000okR[
c?nhZl`03?nhZl`01?l0003o^JW:o`000?l0000<okJXb`03o`000?nhY/Oo^:K700Wo^:K70_l00000
0oneZLgo0000okRUaP0>okRUaP03o`000?nfW;ko]Ybn00So]Ybn0_l0000YoookJP03o`000?n_i8Oo
000000;o000000?oZNfSo`000?nJeG<00_l000000ol:003ooo]ZoookJP20oookJP03o`000?oonf[o
oo]Z00_ooo]Z00?o0000oookJ_oonfX00OoonfX0057ooo]Z0_l0000XoookJP;o001/1Ol^47T4oe/o
U`03o`000?mQCJCoHDfT00;oHDfT00Go0000od<hW_m3>9ko@cRNo`00000KoookJP03o`000?nn^mOo
_[_G00Oo_[_G00?o0000ok^kfOnk^mT01?nk^mT00ol0003o^K_KokVkf`04o`0000Ko_;WF0_l00003
ok^geP03o`000?ni]mOo^KOG00go^KOG0_l0000@okNde`03o`000?nj[Lgo^Zg=00?o^Zg=00?o0000
okBbe_nd/]H01_nd/]H00ol0003o^:_<okR[c00=okR[c003o`000?nfZ<_o]ZS;00go]ZS;00?o0000
okRVaonhY/L01_nhY/L2o`0000Co]JW=00?o0000okRUa_nhYLH03?nhYLH00ol0003o]YbnokJL_P06
okJL_P;o0000:_oonfX00ol0003o[nB7ojoTQ`02o`000005ojW]Xoo>mjOo0000oi[ELol00000Q?oo
nfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z007ooo]Z001CoookJP03o`000?oonf[o
oo]Z02Gooo]Z00?o001/obh@NOl^47T01?l^47T4oe/oU`03o`000?mQCJCoHDfT00?oHDfT0_m3>9h0
0ol0003ooo]ZoookJP0KoookJP03o`000?nn^mOo_[_G00Co_[_G0_l00008ok^kf@03o`000?ni^m_o
^K_K00?o^K_K0ol00002okbieP03o`000?nk]mKo^kOF00Co^kOF00?o0000okVgeoni]mL02_ni]mL2
o`000003okRee_l0003o]kCG00oo]kCG00Co0000okZ]cOnj[Lgo^Zg=0_l0000:okBbeP03o`000?nh
Zlco^:_<00Wo^:_<0_l000000onb[mGo0000okJXb`0>okJXb`03o`000?nhY/Oo^:K700Co^:K70_l0
0006okFYc@03o`000?nhYLKo^:G600go^:G600?o0000okJL__nfW;h00onfW;h2o`0002_ooo]Z00?o
0000ojoTQon_i8L00_l000001OnYkJ?oc_NWo`000?nJeG?o000008Kooo]Z00?o0000oookJ_oonfX0
2_oonfX00ol0003ooo]ZoookJP01oookJP00E?oonfX2o`0002Gooo]Z00?o0000obh@NOl^47T01Ol^
47T4oe/oU`03o`000?mQCJCoHDfT00;oHDfT00?o@cRNo`000?oonfX07_oonfX01?l0003o_[_Gokjk
eonn^mL2o`0000_o^k_I00?o0000okVkfoni^m/01Oni^m/5o`0000Go^kOF00?o0000okVgeoni]mL0
1oni]mL2o`0000Co^;GF00?o0000okNdeong]=L03_ng]=L00ol0003o^Zg=o`00000=okBbeP03o`00
0?nhZlco^:_<00Ko^:_<0_l00004ok:_e@03o`000?nfZ<_o]ZS;00go]ZS;00Co0000okRVaonhY/Oo
^:K70_l00009okFYc@03o`000?nhYLKo^:G600co^:G600Co0000okJL__nfW;ko]Ybn0_l0000]oook
JP09o`000?n_i8Oo0000o`000?nYkJ?oc_NWo`000?nJeG?o000008Sooo]Z00?o0000oookJ_oonfX0
2_oonfX1o`00007ooo]Z0OoonfX005Kooo]Z00?o0000oookJ_oonfX08_oonfX00ol0003o;Q1iobh@
N@05obh@N@CoFcnG00Ko0000of5=Y?mQCJCoHDfTo`000?m3>9hQoookJP03o`000?nn^mOo000000ko
^k_I00?o0000okVkfoni^m/00_ni^m/2o`0000Go^;[J1Ol000000onk]mKo0000okVge`06okVge`03
o`000?nh]MKo^;GF00Go^;GF00?o0000okNdeong]=L03Ong]=L2o`0000oo];;F00?o0000okR[c?nh
Zl`01?nhZl`00ol0003o/ZoEok:_e@05ok:_e@03o`000?nfZ<_o]ZS;00co]ZS;00Co0000okRVaol0
003o00002oneZLd00ol0003o^:G6okRUaP0<okRUaP04o`000?nfW;ko0000o`0002kooo]Z00?o0000
ojoTQol000000_l000001Oo>mjOo0000oi[ELol0003o3P0V08Wooo]Z00?o0000oookJ_oonfX02Ooo
nfX1o`00007ooo]Z0OoonfX005Oooo]Z0_l0000RoookJP03o`000?l^47Wo;Q1i00Go;Q1i1OmK?iL0
0ol0003oHDfTo`00000ToookJP03o`000?nk^mWo^k_I00ko^k_I00Co0000okVkfol0003o00003?nh
^]X5o`0000;o^KOG0_l00009okReeP03o`000?ng]=Oo]kCG00[o]kCG0_l000000onf/]Go0000okBb
eP0>okBbeP03o`000?nhZlco^:_<00;o^:_<0_l00008ok:_e@03o`000?nfZ<_o]ZS;00go]ZS;00?o
0000okFYcOneZLd03?neZLd00ol0003o^:G6okRUaP0;okRUaP;o0000<?oonfX00ol0003o[nB7o`00
0002o`000004olkgYol0003oV]Eco`h09X_ooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z
0OoonfX005Wooo]Z00?o0000oookJ_oonfX07ooonfX00ol0003o;Q1iobh@N@05obh@N@GoFcnG0_l0
000VoookJP03o`000?nk^mWo^k_I00ko^k_I00?o0000okRjf_nh^]X03onh^]X00ol0003o]k[Lo`00
0004o`0000So^;GF00?o0000okNdeong]=L01ong]=L3o`0000Co][;E00?o0000okBbe_nd/]H03Ond
/]H01?l0003o^:_<o`000?l0000;ok:_e@03o`000?nfZ<_o]ZS;00Wo]ZS;0_l000000onc[=7o0000
okFYc@0=okFYc@03o`000?nhYLKo^:G600Wo^:G60_l0000aoookJP09o`000?n_i8Oo0000o`000?o1
hWWoc_NWo`000?nJeG?o000008cooo]Z00?o0000oookJ_oonfX02?oonfX1o`00007ooo]Z0OoonfX0
05[ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o;Q1iobh@N@05obh@N@CoFcnG00?o0000oook
J_oonfX09ooonfX00ol0003o^k_Iok^kf@0:ok^kf@;o00000_ni_=`00ol0003o^;[JokRjfP0?okRj
fP03o`000?nf^=[o][SJ00?o][SJ1Ol00004okReeP03o`000?ng]=Oo]kCG00Co]kCG0_l00008okJb
e@03o`000?nd/]Ko];;F00co];;F0_l0000>ok:_e@03o`000?nfZ<_o]ZS;00Ko]ZS;0_l00004ok>/
d@03o`000?neZLgo]JW=00co]JW=00?o0000okRUa_nhYLH01_nhYLH2o`0003?ooo]Z0ol000001Oo1
hWWo0000o`000?nJeG?o000008kooo]Z00?o0000oookJ_oonfX01ooonfX1o`00007ooo]Z0OoonfX0
05_ooo]Z0_l0000NoookJP03o`000?l^47Wo;Q1i00Go;Q1i0_mK?iL2o`0002_ooo]Z00?o0000ok^k
fOnk^mT01onk^mT2o`0000Go^KcL00?o0000okRjf_nh^]X02onh^]X2o`000003okJjg?l0003o][SJ
00Wo][SJ1_l00003okNde`;o00002onf/]D00ol0003o];;FokBbeP09okBbeP;o000000?o]:oDo`00
0?nb[mD03_nb[mD00ol0003o]ZS;okJXb`04okJXb`03o`000?nc[=7o/jcA00Co/jcA00?o0000okFY
cOneZLd03?neZLd00ol0003o^:G6okRUaP04okRUaP;o0000=?oonfX2o`000007omScVOl0003o`N9i
o`000?nJeG?o0000o`h09P2?oookJP03o`000?oonf[ooo]Z00Kooo]Z0Ol00001oookJP7ooo]Z001M
oookJP03o`000?oonf[ooo]Z01_ooo]Z00?o0000obh@NOl^47T01Ol^47T00omK?iOo0000oookJP0]
oookJP03o`000?nk^mWo^k_I00Go^k_I00?o0000okVlg?ni_=`01_ni_=`00ol0003o^;[JokRjfP08
okRjfP;o00001?nf^]`00ol0003o][SJokJhfP0<okJhfPSo00002Onf/]D00ol0003o];;FokBbeP06
okBbeP?o00001?nd[m@00ol0003o/ZoEok:_e@0<ok:_e@03o`000?nfZ<_o]ZS;00;o]ZS;0_l00008
ok>/d@03o`000?neZLgo]JW=00co]JW=00Co0000okRUa_nhYLKo^:G60_l0000foookJP04o`000?oH
liWo0000ol7RN@;o000000?oV]Eco`h09_oonfX0T?oonfX00ol0003ooo]ZoookJP05oookJP7o0000
0OoonfX1oookJP00G_oonfX2o`0001_ooo]Z00?o0000obh@NOl^47T01?l^47T2o`00033ooo]Z00?o
0000ok^kfOnk^mT00_nk^mT2o`0000[o^KcL00?o0000okRjf_nh^]X01Onh^]X2o`0000Oo][[L00?o
0000okJhf_nf^=X03Onf^=X00ol0003o];KJokBffP03okBffPSo00000_nf/]D00ol0003o];;FokBb
eP03okBbeP;o00002?nd[m@00ol0003o/ZoEok:_e@0<ok:_e@04o`000?nfZ<_o0000o`0000_o/jcA
00?o0000okFYcOneZLd02oneZLd01?l0003o^:G6o`000?l0000goookJP;o000000Kof?>Io`000?l0
003o0000oi[ELol0002CoookJP03o`000?oonf[ooo]Z00Cooo]Z0Ol00001oookJP7ooo]Z001Poook
JP03o`000?oonf[ooo]Z01Sooo]Z00?o0000obh@NOl^47T00ol^47T00ol0003ooo]ZoookJP0aoook
JP04o`000?nk^mWo0000o`0000go^KcL00?o0000okRjf_nh^]X00_nh^]X2o`0000[o][[L00?o0000
okJhf_nf^=X02?nf^=X3o`0000;o];SK00?o0000okBff_nd]]X02_nd]]X>o`0000Co]:oD00?o0000
ok:_eOnb[mD03?nb[mD2o`0000go/jcA00?o0000okFYcOneZLd01OneZLd8o`0003Wooo]Z00Oo0000
omScVOl0003o`N9io`000?nJeG?o000009Gooo]Z00?o0000oookJ_oonfX01?oonfX1o`00007ooo]Z
001QoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000obh@NOl^47T00_l^47T00ol0003ooo]Zoook
JP0coookJP03o`000?ni_=co^KcL00ko^KcL00Co0000okRjf_l0003o00003?nf^]`00ol0003o][SJ
okJhfP06okJhfP;o00001_nd^=/00ol0003o];KJokBffP0=okBffP;o00002?nb/mTZo`0000?o[Z_D
0ol0000koookJP;o000000Go`N9io`000?nJeG?o0000o`h09P2EoookJP03o`000?oonf[ooo]Z00Co
oo]Z0Ol00001oookJP00H_oonfX2o`0001Oooo]Z00?o0000obh@NOl^47T00_l0000hoookJP03o`00
0?ni_=co^KcL00go^KcL00?o0000okJjg?nf^]`03Onf^]`00ol0003o][SJokJhfP03okJhfP;o0000
2Ond^=/00ol0003o];KJokBffP09okBffP;o000000?o/[GKo`000?nb/mT03Onb/mT00ol0003o/K;I
ok6bf@06ok6bf@;o00001On`/MP00ol0003o[joGojn_e`0<ojn_e`03o`000?n^ZmCo[Z_D00?o[Z_D
0ol0000moookJP07o`000?oHliWo0000ol7RNOl0003oV]Eco`h09P2GoookJP03o`000?oonf[ooo]Z
00?ooo]Z0Ol00001oookJP00I?oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?l^47Wo000003_o
oo]Z00?o0000okVlg?ni_=`02Oni_=`2o`0000;o][gO00?o0000okJjg?nf^]`03Onf^]`00ol0003o
][SJo`000002o`0000co];SK00?o0000okBff_nd]]X01Ond]]X3o`0000Co/[GK00?o0000ok:cfOnb
/mT03?nb/mT00ol0003o/K;Iok6bf@02ok6bf@?o00002?n`/MP00ol0003o[joGojn_e`0<ojn_e`03
o`000?n^ZmCo000000;o0000@?oonfX2o`000004ol7RNOl0003oV]Eco`0009Wooo]Z00?o0000oook
J_oonfX00_oonfX1o`00007ooo]Z001UoookJP;o00005?oonfX2o`0003gooo]Z00?o0000okVlg?ni
_=`01Oni_=`3o`0000Go][gO00?o0000okJjg?nf^]`03Onf^]`00ol0003o];SKokBhf`0>okBhf`03
o`000?nd]][o];KJ00;o];KJ0_l00008ok:ef`03o`000?nb/mWo/[?I00co/[?I00Co0000ok6bfOl0
003o00003?n`/MP00ol0003o[joGojn_e`0;ojn_e`;o0000@ooonfX2o`000003ol7RNOl0003o0000
09_ooo]Z00Go0000oookJ_oonf[ooo]Zo`000001oookJP00IooonfX00ol0003ooo]ZoookJP0Aoook
JP03o`000?oonf[ooo]Z03gooo]Z00?o0000okVlg?ni_=`00_ni_=`2o`0000Wo][gO00?o0000okJj
g?nf^]`02Onf^]`2o`0000;o];[N00?o0000okBhfond^=/03_nd^=/01?l0003o];KJo`000?l0000;
ok:ef`03o`000?nb/mWo/[?I00co/[?I00?o0000ok2af?n`/MP03?n`/MP00ol0003o[joGojn_e`08
ojn_e`?o0000A?oonfX2o`000004ol7RNOl0003o0000o`0009cooo]Z00Co0000oookJ_oonf[o0000
0OoonfX006Sooo]Z0_l0001BoookJP04o`000?ni_=co0000o`0000co][gO00?o0000okJjg?nf^]`0
1Onf^]`3o`0000Go];[N00?o0000okBhfond^=/03_nd^=/00ol0003o/[GKok:ef`0<ok:ef`03o`00
0?nb/mWo/[?I00Oo/[?I0ol000000on`/m[o0000ok2af00>ok2af003o`000?n_[mOo[joG00Go[joG
0_l00017oookJP03o`000?o1hWWo`N9i00?o0000W?oonfX01?l0003ooo]ZoookJ_l00001oookJP00
J_oonfX00ol0003ooo]ZoookJP1@oookJP03o`000?nf_Moo][gO00go][gO00?o0000okJjg?nf^]`0
0_nf^]`2o`0000Wo];[N00?o0000okBhfond^=/02Ond^=/3o`000003ok:hg_l0003o/[GK00ko/[GK
00?o0000ok:cfOnb/mT00onb/mT3o`0000Go/;?J00?o0000ok2af?n`/MP03?n`/MP00ol0003o[joG
ojn_e`03ojn_e`;o0000BOoonfX00ol0003o`N9io`000002o`0009kooo]Z00?o0000oookJ_oonfX0
0Ol0000006_ooo]Z00?o0000oookJ_oonfX0D?oonfX00ol0003o][gOokJmg`0=okJmg`04o`000?nf
^]co0000o`0000co];[N00?o0000okBhfond^=/01_nd^=/2o`0000Go/[SN00?o0000ok:efonb]M/0
3Onb]M/00ol0003o/[?Io`000002o`0000Wo/;?J00?o0000ok2af?n`/MP03?n`/MP00ol0003o[joG
ojn_e`02o`0004[ooo]Z00?o0000ol7RNOo1hWT00ol0002OoookJP7o00000OoonfX1o`000000K?oo
nfX2o`00057ooo]Z00?o0000okJmgonf_Ml03Onf_Ml00ol0003o];[NokBjgP0=okBjgP03o`000?nd
^=_o];SK00?o];SK0_l00008ok:hgP03o`000?nb]M_o/[GK00go/[GK00?o0000ok2cf_n`/mX02on`
/mX00ol0003o/;7Hok2af00<ok2af003o`000?oonf[ooo]Z04_ooo]Z00Go0000ol7RNOl0003ojNf<
o`00002QoookJP;o0000001^oookJP03o`000?oonf[ooo]Z04oooo]Z00?o0000okJmgonf_Ml02Onf
_Ml2o`0000;o/kgQ00?o0000okBjg_nd^]h03Ond^]h00ol0003o];SKo`000002o`0000_o/[SN00?o
0000ok:efonb]M/02?nb]M/3o`000003ok2fgOl0003o/;?J00co/;?J00?o0000ok2af?n`/MP02?n`
/MP3o`0004oooo]Z1Ol0002PoookJP?o0000001_oookJP;o0000D?oonfX00ol0003o][gOokJmg`05
okJmg`?o00001Onc_N400ol0003o];[NokBjgP0=okBjgP03o`000?nb^=ko/[SN00co/[SN00?o0000
ok:efonb]M/01_nb]M/2o`0000Go/;KM00?o0000ok2cf_n`/mX02on`/mX00ol0003o/;7Hok2af004
ok2af0?o0000D_oonfX2o`000003onW]S?l0003o000009_ooo]Z1Ol00003oookJP00LOoonfX00ol0
003ooo]ZoookJP1>oookJP03o`000?nf_Moo][gO00;o][gO0_l00009ok>mh@03o`000?nd^]ko];[N
00Wo];[N0_l00002ok6kh@03o`000?nb^=ko/[SN00co/[SN00?o0000ok:efonb]M/00onb]M/2o`00
00So/;KM00?o0000ok2cf_n`/mX02on`/mX00ol0003o/;7Hok2af003o`0005Gooo]Z0_l000000ooY
kHco0000oookJP2GoookJPCo00002?oonfX007;ooo]Z0_l0001?oookJP04o`000?nf_Moo0000o`00
00co/kgQ00?o0000okBjg_nd^]h01Ond^]h3o`0000Go/K_Q00?o0000ok:hg_nb^=h03?nb^=h00ol0
003o/[GKo`000002o`0000_o/;KM00?o0000ok2cf_n`/mX02on`/mX2o`0005Sooo]Z00Co0000onW]
S?l0003o0000U?oonfX4o`0000cooo]Z001doookJP03o`000?oonf[ooo]Z04gooo]Z00?o0000ok>m
hOnc_N403Onc_N400ol0003o];[NokBjgP02okBjgP;o00002Ona^n400ol0003o/[SNok:hgP0<ok:h
gP03o`000?n`]]go/;KM00co/;KM00?o0000ok2cf_n`/mX01on`/mX3o`0005[ooo]Z0_l000000ooY
kHco0000o`00002?oookJPGo00004?oonfX007Gooo]Z00?o0000oookJ_oonfX0COoonfX00ol0003o
/kgQok>mh@0=ok>mh@04o`000?nd^]ko0000o`0000co/K_Q00?o0000ok:hg_nb^=h01onb^=h3o`00
00;o[kWP00?o0000ok2fgOn`]]d03?n`]]d00ol0003o/;?Jok2cfP03ok2cfP?o0000GOoonfX01?l0
003ojNf<o`000?l0002<oookJPCo00005OoonfX007Kooo]Z0_l0001>oookJP03o`000?nc_N7o/kgQ
00go/kgQ00?o0000ok6khOna^n403Ona^n400ol0003o/[SNok:hgP03ok:hgP?o00001_n_^N000ol0
003o/;KMok2fg@0<ok2fg@03o`000?n`/m[o000000;o0000H?oonfX00ol0003ojNf<o`000028oook
JPGo00006OoonfX007Sooo]Z00?o0000oookJ_oonfX0C?oonfX00ol0003o/kgQok>mh@08ok>mh@?o
00000_na_N<00ol0003o/K_Qok6kh@0=ok6kh@03o`000?nb^=ko000000;o00002_n_^N000ol0003o
/;KMok2fg@0<ok2fg@03o`000?oonf[ooo]Z067ooo]Z00?o0000onW]S?l00000Q?oonfX4o`0001ko
oo]Z001ioookJP;o0000COoonfX00ol0003o/kgQok>mh@04ok>mh@?o00001_na_N<00ol0003o/K_Q
ok6kh@0=ok6kh@03o`000?n_^N3o[kWP00co[kWP00?o0000ok2fgOn`]]d01on`]]d3o`0006Gooo]Z
0ol00020oookJPCo00008_oonfX007_ooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003o/kgQok>m
h@03o`0000[o/KgS00?o0000ok6khOna^n402?na^n43o`000003ojnkh_l0003o[kWP00ko[kWP00?o
0000ok2fgOn`]]d00on`]]d3o`0006Sooo]Z0ol0001koookJPGo00009_oonfX007cooo]Z00?o0000
oookJ_oonfX0BooonfX2o`0000ko/KgS00?o0000ok6khOna^n401?na^n43o`0000Go[k_R00?o0000
ojnih?n_^N003On_^N000ol0003o/;KMo`000002o`0006[ooo]Z00Co0000onW]S?l0003o0000Mooo
nfX4o`0002_ooo]Z001moookJP;o0000COoonfX00ol0003o/KgSok6mh`0<ok6mh`03o`000?na^n7o
/K_Q00?o00002On_^n800ol0003o[kWPojnih00=ojnih003o`000?oonf[ooo]Z06_ooo]Z0ol0001c
oookJPGo0000;ooonfX007oooo]Z00?o0000oookJ_oonfX0BooonfX00ol0003o/KgSok6mh`0<ok6m
h`;o00003On_^n800ol0003o[kWPojnih008ojnih0?o0000KooonfX3o`0006oooo]Z1?l0000doook
JP00P?oonfX2o`0004cooo]Z00?o0000ok6mhona_N<01ona_N<3o`0000;o[kgT00?o0000ojnkh_n_
^n803?n_^n800ol0003o[kWPojnih004ojnih0?o0000L_oonfX3o`0006_ooo]Z1?l0000hoookJP00
P_oonfX00ol0003ooo]ZoookJP1:oookJP03o`000?na_N?o/KgS00?o/KgS0ol00006ojnmi003o`00
0?n_^n;o[k_R00co[k_R00?o0000ojnih?n_^N000ol0001eoookJP03o`000?oSdEOo000006Kooo]Z
1Ol0000loookJP00PooonfX2o`0004_ooo]Z00?o0000ok6mhol000000_l0000:ojnmi003o`000?n_
^n;o[k_R00co[k_R0_l0001hoookJP?o0000H_oonfX4o`00047ooo]Z0025oookJP03o`000?oonf[o
oo]Z04Wooo]Z00?o0000ojnmi?n__N@03?n__N@00ol0003o[k_RojnkhP07ojnkhP?o0000NooonfX3
o`0005gooo]Z1Ol00015oookJP00Q_oonfX00ol0003ooo]ZoookJP19oookJP03o`000?n__NCo[kgT
00co[kgT00?o0000ojnkh_n_^n800on_^n83o`0007kooo]Z0ol0001IoookJPCo0000B_oonfX008Oo
oo]Z0_l0001:oookJP03o`000?n__NCo[kgT00co[kgT00?o0000ojnkh_l000000_l00021oookJP?o
0000EOoonfX4o`0004kooo]Z0029oookJP03o`000?oonf[ooo]Z04Sooo]Z00?o0000ojnmi?n__N@0
3?n__N@00ol0003ooo]ZoookJP22oookJP03o`000?oZe5ko0000053ooo]Z1Ol0001BoookJP00R_oo
nfX2o`0004Wooo]Z00?o0000ojnmi?n__N@01on__N@3o`0008Kooo]Z00?o0000on[DG_l00000C?oo
nfX4o`0005Oooo]Z002<oookJP03o`000?oonf[ooo]Z04Oooo]Z00?o0000ojnmi?n__N@00on__N@3
o`0008Wooo]Z00?o0000on[DG_oonfX0AooonfX5o`0005_ooo]Z002=oookJP;o0000AooonfX2o`00
0004ojnmi?l0003o0000o`0008cooo]Z00?o0000on[DG_oonfX0@ooonfX4o`00063ooo]Z002?oook
JP03o`000?oonf[ooo]Z04Cooo]Z00?o0000oookJ_l00000SooonfX00ol0003oj]ANoookJP0ooook
JPCo0000I?oonfX0093ooo]Z00?o0000oookJ_oonfX0@ooonfX00ol0003ooo]ZoookJP2@oookJP03
o`000?oonf[ooo]Z03Wooo]Z1Ol0001XoookJP00TOoonfX2o`0004?ooo]Z00?o0000oookJ_oonfX0
T?oonfX00ol0003ooo]ZoookJP0eoookJPCo0000KOoonfX009?ooo]Z00?o0000oookJ_oonfX0@?oo
nfX00ol0003ooo]ZoookJP2@oookJP03o`000?oonf[ooo]Z033ooo]Z1Ol0001aoookJP00U?oonfX2
o`00043ooo]Z00?o0000oookJ_oonfX0T?oonfX00ol0003ooo]ZoookJP0/oookJPCo0000M_oonfX0
09Kooo]Z00?o0000oookJ_oonfX0?OoonfX00ol0003ooo]ZoookJP2koookJPCo0000N_oonfX009Oo
oo]Z0_l0000loookJP03o`000?oonf[ooo]Z0;Oooo]Z1Ol0001noookJP00VOoonfX00ol0003ooo]Z
oookJP0ioookJP03o`000?oonf[ooo]Z0;?ooo]Z1?l00023oookJP00V_oonfX00ol0003ooo]Zoook
JP0hoookJP03o`000?oonf[ooo]Z0:kooo]Z1Ol00027oookJP00VooonfX2o`0003Sooo]Z00?o0000
oookJ_oonfX0Z_oonfX4o`0008cooo]Z002MoookJP03o`000?oonf[ooo]Z03Gooo]Z00?o0000oook
J_oonfX0Y_oonfX4o`00093ooo]Z002NoookJP;o0000=OoonfX00ol0003ooo]ZoookJP2QoookJPGo
0000U?oonfX00:3ooo]Z00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]ZoookJP2MoookJPCo0000
VOoonfX00:7ooo]Z00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]ZoookJP2HoookJPGo0000WOoo
nfX00:;ooo]Z0_l0000aoookJP03o`000?oonf[ooo]Z09Cooo]Z1?l0002RoookJP00Y?oonfX00ol0
003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z08oooo]Z1Ol0002VoookJP00YOoonfX2o`0002ko
oo]Z00?o0000oookJ_oonfX0RooonfX4o`000:_ooo]Z002WoookJP03o`000?oonf[ooo]Z02_ooo]Z
00?o0000oookJ_oonfX0QooonfX4o`000:oooo]Z002XoookJP;o0000:ooonfX00ol0003ooo]Zoook
JP22oookJPGo0000/ooonfX00:[ooo]Z00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]ZoookJP1n
oookJPCo0000^?oonfX00:_ooo]Z00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP1ioook
JPGo0000_?oonfX00:cooo]Z0_l0000WoookJP03o`000?oonf[ooo]Z07Gooo]Z1?l00031oookJP00
[_oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z077ooo]Z1?l00035oookJP00[ooo
nfX2o`0002Cooo]Z00?o0000oookJ_oonfX0K?oonfX5o`000<Wooo]Z002aoookJP03o`000?oonf[o
oo]Z027ooo]Z00?o0000oookJ_oonfX0J?oonfX4o`000<kooo]Z002boookJP;o00008OoonfX00ol0
003ooo]ZoookJP1SoookJPGo0000d_oonfX00;Cooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003o
oo]ZoookJP1OoookJPCo0000eooonfX00;Gooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]Z
oookJP1KoookJPCo0000fooonfX00;Kooo]Z0_l0000MoookJP03o`000?oonf[ooo]Z05Kooo]Z1Ol0
003OoookJP00^?oonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z05;ooo]Z1?l0003T
oookJP00^OoonfX2o`0001[ooo]Z00?o0000oookJ_oonfX0COoonfX5o`000>Sooo]Z002koookJP03
o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0BOoonfX4o`000>gooo]Z002loookJP;o0000
5ooonfX00ol0003ooo]ZoookJP15oookJPCo0000lOoonfX00;kooo]Z00?o0000oookJ_oonfX05?oo
nfX00ol0003ooo]ZoookJP10oookJPGo0000mOoonfX00;oooo]Z00?o0000oookJ_oonfX04ooonfX0
0ol0003ooo]ZoookJP0loookJPCo0000n_oonfX00<3ooo]Z0_l0000BoookJP03o`000?oonf[ooo]Z
03Sooo]Z1Ol0003noookJP00`_oonfX00ol0003ooo]ZoookJP0?oookJP03o`000?oonf[ooo]Z03Co
oo]Z1?l0003ooookJPCooo]Z0033oookJP;o00003ooonfX00ol0003ooo]ZoookJP0`oookJPCo0000
oooonfX8oookJP00aOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z02_ooo]Z1Ol0
003ooookJPcooo]Z0036oookJP03o`000?oonf[ooo]Z00_ooo]Z00?o0000oookJ_oonfX09ooonfX4
o`000?oooo]Z4OoonfX00<Oooo]Z0_l0000;oookJP03o`000?oonf[ooo]Z02;ooo]Z1Ol0003ooook
JQGooo]Z0039oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oonfX07_oonfX4o`000?oo
oo]Z6_oonfX00<[ooo]Z0_l00008oookJP03o`000?oonf[ooo]Z01[ooo]Z1?l0003ooookJQkooo]Z
003<oookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX05OoonfX5o`000?oooo]Z8_oo
nfX00<gooo]Z0_l00005oookJP03o`000?oonf[ooo]Z017ooo]Z1?l0003ooookJROooo]Z003?oook
JP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX03?oonfX5o`000?oooo]Z:ooonfX00=3o
oo]Z00Go0000oookJ_oonf[ooo]Zo`00000:oookJPCo0000oooonfX`oookJP00dOoonfX2o`000003
oookJ_l0003ooo]Z00Gooo]Z1?l0003ooookJSCooo]Z003CoookJP;o000000?ooo]Zo`000?l00000
0ol0003ooookJSSooo]Z003DoookJP;o0000oooonfXmoookJP00\
\>"],
  ImageRangeCache->{{{0, 529.625}, {574.938, 0}} -> {0.0486402, -2.85887*^-5, \
0.00161923, 0.00161923}},
  CellTags->"mmtag:15:animation__ContourPlot3D[]"]
}, Closed]],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"]
}, Open  ]],

Cell["Surface Integration ", "Subtitle"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Example: Integrating an Orientation-Dependent Surface Tension over \
the surface of a cube and a sphere\
\>", "Section",
  CellTags->"mmtag:15:surface_tension"],

Cell[TextData[{
  "Vector function for surface of sphere of radius R, u is longitude (u \
\[Element] (0, 2\[Pi])) and v is latitude (v \[Element] (-",
  Cell[BoxData[
      \(TraditionalForm\`\[Pi]\/2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Pi]\/2\)]],
  "))"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "(Note: this is the parametric form of the equation of the sphere ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2 + z\^2 = \(\(R\^2\)\(.\)\)\)]],
  ")"
}], "Subsubsection"],

Cell[BoxData[
    \(spheresurf[u_\ , \ v_\ ]\  := \ 
      R {Cos[v]\ Cos[u]\ , \ Cos[v]\ Sin[u]\ , \ Sin[v]}\)], "Input"],

Cell["The coordinate vectors at (u,v)", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "(Note: these vectors are tangent to the sphere surface at the point (",
  StyleBox["u",
    FontSlant->"Italic"],
  ",",
  StyleBox["v",
    FontSlant->"Italic"],
  ").)"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Ru[u_\ , \ v_]\  = \ 
      D[spheresurf[u, v], u] // Simplify\), "\[IndentingNewLine]", 
    \(Rv[u_\ , \ v_]\  = \ 
      D[spheresurf[u, v], v] // Simplify\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \({\(-R\)\ Cos[v]\ Sin[u], R\ Cos[u]\ Cos[v], 0}\)], "Output"],

Cell[BoxData[
    \({\(-R\)\ Cos[u]\ Sin[v], \(-R\)\ Sin[u]\ Sin[v], R\ Cos[v]}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Calculus`VectorAnalysis`\)], "Input"],

Cell["The normal vector:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NormalVector[u_\ , \ v_\ ]\  = \ 
      CrossProduct[Ru[u, v], Rv[u, v]] // Simplify\)], "Input"],

Cell[BoxData[
    \({R\^2\ Cos[u]\ Cos[v]\^2, R\^2\ Cos[v]\^2\ Sin[u], 
      R\^2\ Cos[v]\ Sin[v]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NormalMag = \ 
      Sqrt[DotProduct[NormalVector[u, v], NormalVector[u, v]] // Simplify] // 
        PowerExpand\)], "Input"],

Cell[BoxData[
    \(R\^2\ Cos[v]\)], "Output"]
}, Open  ]],

Cell["\<\
The Unit Normal: No surprise here, it is just the vector from the \
origin to a point on a unit sphere...\
\>", "Text",
  CellTags->"mmtag:15:unit_normal_to_sphere"],

Cell[CellGroupData[{

Cell[BoxData[
    \(UnitNormal[u_, \ v_]\  = \ NormalVector[u, v]/NormalMag\)], "Input"],

Cell[BoxData[
    \({Cos[u]\ Cos[v], Cos[v]\ Sin[u], Sin[v]}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Now, suppose the surface energy ( ",
  Cell[BoxData[
      \(TraditionalForm\`Joules\/meter\^2\)]],
  ") depends on the local orientation of the surface. This is case for many \
single crystals. If the single crystal is cubic, it is often the case that \
the (100) planes have lower energy than the (111) planes.  The following \
model for orientation-dependent surface tension has this behavior and can be \
employed for illustrative purposes:"
}], "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SurfaceTension[nvec_]\  := 
      1\  + \ gamma\_111*\(nvec[\([1]\)]\^2\) 
          nvec[\([2]\)]\^2\ nvec[\([3]\)]\^2\)], "Input",
  CellTags->"mmtag:15:surface_tension__anisotropic"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(gamma\\)\\\" is similar to existing symbol \
\\\"\\!\\(Gamma\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message",
  CellTags->"mmtag:15:surface_tension__anisotropic"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`ParametricPlot3D`\)], "Input"],

Cell["\<\
Here is a plot of our model aniostropic surface energy-- the lobes \
at [111] indicate that those orientations have higher energy:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SphericalPlot3D[
      SurfaceTension[UnitNormal[u, v]] /. gamma\_111\  \[Rule] \ 12, {u, 0, 
        2  Pi}, {v, \(-Pi\)/2, Pi/2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.16509 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0906022 1.22708 0 1.22708 [
[.0886 .22274 -26.257 -20 ]
[.0886 .22274 .68051 0 ]
[.21754 .16927 -39.2814 -20 ]
[.21754 .16927 2.65612 0 ]
[.35262 .11328 -12.5803 -20 ]
[.35262 .11328 1.41971 0 ]
[.49428 .0546 -24.9551 -20 ]
[.49428 .0546 4.04493 0 ]
[.64301 -0.00698 -11.5143 -20 ]
[.64301 -0.00698 2.48574 0 ]
[.00895 .90245 -15.2635 0 ]
[.00895 .90245 11.674 20 ]
[.11679 .98027 -23.133 0 ]
[.11679 .98027 18.8045 20 ]
[.21487 1.05104 -7.53835 0 ]
[.21487 1.05104 6.46165 20 ]
[.30445 1.11567 -15.2783 0 ]
[.30445 1.11567 13.7217 20 ]
[.38659 1.17494 -7.23112 0 ]
[.38659 1.17494 6.76888 20 ]
[.06669 .29185 -26.9375 -5.95228 ]
[.06669 .29185 0 14.0477 ]
[.05047 .40979 -41.9375 -6.15434 ]
[.05047 .40979 0 13.8457 ]
[.03303 .53664 -14 -6.37302 ]
[.03303 .53664 0 13.627 ]
[.01422 .67347 -29 -6.61045 ]
[.01422 .67347 0 13.3895 ]
[-0.00613 .82149 -14 -6.86915 ]
[-0.00613 .82149 0 13.1309 ]
[ -0.005 -0.005 0 0 ]
[ 1 1.17009 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.01 w
[ ] 0 setdash
.08737 .23873 m
.66563 0 L
s
.25 Mabswid
.09916 .23386 m
.10444 .23942 L
s
gsave
.0886 .22274 -87.257 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.22763 .18082 m
.23267 .1866 L
s
gsave
.21754 .16927 -100.281 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.36218 .12528 m
.36696 .13127 L
s
gsave
.35262 .11328 -73.5803 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50325 .06704 m
.50773 .07326 L
s
gsave
.49428 .0546 -85.9551 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.65132 .00591 m
.65548 .01235 L
s
gsave
.64301 -0.00698 -72.5143 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.12438 .22345 m
.12753 .22681 L
s
.14984 .21294 m
.15296 .21632 L
s
.17553 .20233 m
.17862 .20574 L
s
.20146 .19163 m
.20452 .19507 L
s
.25404 .16992 m
.25704 .17341 L
s
.2807 .15891 m
.28366 .16243 L
s
.3076 .14781 m
.31054 .15135 L
s
.33476 .13659 m
.33766 .14017 L
s
.38986 .11385 m
.39269 .11747 L
s
.4178 .10231 m
.4206 .10597 L
s
.44601 .09067 m
.44877 .09435 L
s
.47449 .07891 m
.47722 .08261 L
s
.53229 .05505 m
.53494 .05881 L
s
.56161 .04294 m
.56422 .04673 L
s
.59122 .03072 m
.59379 .03453 L
s
.62112 .01837 m
.62366 .02221 L
s
.01 w
0 .8793 m
.39467 1.16509 L
s
.25 Mabswid
.01098 .88725 m
.01199 .87965 L
s
gsave
.00895 .90245 -76.2635 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.11837 .96501 m
.11915 .95738 L
s
gsave
.11679 .98027 -84.133 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.21604 1.03574 m
.21663 1.0281 L
s
gsave
.21487 1.05104 -68.5383 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.30527 1.10035 m
.30568 1.0927 L
s
gsave
.30445 1.11567 -76.2783 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.3871 1.15961 m
.38735 1.15194 L
s
gsave
.38659 1.17494 -68.2311 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0333 .90341 m
.03388 .89885 L
s
.05519 .91926 m
.05574 .9147 L
s
.07665 .93481 m
.07718 .93024 L
s
.09771 .95005 m
.09821 .94548 L
s
.13863 .97969 m
.13908 .97511 L
s
.15853 .99409 m
.15895 .98951 L
s
.17805 1.00823 m
.17845 1.00365 L
s
.19722 1.02211 m
.1976 1.01753 L
s
.23453 1.04913 m
.23486 1.04454 L
s
.25268 1.06228 m
.25299 1.05768 L
s
.27052 1.07519 m
.27081 1.0706 L
s
.28805 1.08788 m
.28831 1.08329 L
s
.3222 1.11261 m
.32242 1.10802 L
s
.33883 1.12466 m
.33904 1.12006 L
s
.35519 1.13651 m
.35538 1.13191 L
s
.37128 1.14815 m
.37145 1.14356 L
s
.01 w
.08737 .23873 m
0 .8793 L
s
.25 Mabswid
.08091 .2861 m
.08802 .28322 L
s
gsave
.06669 .29185 -87.9375 -9.95228 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.06479 .40428 m
.07195 .40153 L
s
gsave
.05047 .40979 -102.938 -10.1543 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.04745 .53141 m
.05466 .5288 L
s
gsave
.03303 .53664 -75 -10.373 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02875 .66854 m
.03601 .66608 L
s
gsave
.01422 .67347 -90 -10.6105 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.00851 .81691 m
.01583 .81462 L
s
gsave
-0.00613 .82149 -75 -10.8691 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07778 .30907 m
.08205 .30735 L
s
.0746 .33236 m
.07888 .33066 L
s
.07138 .35599 m
.07566 .35431 L
s
.06811 .37996 m
.0724 .37829 L
s
.06142 .42896 m
.06572 .42733 L
s
.05801 .45401 m
.06231 .45239 L
s
.05454 .47942 m
.05885 .47782 L
s
.05102 .50522 m
.05534 .50364 L
s
.04382 .558 m
.04816 .55645 L
s
.04014 .585 m
.04448 .58347 L
s
.0364 .61242 m
.04075 .6109 L
s
.0326 .64026 m
.03695 .63877 L
s
.02483 .69728 m
.02919 .69582 L
s
.02085 .72647 m
.02522 .72503 L
s
.0168 .75613 m
.02118 .75471 L
s
.01269 .78627 m
.01707 .78487 L
s
.084 .26345 m
.08826 .26171 L
s
.08704 .24112 m
.0913 .23937 L
s
.00426 .84805 m
.00866 .8467 L
s
.25 Mabswid
.08737 .23873 m
0 .8793 L
s
0 .8793 m
.39467 1.16509 L
s
.39467 1.16509 m
.41291 .57903 L
s
.41291 .57903 m
.08737 .23873 L
s
.66563 0 m
.92621 .4086 L
s
.92621 .4086 m
1 1.02406 L
s
1 1.02406 m
.69791 .66843 L
s
.69791 .66843 m
.66563 0 L
s
.08737 .23873 m
0 .8793 L
s
0 .8793 m
.69791 .66843 L
s
.69791 .66843 m
.66563 0 L
s
.66563 0 m
.08737 .23873 L
s
.41291 .57903 m
.92621 .4086 L
s
.92621 .4086 m
1 1.02406 L
s
1 1.02406 m
.39467 1.16509 L
s
.39467 1.16509 m
.41291 .57903 L
s
0 0 m
1 0 L
1 1.16509 L
0 1.16509 L
closepath
clip
newpath
.5 Mabswid
.748 .597 .688 r
.37679 .60783 m .39696 .52546 L .42545 .5339 L p F P
0 g
s
.748 .597 .688 r
.42545 .5339 m .40978 .61617 L .37679 .60783 L p F P
0 g
s
.697 .658 .808 r
.45343 .4632 m .42545 .5339 L .39696 .52546 L p F P
0 g
s
.669 .527 .682 r
.40978 .61617 m .42545 .5339 L .45634 .5427 L p F P
0 g
s
.609 .563 .777 r
.42545 .5339 m .45343 .4632 L .4751 .47267 L p F P
0 g
s
.609 .563 .777 r
.4751 .47267 m .45634 .5427 L .42545 .5339 L p F P
0 g
s
.843 .694 .698 r
.3503 .59784 m .3746 .51863 L .39696 .52546 L p F P
0 g
s
.843 .694 .698 r
.39696 .52546 m .37679 .60783 L .3503 .59784 L p F P
0 g
s
.798 .79 .844 r
.43336 .45619 m .39696 .52546 L .3746 .51863 L p F P
0 g
s
.697 .658 .808 r
.39696 .52546 m .43336 .45619 L .45343 .4632 L p F P
0 g
s
.669 .527 .682 r
.45634 .5427 m .44534 .62208 L .40978 .61617 L p F P
0 g
s
.608 .481 .682 r
.44534 .62208 m .45634 .5427 L .48614 .55057 L p F P
0 g
s
.539 .498 .758 r
.45634 .5427 m .4751 .47267 L .49621 .48272 L p F P
0 g
s
.539 .498 .758 r
.49621 .48272 m .48614 .55057 L .45634 .5427 L p F P
0 g
s
.771 .515 .548 r
.37617 .67971 m .37679 .60783 L .40978 .61617 L p F P
0 g
s
.771 .515 .548 r
.40978 .61617 m .40888 .6873 L .37617 .67971 L p F P
0 g
s
.709 .476 .569 r
.40888 .6873 m .40978 .61617 L .44534 .62208 L p F P
0 g
s
.844 .575 .531 r
.3481 .66885 m .3503 .59784 L .37679 .60783 L p F P
0 g
s
.844 .575 .531 r
.37679 .60783 m .37617 .67971 L .3481 .66885 L p F P
0 g
s
.709 .476 .569 r
.44534 .62208 m .44358 .6914 L .40888 .6873 L p F P
0 g
s
.664 .458 .595 r
.44358 .6914 m .44534 .62208 L .47979 .62539 L p F P
0 g
s
.608 .481 .682 r
.48614 .55057 m .47979 .62539 L .44534 .62208 L p F P
0 g
s
.938 .817 .699 r
.33282 .58731 m .3607 .51419 L .3746 .51863 L p F P
0 g
s
.938 .817 .699 r
.3746 .51863 m .3503 .59784 L .33282 .58731 L p F P
0 g
s
.879 .944 .853 r
.4172 .4529 m .3746 .51863 L .3607 .51419 L p F P
0 g
s
.798 .79 .844 r
.3746 .51863 m .4172 .4529 L .43336 .45619 L p F P
0 g
s
.572 .462 .691 r
.47979 .62539 m .48614 .55057 L .51282 .55651 L p F P
0 g
s
.498 .465 .751 r
.48614 .55057 m .49621 .48272 L .5155 .49144 L p F P
0 g
s
.498 .465 .751 r
.5155 .49144 m .51282 .55651 L .48614 .55057 L p F P
0 g
s
.664 .458 .595 r
.47979 .62539 m .47781 .69244 L .44358 .6914 L p F P
0 g
s
.639 .46 .624 r
.47781 .69244 m .47979 .62539 L .51098 .62643 L p F P
0 g
s
.572 .462 .691 r
.51282 .55651 m .51098 .62643 L .47979 .62539 L p F P
0 g
s
.918 .653 .52 r
.32633 .65561 m .33282 .58731 L .3503 .59784 L p F P
0 g
s
.918 .653 .52 r
.3503 .59784 m .3481 .66885 L .32633 .65561 L p F P
0 g
s
.597 .693 .91 r
.48448 .41904 m .45343 .4632 L .43336 .45619 L p F P
0 g
s
.512 .572 .853 r
.45343 .4632 m .48448 .41904 L .496 .42527 L p F P
0 g
s
.512 .572 .853 r
.496 .42527 m .4751 .47267 L .45343 .4632 L p F P
0 g
s
.684 .857 .965 r
.47365 .41487 m .43336 .45619 L .4172 .4529 L p F P
0 g
s
.597 .693 .91 r
.43336 .45619 m .47365 .41487 L .48448 .41904 L p F P
0 g
s
.448 .495 .815 r
.4751 .47267 m .496 .42527 L .50749 .4322 L p F P
0 g
s
.448 .495 .815 r
.50749 .4322 m .49621 .48272 L .4751 .47267 L p F P
0 g
s
.569 .473 .705 r
.51098 .62643 m .51282 .55651 L .5362 .55991 L p F P
0 g
s
.502 .472 .756 r
.51282 .55651 m .5155 .49144 L .53281 .4974 L p F P
0 g
s
.502 .472 .756 r
.53281 .4974 m .5362 .55991 L .51282 .55651 L p F P
0 g
s
.639 .46 .624 r
.51098 .62643 m .51011 .69129 L .47781 .69244 L p F P
0 g
s
.634 .476 .652 r
.51011 .69129 m .51098 .62643 L .53873 .62569 L p F P
0 g
s
.569 .473 .705 r
.5362 .55991 m .53873 .62569 L .51098 .62643 L p F P
0 g
s
.879 .944 .853 r
.3607 .51419 m .40632 .45348 L .4172 .4529 L p F P
0 g
s
.678 .973 .907 r
.46427 .41347 m .4172 .4529 L .40632 .45348 L p F P
0 g
s
.684 .857 .965 r
.4172 .4529 m .46427 .41347 L .47365 .41487 L p F P
0 g
s
.976 .919 .666 r
.3238 .57715 m .35472 .51182 L .3607 .51419 L p F P
0 g
s
.976 .919 .666 r
.3607 .51419 m .33282 .58731 L .3238 .57715 L p F P
0 g
s
.815 .99 .734 r
.40632 .45348 m .3607 .51419 L .35472 .51182 L p F P
0 g
s
.774 .445 .431 r
.38477 .7327 m .37617 .67971 L .40888 .6873 L p F P
0 g
s
.774 .445 .431 r
.40888 .6873 m .41501 .73987 L .38477 .7327 L p F P
0 g
s
.741 .443 .476 r
.41501 .73987 m .40888 .6873 L .44358 .6914 L p F P
0 g
s
.741 .443 .476 r
.44358 .6914 m .44642 .74459 L .41501 .73987 L p F P
0 g
s
.716 .453 .526 r
.44642 .74459 m .44358 .6914 L .47781 .69244 L p F P
0 g
s
.42 .462 .798 r
.49621 .48272 m .50749 .4322 L .51851 .43839 L p F P
0 g
s
.42 .462 .798 r
.51851 .43839 m .5155 .49144 L .49621 .48272 L p F P
0 g
s
.716 .453 .526 r
.47781 .69244 m .47822 .74705 L .44642 .74459 L p F P
0 g
s
.698 .468 .571 r
.47822 .74705 m .47781 .69244 L .51011 .69129 L p F P
0 g
s
.812 .467 .403 r
.35656 .7231 m .3481 .66885 L .37617 .67971 L p F P
0 g
s
.812 .467 .403 r
.37617 .67971 m .38477 .7327 L .35656 .7231 L p F P
0 g
s
.97 .736 .528 r
.31057 .64119 m .3238 .57715 L .33282 .58731 L p F P
0 g
s
.97 .736 .528 r
.33282 .58731 m .32633 .65561 L .31057 .64119 L p F P
0 g
s
.634 .476 .652 r
.53873 .62569 m .54028 .68878 L .51011 .69129 L p F P
0 g
s
.641 .496 .671 r
.54028 .68878 m .53873 .62569 L .5642 .62351 L p F P
0 g
s
.597 .504 .719 r
.53873 .62569 m .5362 .55991 L .55739 .56058 L p F P
0 g
s
.597 .504 .719 r
.55739 .56058 m .5642 .62351 L .53873 .62569 L p F P
0 g
s
.553 .514 .766 r
.5362 .55991 m .53281 .4974 L .5488 .49999 L p F P
0 g
s
.553 .514 .766 r
.5488 .49999 m .55739 .56058 L .5362 .55991 L p F P
0 g
s
.698 .468 .571 r
.51011 .69129 m .50985 .74759 L .47822 .74705 L p F P
0 g
s
.683 .479 .604 r
.50985 .74759 m .51011 .69129 L .54028 .68878 L p F P
0 g
s
.447 .481 .801 r
.5155 .49144 m .51851 .43839 L .52896 .44271 L p F P
0 g
s
.447 .481 .801 r
.52896 .44271 m .53281 .4974 L .5155 .49144 L p F P
0 g
s
.815 .99 .734 r
.35472 .51182 m .40036 .45653 L .40632 .45348 L p F P
0 g
s
.499 .87 .653 r
.4568 .41465 m .40632 .45348 L .40036 .45653 L p F P
0 g
s
.678 .973 .907 r
.40632 .45348 m .4568 .41465 L .46427 .41347 L p F P
0 g
s
.641 .496 .671 r
.5642 .62351 m .56898 .68537 L .54028 .68878 L p F P
0 g
s
.647 .508 .68 r
.56898 .68537 m .5642 .62351 L .58875 .61998 L p F P
0 g
s
.631 .533 .725 r
.5642 .62351 m .55739 .56058 L .57772 .5587 L p F P
0 g
s
.631 .533 .725 r
.57772 .5587 m .58875 .61998 L .5642 .62351 L p F P
0 g
s
.615 .56 .769 r
.55739 .56058 m .5488 .49999 L .56422 .49946 L p F P
0 g
s
.615 .56 .769 r
.56422 .49946 m .57772 .5587 L .55739 .56058 L p F P
0 g
s
.854 .513 .406 r
.33098 .71136 m .32633 .65561 L .3481 .66885 L p F P
0 g
s
.854 .513 .406 r
.3481 .66885 m .35656 .7231 L .33098 .71136 L p F P
0 g
s
.683 .479 .604 r
.54028 .68878 m .54106 .74649 L .50985 .74759 L p F P
0 g
s
.67 .483 .623 r
.54106 .74649 m .54028 .68878 L .56898 .68537 L p F P
0 g
s
.647 .508 .68 r
.58875 .61998 m .59692 .68104 L .56898 .68537 L p F P
0 g
s
.643 .507 .682 r
.59692 .68104 m .58875 .61998 L .61297 .61499 L p F P
0 g
s
.646 .544 .725 r
.58875 .61998 m .57772 .5587 L .5978 .55471 L p F P
0 g
s
.646 .544 .725 r
.5978 .55471 m .61297 .61499 L .58875 .61998 L p F P
0 g
s
.525 .539 .812 r
.53281 .4974 m .52896 .44271 L .53898 .44466 L p F P
0 g
s
.525 .539 .812 r
.53898 .44466 m .5488 .49999 L .53281 .4974 L p F P
0 g
s
.67 .483 .623 r
.56898 .68537 m .57181 .74391 L .54106 .74649 L p F P
0 g
s
.654 .477 .632 r
.57181 .74391 m .56898 .68537 L .59692 .68104 L p F P
0 g
s
.648 .582 .767 r
.57772 .5587 m .56422 .49946 L .57938 .49661 L p F P
0 g
s
.648 .582 .767 r
.57938 .49661 m .5978 .55471 L .57772 .5587 L p F P
0 g
s
.947 .953 .656 r
.3192 .56729 m .35279 .50958 L .35472 .51182 L p F P
0 g
s
.947 .953 .656 r
.35472 .51182 m .3238 .57715 L .3192 .56729 L p F P
0 g
s
.706 .938 .629 r
.40036 .45653 m .35472 .51182 L .35279 .50958 L p F P
0 g
s
.643 .507 .682 r
.61297 .61499 m .62438 .67545 L .59692 .68104 L p F P
0 g
s
.627 .497 .684 r
.62438 .67545 m .61297 .61499 L .6366 .60846 L p F P
0 g
s
.639 .54 .726 r
.61297 .61499 m .5978 .55471 L .61739 .54914 L p F P
0 g
s
.639 .54 .726 r
.61739 .54914 m .6366 .60846 L .61297 .61499 L p F P
0 g
s
.649 .582 .767 r
.5978 .55471 m .57938 .49661 L .5941 .4923 L p F P
0 g
s
.649 .582 .767 r
.5941 .4923 m .61739 .54914 L .5978 .55471 L p F P
0 g
s
.654 .477 .632 r
.59692 .68104 m .60205 .73983 L .57181 .74391 L p F P
0 g
s
.635 .465 .635 r
.60205 .73983 m .59692 .68104 L .62438 .67545 L p F P
0 g
s
.607 .595 .814 r
.5488 .49999 m .53898 .44466 L .54873 .44444 L p F P
0 g
s
.607 .595 .814 r
.54873 .44444 m .56422 .49946 L .5488 .49999 L p F P
0 g
s
.525 .698 .948 r
.51113 .39091 m .48448 .41904 L .47365 .41487 L p F P
0 g
s
.456 .576 .886 r
.48448 .41904 m .51113 .39091 L .51452 .3923 L p F P
0 g
s
.456 .576 .886 r
.51452 .3923 m .496 .42527 L .48448 .41904 L p F P
0 g
s
.981 .799 .584 r
.29833 .62648 m .3192 .56729 L .3238 .57715 L p F P
0 g
s
.981 .799 .584 r
.3238 .57715 m .31057 .64119 L .29833 .62648 L p F P
0 g
s
.623 .531 .729 r
.61739 .54914 m .6366 .60846 L .65923 .60041 L p F P
0 g
s
.606 .483 .686 r
.6366 .60846 m .65109 .66831 L .67667 .65953 L p F P
0 g
s
.606 .483 .686 r
.67667 .65953 m .65923 .60041 L .6366 .60846 L p F P
0 g
s
.627 .497 .684 r
.6366 .60846 m .65109 .66831 L .62438 .67545 L p F P
0 g
s
.637 .576 .77 r
.5941 .4923 m .61739 .54914 L .63613 .54222 L p F P
0 g
s
.623 .531 .729 r
.65923 .60041 m .63613 .54222 L .61739 .54914 L p F P
0 g
s
.581 .857 .995 r
.50789 .38977 m .47365 .41487 L .46427 .41347 L p F P
0 g
s
.525 .698 .948 r
.47365 .41487 m .50789 .38977 L .51113 .39091 L p F P
0 g
s
.411 .508 .847 r
.496 .42527 m .51452 .3923 L .51798 .39369 L p F P
0 g
s
.411 .508 .847 r
.51798 .39369 m .50749 .4322 L .496 .42527 L p F P
0 g
s
.635 .465 .635 r
.62438 .67545 m .63165 .73414 L .60205 .73983 L p F P
0 g
s
.612 .448 .636 r
.63165 .73414 m .62438 .67545 L .65109 .66831 L p F P
0 g
s
.651 .623 .808 r
.56422 .49946 m .54873 .44444 L .55825 .44263 L p F P
0 g
s
.651 .623 .808 r
.55825 .44263 m .57938 .49661 L .56422 .49946 L p F P
0 g
s
.706 .938 .629 r
.35279 .50958 m .39701 .45907 L .40036 .45653 L p F P
0 g
s
.437 .813 .563 r
.45115 .41714 m .40036 .45653 L .39701 .45907 L p F P
0 g
s
.499 .87 .653 r
.40036 .45653 m .45115 .41714 L .4568 .41465 L p F P
0 g
s
.892 .58 .45 r
.30815 .69795 m .31057 .64119 L .32633 .65561 L p F P
0 g
s
.892 .58 .45 r
.32633 .65561 m .33098 .71136 L .30815 .69795 L p F P
0 g
s
.736 .484 .548 r
.44666 .79604 m .44642 .74459 L .47822 .74705 L p F P
0 g
s
.736 .484 .548 r
.47822 .74705 m .47802 .79936 L .44666 .79604 L p F P
0 g
s
.714 .474 .561 r
.47802 .79936 m .47822 .74705 L .50985 .74759 L p F P
0 g
s
.714 .474 .561 r
.50985 .74759 m .50969 .80085 L .47802 .79936 L p F P
0 g
s
.692 .463 .571 r
.50969 .80085 m .50985 .74759 L .54106 .74649 L p F P
0 g
s
.692 .463 .571 r
.54106 .74649 m .54141 .80054 L .50969 .80085 L p F P
0 g
s
.67 .449 .576 r
.54141 .80054 m .54106 .74649 L .57181 .74391 L p F P
0 g
s
.76 .495 .533 r
.41594 .79086 m .41501 .73987 L .44642 .74459 L p F P
0 g
s
.76 .495 .533 r
.44642 .74459 m .44666 .79604 L .41594 .79086 L p F P
0 g
s
.658 .626 .807 r
.57938 .49661 m .55825 .44263 L .56743 .43987 L p F P
0 g
s
.658 .626 .807 r
.56743 .43987 m .5941 .4923 L .57938 .49661 L p F P
0 g
s
.407 .494 .836 r
.50749 .4322 m .51798 .39369 L .52148 .39485 L p F P
0 g
s
.407 .494 .836 r
.52148 .39485 m .51851 .43839 L .50749 .4322 L p F P
0 g
s
.533 .922 .895 r
.50487 .38898 m .46427 .41347 L .4568 .41465 L p F P
0 g
s
.581 .857 .995 r
.46427 .41347 m .50487 .38898 L .50789 .38977 L p F P
0 g
s
.637 .576 .77 r
.63613 .54222 m .60814 .48693 L .5941 .4923 L p F P
0 g
s
.639 .577 .769 r
.60814 .48693 m .63613 .54222 L .65438 .53368 L p F P
0 g
s
.619 .527 .728 r
.63613 .54222 m .65923 .60041 L .68123 .59079 L p F P
0 g
s
.619 .527 .728 r
.68123 .59079 m .65438 .53368 L .63613 .54222 L p F P
0 g
s
.67 .449 .576 r
.57181 .74391 m .57293 .79846 L .54141 .80054 L p F P
0 g
s
.646 .432 .579 r
.57293 .79846 m .57181 .74391 L .60205 .73983 L p F P
0 g
s
.594 .474 .685 r
.65923 .60041 m .67667 .65953 L .70123 .64921 L p F P
0 g
s
.594 .474 .685 r
.70123 .64921 m .68123 .59079 L .65923 .60041 L p F P
0 g
s
.586 .43 .637 r
.65109 .66831 m .66032 .72673 L .68777 .7176 L p F P
0 g
s
.586 .43 .637 r
.68777 .7176 m .67667 .65953 L .65109 .66831 L p F P
0 g
s
.612 .448 .636 r
.65109 .66831 m .66032 .72673 L .63165 .73414 L p F P
0 g
s
.785 .509 .52 r
.38617 .78379 m .38477 .7327 L .41501 .73987 L p F P
0 g
s
.785 .509 .52 r
.41501 .73987 m .41594 .79086 L .38617 .78379 L p F P
0 g
s
.65 .622 .809 r
.56743 .43987 m .5941 .4923 L .60814 .48693 L p F P
0 g
s
.455 .531 .846 r
.51851 .43839 m .52148 .39485 L .52497 .39557 L p F P
0 g
s
.455 .531 .846 r
.52497 .39557 m .52896 .44271 L .51851 .43839 L p F P
0 g
s
.646 .432 .579 r
.60205 .73983 m .60402 .79462 L .57293 .79846 L p F P
0 g
s
.62 .412 .579 r
.60402 .79462 m .60205 .73983 L .63165 .73414 L p F P
0 g
s
.639 .577 .769 r
.65438 .53368 m .62166 .48011 L .60814 .48693 L p F P
0 g
s
.668 .587 .755 r
.62166 .48011 m .65438 .53368 L .67364 .52255 L p F P
0 g
s
.641 .532 .715 r
.65438 .53368 m .68123 .59079 L .70413 .57925 L p F P
0 g
s
.641 .532 .715 r
.70413 .57925 m .67364 .52255 L .65438 .53368 L p F P
0 g
s
.65 .622 .809 r
.60814 .48693 m .57615 .43643 L .56743 .43987 L p F P
0 g
s
.652 .624 .809 r
.57615 .43643 m .60814 .48693 L .62166 .48011 L p F P
0 g
s
.413 .842 .699 r
.5021 .38849 m .4568 .41465 L .45115 .41714 L p F P
0 g
s
.533 .922 .895 r
.4568 .41465 m .5021 .38849 L .50487 .38898 L p F P
0 g
s
.601 .469 .673 r
.68123 .59079 m .70123 .64921 L .72565 .63747 L p F P
0 g
s
.601 .469 .673 r
.72565 .63747 m .70413 .57925 L .68123 .59079 L p F P
0 g
s
.539 .594 .858 r
.52896 .44271 m .52497 .39557 L .52841 .39575 L p F P
0 g
s
.539 .594 .858 r
.52841 .39575 m .53898 .44466 L .52896 .44271 L p F P
0 g
s
.811 .53 .511 r
.35771 .77488 m .35656 .7231 L .38477 .7327 L p F P
0 g
s
.811 .53 .511 r
.38477 .7327 m .38617 .78379 L .35771 .77488 L p F P
0 g
s
.563 .413 .635 r
.67667 .65953 m .68777 .7176 L .71382 .70684 L p F P
0 g
s
.563 .413 .635 r
.71382 .70684 m .70123 .64921 L .67667 .65953 L p F P
0 g
s
.62 .412 .579 r
.63165 .73414 m .63441 .78902 L .60402 .79462 L p F P
0 g
s
.592 .391 .577 r
.63441 .78902 m .63165 .73414 L .66032 .72673 L p F P
0 g
s
.668 .587 .755 r
.67364 .52255 m .63553 .47071 L .62166 .48011 L p F P
0 g
s
.703 .594 .73 r
.63553 .47071 m .67364 .52255 L .69592 .50746 L p F P
0 g
s
.669 .533 .69 r
.67364 .52255 m .70413 .57925 L .73006 .56498 L p F P
0 g
s
.669 .533 .69 r
.73006 .56498 m .69592 .50746 L .67364 .52255 L p F P
0 g
s
.944 .928 .757 r
.31264 .55633 m .34878 .50415 L .35279 .50958 L p F P
0 g
s
.944 .928 .757 r
.35279 .50958 m .3192 .56729 L .31264 .55633 L p F P
0 g
s
.854 .996 .819 r
.39701 .45907 m .35279 .50958 L .34878 .50415 L p F P
0 g
s
.652 .624 .809 r
.62166 .48011 m .5844 .43206 L .57615 .43643 L p F P
0 g
s
.679 .636 .799 r
.5844 .43206 m .62166 .48011 L .63553 .47071 L p F P
0 g
s
.722 .584 .7 r
.66837 .43932 m .72239 .4873 L .75195 .46213 L p F P
0 g
s
.722 .584 .7 r
.75195 .46213 m .68729 .41708 L .66837 .43932 L p F P
0 g
s
.668 .504 .654 r
.7936 .52482 m .75195 .46213 L .72239 .4873 L p F P
0 g
s
.707 .58 .71 r
.68729 .41708 m .75195 .46213 L .78084 .43375 L p F P
0 g
s
.635 .48 .655 r
.75195 .46213 m .7936 .52482 L .82617 .49911 L p F P
0 g
s
.635 .48 .655 r
.82617 .49911 m .78084 .43375 L .75195 .46213 L p F P
0 g
s
.616 .646 .857 r
.53898 .44466 m .52841 .39575 L .53179 .39545 L p F P
0 g
s
.616 .646 .857 r
.53179 .39545 m .54873 .44444 L .53898 .44466 L p F P
0 g
s
.722 .591 .708 r
.65088 .45738 m .69592 .50746 L .72239 .4873 L p F P
0 g
s
.722 .591 .708 r
.72239 .4873 m .66837 .43932 L .65088 .45738 L p F P
0 g
s
.68 .522 .666 r
.76025 .547 m .72239 .4873 L .69592 .50746 L p F P
0 g
s
.668 .504 .654 r
.72239 .4873 m .76025 .547 L .7936 .52482 L p F P
0 g
s
.703 .594 .73 r
.69592 .50746 m .65088 .45738 L .63553 .47071 L p F P
0 g
s
.68 .522 .666 r
.69592 .50746 m .73006 .56498 L .76025 .547 L p F P
0 g
s
.707 .58 .71 r
.78084 .43375 m .70539 .39289 L .68729 .41708 L p F P
0 g
s
.679 .587 .745 r
.70539 .39289 m .78084 .43375 L .80352 .40574 L p F P
0 g
s
.573 .45 .675 r
.78084 .43375 m .82617 .49911 L .85201 .47206 L p F P
0 g
s
.573 .45 .675 r
.85201 .47206 m .80352 .40574 L .78084 .43375 L p F P
0 g
s
.757 .651 .745 r
.60854 .40691 m .66837 .43932 L .68729 .41708 L p F P
0 g
s
.757 .651 .745 r
.68729 .41708 m .61664 .39386 L .60854 .40691 L p F P
0 g
s
.756 .658 .753 r
.61664 .39386 m .68729 .41708 L .70539 .39289 L p F P
0 g
s
.756 .658 .753 r
.70539 .39289 m .62395 .38007 L .61664 .39386 L p F P
0 g
s
.747 .68 .786 r
.62395 .38007 m .70539 .39289 L .71938 .3703 L p F P
0 g
s
.679 .587 .745 r
.80352 .40574 m .71938 .3703 L .70539 .39289 L p F P
0 g
s
.657 .67 .851 r
.54873 .44444 m .53179 .39545 L .53507 .39475 L p F P
0 g
s
.657 .67 .851 r
.53507 .39475 m .55825 .44263 L .54873 .44444 L p F P
0 g
s
.679 .636 .799 r
.63553 .47071 m .59237 .42611 L .5844 .43206 L p F P
0 g
s
.718 .647 .777 r
.59237 .42611 m .63553 .47071 L .65088 .45738 L p F P
0 g
s
.615 .459 .647 r
.70413 .57925 m .72565 .63747 L .75113 .62412 L p F P
0 g
s
.615 .459 .647 r
.75113 .62412 m .73006 .56498 L .70413 .57925 L p F P
0 g
s
.854 .996 .819 r
.34878 .50415 m .39267 .45732 L .39701 .45907 L p F P
0 g
s
.734 .991 .867 r
.44664 .41887 m .39701 .45907 L .39267 .45732 L p F P
0 g
s
.437 .813 .563 r
.39701 .45907 m .44664 .41887 L .45115 .41714 L p F P
0 g
s
.746 .651 .755 r
.60037 .41783 m .65088 .45738 L .66837 .43932 L p F P
0 g
s
.746 .651 .755 r
.66837 .43932 m .60854 .40691 L .60037 .41783 L p F P
0 g
s
.914 .65 .524 r
.28768 .68333 m .29833 .62648 L .31057 .64119 L p F P
0 g
s
.914 .65 .524 r
.31057 .64119 m .30815 .69795 L .28768 .68333 L p F P
0 g
s
.718 .647 .777 r
.65088 .45738 m .60037 .41783 L .59237 .42611 L p F P
0 g
s
.665 .674 .849 r
.55825 .44263 m .53507 .39475 L .53821 .39378 L p F P
0 g
s
.665 .674 .849 r
.53821 .39378 m .56743 .43987 L .55825 .44263 L p F P
0 g
s
.561 .367 .576 r
.66032 .72673 m .66383 .78166 L .692 .77257 L p F P
0 g
s
.561 .367 .576 r
.692 .77257 m .68777 .7176 L .66032 .72673 L p F P
0 g
s
.592 .391 .577 r
.66032 .72673 m .66383 .78166 L .63441 .78902 L p F P
0 g
s
.839 .557 .511 r
.33087 .76421 m .33098 .71136 L .35656 .7231 L p F P
0 g
s
.839 .557 .511 r
.35656 .7231 m .35771 .77488 L .33087 .76421 L p F P
0 g
s
.455 .869 .725 r
.49963 .38807 m .45115 .41714 L .44664 .41887 L p F P
0 g
s
.413 .842 .699 r
.45115 .41714 m .49963 .38807 L .5021 .38849 L p F P
0 g
s
.747 .68 .786 r
.71938 .3703 m .62949 .36757 L .62395 .38007 L p F P
0 g
s
.726 .738 .861 r
.62949 .36757 m .71938 .3703 L .72611 .35322 L p F P
0 g
s
.621 .618 .827 r
.71938 .3703 m .80352 .40574 L .81456 .38261 L p F P
0 g
s
.621 .618 .827 r
.81456 .38261 m .72611 .35322 L .71938 .3703 L p F P
0 g
s
.947 .804 .669 r
.28575 .61161 m .31264 .55633 L .3192 .56729 L p F P
0 g
s
.947 .804 .669 r
.3192 .56729 m .29833 .62648 L .28575 .61161 L p F P
0 g
s
.549 .395 .625 r
.70123 .64921 m .71382 .70684 L .73847 .69459 L p F P
0 g
s
.549 .395 .625 r
.73847 .69459 m .72565 .63747 L .70123 .64921 L p F P
0 g
s
.661 .673 .851 r
.53821 .39378 m .56743 .43987 L .57615 .43643 L p F P
0 g
s
.614 .434 .615 r
.73006 .56498 m .75113 .62412 L .7784 .6087 L p F P
0 g
s
.614 .434 .615 r
.7784 .6087 m .76025 .547 L .73006 .56498 L p F P
0 g
s
.667 .441 .568 r
.47619 .86198 m .47802 .79936 L .50969 .80085 L p F P
0 g
s
.667 .441 .568 r
.50969 .80085 m .50945 .85796 L .47619 .86198 L p F P
0 g
s
.643 .403 .54 r
.50945 .85796 m .50969 .80085 L .54141 .80054 L p F P
0 g
s
.429 .399 .724 r
.80352 .40574 m .85201 .47206 L .86517 .44708 L p F P
0 g
s
.429 .399 .724 r
.86517 .44708 m .81456 .38261 L .80352 .40574 L p F P
0 g
s
.643 .403 .54 r
.54141 .80054 m .5414 .85328 L .50945 .85796 L p F P
0 g
s
.627 .377 .519 r
.5414 .85328 m .54141 .80054 L .57293 .79846 L p F P
0 g
s
.661 .673 .851 r
.57615 .43643 m .54118 .39258 L .53821 .39378 L p F P
0 g
s
.661 .674 .852 r
.54118 .39258 m .57615 .43643 L .5844 .43206 L p F P
0 g
s
.698 .486 .596 r
.44183 .86399 m .44666 .79604 L .47802 .79936 L p F P
0 g
s
.698 .486 .596 r
.47802 .79936 m .47619 .86198 L .44183 .86399 L p F P
0 g
s
.627 .377 .519 r
.57293 .79846 m .57235 .84857 L .5414 .85328 L p F P
0 g
s
.613 .358 .508 r
.57235 .84857 m .57293 .79846 L .60402 .79462 L p F P
0 g
s
.586 .392 .585 r
.76025 .547 m .7784 .6087 L .80672 .59071 L p F P
0 g
s
.586 .392 .585 r
.80672 .59071 m .7936 .52482 L .76025 .547 L p F P
0 g
s
.661 .674 .852 r
.5844 .43206 m .54395 .39112 L .54118 .39258 L p F P
0 g
s
.673 .682 .85 r
.54395 .39112 m .5844 .43206 L .59237 .42611 L p F P
0 g
s
.527 .342 .573 r
.68777 .7176 m .692 .77257 L .71866 .76183 L p F P
0 g
s
.527 .342 .573 r
.71866 .76183 m .71382 .70684 L .68777 .7176 L p F P
0 g
s
.735 .534 .62 r
.40741 .86244 m .41594 .79086 L .44666 .79604 L p F P
0 g
s
.735 .534 .62 r
.44666 .79604 m .44183 .86399 L .40741 .86244 L p F P
0 g
s
.673 .682 .85 r
.59237 .42611 m .54649 .38931 L .54395 .39112 L p F P
0 g
s
.698 .695 .844 r
.54649 .38931 m .59237 .42611 L .60037 .41783 L p F P
0 g
s
.613 .358 .508 r
.60402 .79462 m .60267 .84369 L .57235 .84857 L p F P
0 g
s
.592 .34 .504 r
.60267 .84369 m .60402 .79462 L .63441 .78902 L p F P
0 g
s
.521 .326 .556 r
.7936 .52482 m .80672 .59071 L .8335 .57002 L p F P
0 g
s
.521 .326 .556 r
.8335 .57002 m .82617 .49911 L .7936 .52482 L p F P
0 g
s
.538 .369 .6 r
.72565 .63747 m .73847 .69459 L .76178 .68093 L p F P
0 g
s
.538 .369 .6 r
.76178 .68093 m .75113 .62412 L .72565 .63747 L p F P
0 g
s
.734 .991 .867 r
.39267 .45732 m .44226 .41762 L .44664 .41887 L p F P
0 g
s
.7 .955 .951 r
.49743 .3874 m .44664 .41887 L .44226 .41762 L p F P
0 g
s
.455 .869 .725 r
.44664 .41887 m .49743 .3874 L .49963 .38807 L p F P
0 g
s
.726 .738 .861 r
.72611 .35322 m .63229 .35834 L .62949 .36757 L p F P
0 g
s
.628 .843 .982 r
.63229 .35834 m .72611 .35322 L .72384 .34458 L p F P
0 g
s
.391 .669 .97 r
.72611 .35322 m .81456 .38261 L .81081 .36833 L p F P
0 g
s
.391 .669 .97 r
.81081 .36833 m .72384 .34458 L .72611 .35322 L p F P
0 g
s
.698 .695 .844 r
.60037 .41783 m .5488 .38707 L .54649 .38931 L p F P
0 g
s
.726 .71 .835 r
.5488 .38707 m .60037 .41783 L .60854 .40691 L p F P
0 g
s
.726 .71 .835 r
.60854 .40691 m .55085 .38437 L .5488 .38707 L p F P
0 g
s
.75 .724 .828 r
.55085 .38437 m .60854 .40691 L .61664 .39386 L p F P
0 g
s
.814 .761 .802 r
.33713 .49192 m .38416 .44797 L .39267 .45732 L p F P
0 g
s
.814 .761 .802 r
.39267 .45732 m .34878 .50415 L .33713 .49192 L p F P
0 g
s
.773 .757 .839 r
.44226 .41762 m .39267 .45732 L .38416 .44797 L p F P
0 g
s
.865 .59 .52 r
.30591 .7519 m .30815 .69795 L .33098 .71136 L p F P
0 g
s
.865 .59 .52 r
.33098 .71136 m .33087 .76421 L .30591 .7519 L p F P
0 g
s
.75 .724 .828 r
.61664 .39386 m .55262 .38132 L .55085 .38437 L p F P
0 g
s
.763 .739 .831 r
.55262 .38132 m .61664 .39386 L .62395 .38007 L p F P
0 g
s
.852 .759 .759 r
.29828 .54193 m .33713 .49192 L .34878 .50415 L p F P
0 g
s
.852 .759 .759 r
.34878 .50415 m .31264 .55633 L .29828 .54193 L p F P
0 g
s
.763 .739 .831 r
.62395 .38007 m .55406 .37815 L .55262 .38132 L p F P
0 g
s
.767 .762 .848 r
.55406 .37815 m .62395 .38007 L .62949 .36757 L p F P
0 g
s
.775 .581 .636 r
.37463 .85611 m .38617 .78379 L .41594 .79086 L p F P
0 g
s
.775 .581 .636 r
.41594 .79086 m .40741 .86244 L .37463 .85611 L p F P
0 g
s
.592 .34 .504 r
.63441 .78902 m .63239 .83803 L .60267 .84369 L p F P
0 g
s
.562 .315 .499 r
.63239 .83803 m .63441 .78902 L .66383 .78166 L p F P
0 g
s
.767 .762 .848 r
.62949 .36757 m .55511 .37516 L .55406 .37815 L p F P
0 g
s
.759 .796 .883 r
.55511 .37516 m .62949 .36757 L .63229 .35834 L p F P
0 g
s
.385 .209 .517 r
.82617 .49911 m .8335 .57002 L .85483 .54736 L p F P
0 g
s
.385 .209 .517 r
.85483 .54736 m .85201 .47206 L .82617 .49911 L p F P
0 g
s
.917 .702 .596 r
.26887 .66778 m .28575 .61161 L .29833 .62648 L p F P
0 g
s
.917 .702 .596 r
.29833 .62648 m .28768 .68333 L .26887 .66778 L p F P
0 g
s
0 .178 .713 r
.81456 .38261 m .86517 .44708 L .86213 .42772 L p F P
0 g
s
0 .178 .713 r
.86213 .42772 m .81081 .36833 L .81456 .38261 L p F P
0 g
s
.491 .313 .567 r
.71382 .70684 m .71866 .76183 L .74356 .74952 L p F P
0 g
s
.491 .313 .567 r
.74356 .74952 m .73847 .69459 L .71382 .70684 L p F P
0 g
s
.773 .757 .839 r
.38416 .44797 m .43714 .41173 L .44226 .41762 L p F P
0 g
s
.726 .747 .869 r
.4955 .38614 m .44226 .41762 L .43714 .41173 L p F P
0 g
s
.7 .955 .951 r
.44226 .41762 m .4955 .38614 L .49743 .3874 L p F P
0 g
s
.515 .324 .56 r
.75113 .62412 m .76178 .68093 L .78374 .66586 L p F P
0 g
s
.515 .324 .56 r
.78374 .66586 m .7784 .6087 L .75113 .62412 L p F P
0 g
s
.738 .612 .718 r
.31571 .4707 m .37033 .42972 L .38416 .44797 L p F P
0 g
s
.738 .612 .718 r
.38416 .44797 m .33713 .49192 L .31571 .4707 L p F P
0 g
s
.707 .6 .734 r
.43714 .41173 m .38416 .44797 L .37033 .42972 L p F P
0 g
s
.75 .639 .738 r
.23552 .37176 m .32226 .347 L .33526 .3747 L p F P
0 g
s
.75 .639 .738 r
.33526 .3747 m .25792 .4062 L .23552 .37176 L p F P
0 g
s
.686 .598 .751 r
.41823 .36988 m .33526 .3747 L .32226 .347 L p F P
0 g
s
.732 .594 .703 r
.25792 .4062 m .33526 .3747 L .35276 .404 L p F P
0 g
s
.688 .568 .715 r
.33526 .3747 m .41823 .36988 L .42431 .38611 L p F P
0 g
s
.688 .568 .715 r
.42431 .38611 m .35276 .404 L .33526 .3747 L p F P
0 g
s
.819 .626 .642 r
.3453 .84472 m .35771 .77488 L .38617 .78379 L p F P
0 g
s
.819 .626 .642 r
.38617 .78379 m .37463 .85611 L .3453 .84472 L p F P
0 g
s
.886 .749 .705 r
.26932 .5958 m .29828 .54193 L .31264 .55633 L p F P
0 g
s
.886 .749 .705 r
.31264 .55633 m .28575 .61161 L .26932 .5958 L p F P
0 g
s
.732 .594 .703 r
.35276 .404 m .28717 .44098 L .25792 .4062 L p F P
0 g
s
.722 .579 .694 r
.28717 .44098 m .35276 .404 L .37033 .42972 L p F P
0 g
s
.689 .562 .706 r
.35276 .404 m .42431 .38611 L .43099 .40084 L p F P
0 g
s
.689 .562 .706 r
.43099 .40084 m .37033 .42972 L .35276 .404 L p F P
0 g
s
.658 .744 .913 r
.52294 .37045 m .51926 .37021 L p .52187 .36924 L F P
0 g
s
.658 .744 .913 r
.51926 .37021 m .4901 .36827 L p .52187 .36924 L F P
0 g
s
.655 .71 .888 r
.53826 .35078 m .53497 .35 L p .52288 .36775 L F P
0 g
s
.655 .71 .888 r
.52288 .36775 m .52365 .36775 L .53826 .35078 L F
.658 .744 .913 r
.4901 .36827 m .49063 .36611 L p .52187 .36924 L F P
0 g
s
.658 .744 .913 r
.52187 .36924 m .51328 .36838 L .51337 .36884 L F
.52187 .36924 m .51682 .369 L .52071 .36965 L F
.51682 .369 m .50836 .3686 L .51542 .3692 L F
.51682 .369 m .51542 .3692 L .52071 .36965 L F
.686 .699 .857 r
.51975 .36957 m .51102 .36919 L .51926 .37021 L F
.4901 .36827 m .51408 .36986 L p .51102 .36919 L F P
0 g
s
.686 .699 .857 r
.51408 .36986 m .51926 .37021 L p .51102 .36919 L F P
0 g
s
.686 .699 .857 r
.51542 .3692 m .4901 .36827 L .51975 .36957 L F
.49003 .37108 m .4901 .36827 L p .51021 .36901 L F P
0 g
s
.686 .699 .857 r
.51542 .3692 m .5135 .36934 L .51021 .36901 L F
.5135 .36934 m .50619 .36989 L .51021 .36901 L F
.5105 .36991 m .49003 .37108 L .51013 .36959 L F
.51128 .3698 m .51013 .36959 L .51542 .3692 L F
.5105 .36991 m .51013 .36959 L .51128 .3698 L F
.658 .744 .913 r
.51432 .36944 m .51932 .37014 L p .51997 .36991 L F P
0 g
s
.686 .699 .857 r
.52071 .36965 m .51926 .37021 L .52142 .36991 L F
.51991 .36937 m .51975 .36957 L .52071 .36965 L F
.51975 .36957 m .51926 .37021 L .52071 .36965 L F
.51926 .37021 m .52294 .37045 L p .52142 .36991 L F P
0 g
s
.655 .71 .888 r
.5205 .37139 m .52752 .36457 L .52603 .36497 L F
.52003 .37194 m .52058 .3714 L .5205 .37139 L F
.52058 .3714 m .52752 .36457 L .5205 .37139 L F
.52294 .37045 m .5248 .36806 L p .52192 .37009 L F P
0 g
s
.655 .71 .888 r
.52192 .37009 m .5248 .36806 L .52406 .36826 L F
.52192 .37009 m .52581 .36677 L .52513 .36692 L F
.52094 .3706 m .52114 .37066 L .52365 .36775 L F
.658 .744 .913 r
.52296 .36935 m .52294 .37045 L .52187 .36924 L F
.655 .71 .888 r
.5248 .36806 m .52581 .36677 L p .52406 .36826 L F P
0 g
s
.655 .71 .888 r
.52581 .36677 m .52752 .36457 L p .52513 .36692 L F P
0 g
s
.655 .71 .888 r
.52752 .36457 m .53826 .35078 L p .52603 .36497 L F P
0 g
s
.702 .78 .912 r
.52793 .3626 m .52464 .36826 L .52527 .36564 L F
.52464 .36826 m .52294 .37045 L p .52228 .36979 L F P
0 g
s
.655 .71 .888 r
.53497 .35 m .52835 .36137 L p .52527 .36564 L F P
0 g
s
.655 .71 .888 r
.52481 .36595 m .52527 .36564 L .52297 .36883 L F
.53497 .35 m .52527 .36564 L .52481 .36595 L F
.702 .78 .912 r
.52793 .3626 m .52527 .36564 L .52647 .36465 L F
.658 .744 .913 r
.49063 .36611 m .50836 .3686 L p .51337 .36884 L F P
0 g
s
.658 .744 .913 r
.51328 .36838 m .49063 .36611 L .51337 .36884 L F
.593 .771 .964 r
.50836 .3686 m .50101 .36698 L .51124 .36784 L F
.49063 .36611 m .49162 .36456 L p .51124 .36784 L F P
0 g
s
.593 .771 .964 r
.49162 .36456 m .50683 .36787 L p .51124 .36784 L F P
0 g
s
.525 .765 .985 r
.51119 .36779 m .50683 .36787 L .49301 .3634 L F
.702 .78 .912 r
.52082 .37073 m .52011 .37178 L .51996 .37171 L F
.655 .71 .888 r
.52187 .36924 m .52094 .3706 L .52204 .36944 L F
.52187 .36924 m .52228 .36979 L .52142 .36991 L F
.658 .744 .913 r
.52187 .36924 m .52102 .36954 L .5222 .36967 L F
.52187 .36924 m .5222 .36967 L .52242 .3697 L F
.5241 .36946 m .52294 .37045 L .52296 .36935 L F
.52187 .36924 m .52277 .36947 L .52282 .36944 L F
.52102 .36954 m .52071 .36965 L .52099 .36968 L F
.52539 .36959 m .52393 .37052 L .5241 .36946 L F
.52862 .36992 m .52472 .37057 L .52539 .36959 L F
.52472 .37057 m .52393 .37052 L p .52539 .36959 L F P
0 g
s
.658 .744 .913 r
.52393 .37052 m .52294 .37045 L p .5241 .36946 L F P
0 g
s
.658 .744 .913 r
.52102 .36954 m .52099 .36968 L .52228 .36979 L F
.52102 .36954 m .52228 .36979 L .52221 .36969 L F
.686 .699 .857 r
.52162 .36952 m .52294 .37045 L .52207 .36956 L F
.51991 .36937 m .52086 .36971 L .52162 .36952 L F
.52086 .36971 m .52294 .37045 L .52162 .36952 L F
.658 .744 .913 r
.52221 .36969 m .52228 .36979 L .52485 .37 L F
.52102 .36954 m .52485 .37 L .52489 .36998 L F
.52187 .36924 m .52256 .36947 L .52277 .36947 L F
.52282 .36944 m .52277 .36947 L .52305 .36948 L F
.52256 .36947 m .52373 .36985 L .52305 .36948 L F
.52305 .36948 m .52373 .36985 L .52391 .36966 L F
.55571 .37263 m .52774 .37077 L p .52862 .36992 L F P
0 g
s
.658 .744 .913 r
.55571 .37263 m .52862 .36992 L .53223 .37063 L F
.52774 .37077 m .52472 .37057 L p .52862 .36992 L F P
0 g
s
.655 .71 .888 r
.52187 .36924 m .52204 .36944 L .52241 .36905 L F
.658 .744 .913 r
.5221 .36926 m .52187 .36924 L .52209 .36928 L F
.5221 .36926 m .52209 .36928 L .5251 .36982 L F
.5221 .36926 m .5251 .36982 L .52511 .36981 L F
.52862 .36992 m .52629 .36968 L .528 .37033 L F
.52629 .36968 m .5221 .36926 L .52609 .36999 L F
.52629 .36968 m .52609 .36999 L .528 .37033 L F
.686 .699 .857 r
.52393 .37052 m .52472 .37057 L p .52367 .3699 L F P
0 g
s
.686 .699 .857 r
.52367 .3699 m .52472 .37057 L .52482 .37015 L F
.52367 .3699 m .52774 .37077 L .52808 .37028 L F
.658 .744 .913 r
.52489 .36998 m .52485 .37 L .52608 .37011 L F
.52391 .36966 m .52373 .36985 L .52608 .37011 L F
.686 .699 .857 r
.52358 .3697 m .52367 .3699 L .52601 .3701 L F
.658 .744 .913 r
.52511 .36981 m .5251 .36982 L .528 .37033 L F
.686 .699 .857 r
.52774 .37077 m .55571 .37263 L p .52808 .37028 L F P
0 g
s
.658 .744 .913 r
.52862 .36992 m .528 .37033 L .55511 .37516 L F
.52666 .37009 m .52608 .37011 L .52735 .37022 L F
.686 .699 .857 r
.52596 .36992 m .52601 .3701 L .53396 .37078 L F
.52596 .36992 m .53396 .37078 L .53407 .37066 L F
.655 .71 .888 r
.52144 .37238 m .52294 .37045 L p .52003 .37194 L F P
0 g
s
.655 .71 .888 r
.52003 .37194 m .51907 .37336 L .52144 .37238 L F
.50789 .38977 m .52072 .3733 L p .51907 .37336 L F P
0 g
s
.655 .71 .888 r
.52072 .3733 m .52144 .37238 L p .51907 .37336 L F P
0 g
s
.702 .78 .912 r
.52212 .37151 m .52072 .3733 L p .52117 .37133 L F P
0 g
s
.702 .78 .912 r
.52072 .3733 m .51987 .37439 L p .52034 .37329 L F P
0 g
s
.702 .78 .912 r
.52072 .3733 m .52034 .37329 L .52117 .37133 L F
.51987 .37439 m .51923 .37403 L .51977 .37327 L F
.52034 .37329 m .51977 .37327 L .52117 .37133 L F
.51987 .37439 m .51977 .37327 L .52034 .37329 L F
.655 .71 .888 r
.52003 .37194 m .52294 .37045 L .52192 .37009 L F
.702 .78 .912 r
.52212 .37151 m .52117 .37133 L .52168 .37062 L F
.52218 .37088 m .52168 .37062 L .52228 .36979 L F
.52212 .37151 m .52168 .37062 L .52218 .37088 L F
.655 .71 .888 r
.52067 .37284 m .52049 .37319 L .51994 .37325 L F
.52067 .37284 m .51994 .37325 L .51977 .37327 L F
.52228 .36979 m .52184 .37062 L .52168 .37062 L F
.686 .699 .857 r
.52472 .37057 m .52774 .37077 L p .52482 .37015 L F P
0 g
s
.686 .699 .857 r
.52294 .37045 m .52393 .37052 L p .52245 .36976 L F P
0 g
s
.658 .744 .913 r
.52187 .36924 m .52242 .3697 L .52271 .36951 L F
.686 .699 .857 r
.52228 .36979 m .52294 .37045 L .52245 .36976 L F
.702 .78 .912 r
.52294 .37045 m .52212 .37151 L p .52228 .36979 L F P
0 g
s
.688 .66 .818 r
.55585 .37069 m .55553 .36931 L p .54464 .36961 L F P
0 g
s
.655 .71 .888 r
.52294 .37065 m .5226 .37123 L p .52228 .36979 L F P
0 g
s
.655 .71 .888 r
.5226 .37123 m .52194 .37128 L .52228 .36979 L F
.52153 .37306 m .52049 .37319 L .52148 .37131 L F
.52194 .37128 m .52148 .37131 L .52228 .36979 L F
.52153 .37306 m .52148 .37131 L .52194 .37128 L F
.52142 .36991 m .52228 .36979 L .52117 .37133 L F
.52091 .37135 m .52117 .37133 L .52067 .37203 L F
.52142 .36991 m .52117 .37133 L .52091 .37135 L F
.702 .78 .912 r
.52228 .36979 m .52117 .37133 L .5216 .37023 L F
.52117 .37133 m .52087 .37127 L .5216 .37023 L F
.655 .71 .888 r
.52094 .3706 m .52003 .37194 L .52114 .37066 L F
.52142 .36991 m .52067 .37203 L .52003 .37194 L F
.658 .744 .913 r
.52071 .36965 m .51932 .37014 L .52258 .37017 L F
.702 .78 .912 r
.52464 .36826 m .52287 .36941 L .52284 .36901 L F
.655 .71 .888 r
.52284 .36901 m .52288 .3697 L .52228 .36979 L F
.686 .699 .857 r
.52316 .36966 m .52393 .37052 L .52358 .3697 L F
.52245 .36976 m .52393 .37052 L .52316 .36966 L F
.658 .744 .913 r
.52289 .36984 m .52291 .37017 L .52735 .37022 L F
.52294 .37065 m .52881 .37147 L p .52258 .37017 L F P
0 g
s
.658 .744 .913 r
.52881 .37147 m .55511 .37516 L p .52897 .37115 L F P
0 g
s
.658 .744 .913 r
.52258 .37017 m .52881 .37147 L .52897 .37115 L F
.655 .71 .888 r
.52288 .3697 m .52294 .37065 L .52228 .36979 L F
.658 .744 .913 r
.52271 .36951 m .52242 .3697 L .52373 .36985 L F
.686 .699 .857 r
.52207 .36956 m .52245 .36976 L .52316 .36966 L F
.658 .744 .913 r
.52071 .36965 m .52258 .37017 L .52228 .36979 L F
.52187 .36924 m .52282 .36944 L .52286 .36942 L F
.655 .71 .888 r
.52187 .36924 m .52297 .36883 L .52228 .36979 L F
.702 .78 .912 r
.52228 .36979 m .52207 .36956 L .52298 .36826 L F
.655 .71 .888 r
.5237 .36934 m .52354 .36961 L p .52284 .36901 L F P
0 g
s
.655 .71 .888 r
.52354 .36961 m .52288 .3697 L .52284 .36901 L F
.686 .699 .857 r
.52903 .3697 m .52849 .36968 L .52922 .37013 L F
.655 .71 .888 r
.52003 .37194 m .52067 .37203 L .50789 .38977 L F
.702 .78 .912 r
.5216 .37023 m .52041 .37192 L .52082 .37073 L F
.52041 .37192 m .51698 .37681 L .52011 .37178 L F
.51698 .37681 m .51693 .37681 L .52011 .37178 L F
.51648 .37752 m .51633 .37739 L .52011 .37178 L F
.52041 .37192 m .52011 .37178 L .52082 .37073 L F
.658 .744 .913 r
.528 .37033 m .52719 .37088 L .55511 .37516 L F
.593 .771 .964 r
.52676 .37111 m .52537 .37094 L .52683 .37074 L F
.655 .71 .888 r
.52187 .36924 m .52241 .36905 L .52365 .36775 L F
.702 .78 .912 r
.52298 .36826 m .52207 .36956 L .52195 .36944 L F
.52284 .36901 m .52228 .36979 L .52258 .36914 L F
.658 .744 .913 r
.52286 .36942 m .52608 .37011 L .52666 .37009 L F
.52282 .36944 m .52608 .37011 L .52286 .36942 L F
.686 .699 .857 r
.52195 .36944 m .52207 .36956 L .52927 .37022 L F
.52922 .37013 m .52927 .37022 L .55571 .37263 L F
.52195 .36944 m .52927 .37022 L .52922 .37013 L F
.561 .634 .881 r
.52799 .35067 m .52443 .35156 L p .52347 .35783 L F P
0 g
s
.658 .744 .913 r
.52258 .37017 m .52087 .37016 L .52267 .37029 L F
.52087 .37016 m .51932 .37014 L .52267 .37029 L F
.51932 .37014 m .52294 .37065 L p .52267 .37029 L F P
0 g
s
.702 .78 .912 r
.52195 .36944 m .5216 .37023 L .52082 .37073 L F
.52207 .36956 m .5216 .37023 L .52195 .36944 L F
.52228 .36979 m .5216 .37023 L .52207 .36956 L F
.658 .744 .913 r
.52735 .37022 m .52258 .37017 L .52719 .37088 L F
.686 .699 .857 r
.52469 .36973 m .52315 .37033 L .52417 .36952 L F
.52315 .37033 m .52278 .37029 L .52417 .36952 L F
.5235 .3695 m .52213 .36971 L .52195 .36944 L F
.593 .771 .964 r
.52262 .37037 m .5213 .37042 L .52116 .37034 L F
.655 .71 .888 r
.52354 .36961 m .52294 .37065 L p .52288 .3697 L F P
0 g
s
.607 .658 .873 r
.52294 .37065 m .52354 .36961 L p .52276 .37049 L F P
0 g
s
.607 .658 .873 r
.52223 .37109 m .52294 .37065 L .52276 .37049 L F
.655 .71 .888 r
.5226 .37123 m .52202 .37222 L p .52194 .37128 L F P
0 g
s
.655 .71 .888 r
.52202 .37222 m .52153 .37306 L p .52173 .37218 L F P
0 g
s
.655 .71 .888 r
.52202 .37222 m .52173 .37218 L .52194 .37128 L F
.607 .658 .873 r
.52151 .37189 m .52237 .37114 L .52223 .37109 L F
.52237 .37114 m .52294 .37065 L .52223 .37109 L F
.593 .771 .964 r
.52262 .37037 m .52116 .37034 L .52251 .37026 L F
.52266 .3704 m .5213 .37042 L .52262 .37037 L F
.52376 .37054 m .5213 .37042 L .5237 .37038 L F
.52294 .37065 m .5213 .37042 L p .52376 .37054 L F P
0 g
s
.593 .771 .964 r
.5238 .37065 m .52376 .37054 L .52655 .37067 L F
.52294 .37065 m .52376 .37054 L .5238 .37065 L F
.702 .78 .912 r
.52082 .37073 m .52075 .37115 L .52164 .37031 L F
.686 .699 .857 r
.52496 .36955 m .52195 .36944 L .52492 .36972 L F
.52207 .36956 m .52228 .36979 L .52245 .36976 L F
.702 .78 .912 r
.5213 .37033 m .52164 .37031 L .52219 .3698 L F
.52082 .37073 m .52164 .37031 L .5213 .37033 L F
.52075 .37115 m .52127 .37109 L .522 .37029 L F
.52075 .37115 m .522 .37029 L .52164 .37031 L F
.686 .699 .857 r
.52251 .37026 m .52225 .36988 L .5235 .3695 L F
.593 .771 .964 r
.52294 .37065 m .52515 .37066 L .52516 .37068 L F
.52515 .37066 m .52655 .37067 L .52516 .37068 L F
.52294 .37065 m .52684 .3707 L .52683 .37074 L F
.52655 .37067 m .52376 .37054 L .5237 .37038 L F
.52537 .37094 m .52384 .37076 L .52518 .3707 L F
.52384 .37076 m .52294 .37065 L .52381 .37067 L F
.52384 .37076 m .52381 .37067 L .52518 .3707 L F
.702 .78 .912 r
.51987 .37439 m .50789 .38977 L p .51923 .37403 L F P
0 g
s
.655 .71 .888 r
.52153 .37306 m .51113 .39091 L p .52049 .37319 L F P
0 g
s
.655 .71 .888 r
.52049 .37319 m .51113 .39091 L .51977 .37327 L F
.702 .78 .912 r
.51698 .37681 m .51648 .37752 L .51693 .37681 L F
.51648 .37752 m .51064 .38585 L .51633 .37739 L F
.51064 .38585 m .5106 .38577 L .52011 .37178 L F
.52117 .37133 m .51923 .37403 L .52087 .37127 L F
.51923 .37403 m .50789 .38977 L .51901 .37392 L F
.51923 .37403 m .51901 .37392 L .52087 .37127 L F
.655 .71 .888 r
.52168 .37062 m .52067 .37284 L .51977 .37327 L F
.702 .78 .912 r
.52065 .37177 m .5204 .37323 L .5214 .37182 L F
.52082 .37073 m .51996 .37171 L .52053 .37176 L F
.52082 .37073 m .52053 .37176 L .52065 .37177 L F
.607 .658 .873 r
.52145 .37185 m .52151 .37189 L .52223 .37109 L F
.52219 .37108 m .52223 .37109 L .52276 .37049 L F
.52145 .37185 m .52223 .37109 L .52219 .37108 L F
.593 .771 .964 r
.51922 .36993 m .51932 .37014 L .51821 .36982 L F
.51932 .37014 m .51871 .37005 L .5189 .37002 L F
.51781 .36993 m .51404 .3694 L p .51821 .36982 L F P
0 g
s
.686 .699 .857 r
.51933 .36994 m .51402 .37094 L .51821 .36982 L F
.658 .744 .913 r
.52071 .36965 m .51432 .36944 L .51997 .36991 L F
.52071 .36965 m .51542 .3692 L .51432 .36944 L F
.50836 .3686 m .51404 .3694 L p .51542 .3692 L F P
0 g
s
.658 .744 .913 r
.51404 .3694 m .51432 .36944 L p .51542 .3692 L F P
0 g
s
.593 .771 .964 r
.5213 .37042 m .51932 .37014 L p .51922 .36993 L F P
0 g
s
.686 .699 .857 r
.51991 .36937 m .51542 .3692 L .51975 .36957 L F
.50285 .37101 m .5105 .36991 L .51991 .36937 L F
.51997 .36982 m .51933 .36994 L .51981 .36947 L F
.51933 .36994 m .51821 .36982 L .51991 .36937 L F
.51891 .37091 m .51402 .37094 L p .5201 .37002 L F P
0 g
s
.686 .699 .857 r
.52065 .37007 m .5201 .37002 L .52106 .36987 L F
.593 .771 .964 r
.5213 .37042 m .51922 .36993 L .52065 .37007 L F
.686 .699 .857 r
.51891 .37091 m .5201 .37002 L .52065 .37007 L F
.607 .658 .873 r
.51113 .39091 m .51905 .37732 L p .51753 .37808 L F P
0 g
s
.607 .658 .873 r
.51753 .37808 m .52026 .37802 L .51553 .38209 L F
.51905 .37732 m .52202 .37222 L p .51753 .37808 L F P
0 g
s
.607 .658 .873 r
.52049 .3751 m .52026 .37802 L .51753 .37808 L F
.593 .771 .964 r
.52537 .37094 m .52518 .3707 L .52683 .37074 L F
.686 .699 .857 r
.52675 .37076 m .52475 .37083 L .525 .37054 L F
.688 .66 .818 r
.52432 .37068 m .52654 .3708 L .5265 .37072 L F
.702 .78 .912 r
.522 .37029 m .52251 .37026 L .5223 .36996 L F
.52127 .37109 m .52251 .37026 L .522 .37029 L F
.5213 .37033 m .52219 .3698 L .5221 .36967 L F
.686 .699 .857 r
.52225 .36988 m .52213 .36971 L .5235 .3695 L F
.52697 .37062 m .5237 .37038 L .52469 .36973 L F
.5273 .37075 m .52684 .3707 L .52697 .37062 L F
.52684 .3707 m .5237 .37038 L .52697 .37062 L F
.655 .71 .888 r
.51113 .39091 m .50789 .38977 L p .51977 .37327 L F P
0 g
s
.702 .78 .912 r
.52011 .37178 m .50789 .38977 L .51996 .37171 L F
.52053 .37176 m .51856 .37392 L .51994 .37389 L F
.50789 .38977 m .50487 .38898 L p .51996 .37171 L F P
0 g
s
.702 .78 .912 r
.50487 .38898 m .5188 .37503 L p .51856 .37392 L F P
0 g
s
.702 .78 .912 r
.5188 .37503 m .51994 .37389 L p .51856 .37392 L F P
0 g
s
.729 .85 .938 r
.51994 .37389 m .5188 .37503 L p .5196 .37406 L F P
0 g
s
.729 .85 .938 r
.5188 .37503 m .50716 .38669 L p .51939 .37426 L F P
0 g
s
.729 .85 .938 r
.50716 .38669 m .50715 .38667 L .51939 .37426 L F
.5188 .37503 m .51939 .37426 L .5196 .37406 L F
.607 .658 .873 r
.51949 .37417 m .51847 .37621 L .52098 .37339 L F
.51847 .37621 m .51893 .37625 L .52202 .37222 L F
.51952 .37409 m .52049 .3751 L .51911 .3765 L F
.51952 .37409 m .51911 .3765 L .51887 .3754 L F
.593 .771 .964 r
.52655 .37067 m .52465 .37048 L .52468 .37045 L F
.702 .78 .912 r
.52152 .37106 m .52251 .37026 L .52127 .37109 L F
.52152 .37106 m .52198 .371 L .52251 .37026 L F
.607 .658 .873 r
.52121 .37072 m .52219 .37108 L .52276 .37049 L F
.702 .78 .912 r
.52253 .3703 m .52206 .37099 L .52294 .37089 L F
.607 .658 .873 r
.52202 .37222 m .52294 .37065 L p .52164 .37197 L F P
0 g
s
.702 .78 .912 r
.52206 .37099 m .52149 .37183 L .52294 .37089 L F
.607 .658 .873 r
.52159 .37194 m .52294 .37065 L .52151 .37189 L F
.702 .78 .912 r
.52196 .37187 m .52294 .37089 L p .52149 .37183 L F P
0 g
s
.702 .78 .912 r
.52065 .37177 m .51997 .37378 L .5204 .37323 L F
.52053 .37176 m .51997 .37378 L .52065 .37177 L F
.51997 .37378 m .52001 .37378 L .5204 .37323 L F
.686 .699 .857 r
.51743 .37042 m .51419 .37092 L .51739 .37031 L F
.51419 .37092 m .51418 .37091 L .52195 .36944 L F
.51402 .37094 m .50285 .37101 L p .51673 .36967 L F P
0 g
s
.686 .699 .857 r
.51402 .37094 m .51673 .36967 L .51821 .36982 L F
.515 .36965 m .5105 .36991 L .51393 .36942 L F
.515 .36965 m .51393 .36942 L .51542 .3692 L F
.51991 .36937 m .515 .36965 L .51542 .3692 L F
.51821 .36982 m .51673 .36967 L .51991 .36937 L F
.593 .771 .964 r
.51821 .36982 m .51576 .36952 L .51124 .36784 L F
.51262 .36913 m .50836 .3686 L .50919 .36838 L F
.51404 .3694 m .50836 .3686 L p .51821 .36982 L F P
0 g
s
.593 .771 .964 r
.50683 .36787 m .51767 .37023 L p .51124 .36784 L F P
0 g
s
.702 .78 .912 r
.52195 .36944 m .52116 .37034 L .52209 .36965 L F
.686 .699 .857 r
.51891 .37091 m .52106 .36987 L .52213 .36971 L F
.702 .78 .912 r
.52116 .37034 m .5213 .37033 L .52255 .36929 L F
.593 .771 .964 r
.52251 .37026 m .52116 .37034 L .52065 .37007 L F
.686 .699 .857 r
.51891 .37091 m .52213 .36971 L .52225 .36988 L F
.702 .78 .912 r
.52116 .37034 m .52082 .37073 L .5213 .37033 L F
.686 .699 .857 r
.52168 .3709 m .51891 .37091 L p .52225 .36988 L F P
0 g
s
.686 .699 .857 r
.52168 .3709 m .52225 .36988 L .52251 .37026 L F
.607 .658 .873 r
.52099 .3724 m .52073 .37277 L .52151 .37189 L F
.52073 .37277 m .52159 .37194 L .52151 .37189 L F
.5204 .37323 m .52164 .37197 L .52073 .37277 L F
.52164 .37197 m .52294 .37065 L .52159 .37194 L F
.52164 .37197 m .52159 .37194 L .52073 .37277 L F
.686 .699 .857 r
.52106 .36987 m .51743 .37042 L .52195 .36944 L F
.51743 .37042 m .51739 .37031 L .52195 .36944 L F
.593 .771 .964 r
.52065 .37007 m .51922 .36993 L .51882 .3691 L F
.702 .78 .912 r
.52198 .371 m .52206 .37099 L .52253 .3703 L F
.686 .699 .857 r
.52294 .37089 m .52168 .3709 L p .52268 .37051 L F P
0 g
s
.593 .771 .964 r
.5237 .37038 m .52262 .37037 L .52251 .37026 L F
.54058 .37313 m .52881 .37147 L p .54125 .37285 L F P
0 g
s
.593 .771 .964 r
.52675 .37118 m .52294 .37065 L p .52676 .37111 L F P
0 g
s
.686 .699 .857 r
.52294 .37089 m .52268 .37051 L .52469 .36973 L F
.607 .658 .873 r
.52251 .37026 m .5223 .37056 L .52276 .37049 L F
.702 .78 .912 r
.52198 .371 m .52253 .3703 L .52251 .37026 L F
.5223 .36996 m .52251 .37026 L .5241 .36801 L F
.5221 .36967 m .52219 .3698 L .5241 .36801 L F
.52164 .37031 m .522 .37029 L .5241 .36801 L F
.52195 .36944 m .52209 .36965 L .52255 .36929 L F
.52468 .36812 m .52284 .36901 L .52527 .36564 L F
.52464 .36826 m .52284 .36901 L .52468 .36812 L F
.53826 .35078 m .52705 .36517 L p .52793 .3626 L F P
0 g
s
.702 .78 .912 r
.52705 .36517 m .52464 .36826 L p .52793 .3626 L F P
0 g
s
.702 .78 .912 r
.53412 .35969 m .54132 .35248 L p .52527 .36564 L F P
0 g
s
.655 .71 .888 r
.52835 .36137 m .5237 .36934 L p .52284 .36901 L F P
0 g
s
.655 .71 .888 r
.52288 .36775 m .52187 .36924 L .52365 .36775 L F
.53497 .35 m .52297 .36883 L .52187 .36924 L F
.702 .78 .912 r
.52297 .36883 m .52284 .36901 L .52298 .36826 L F
.52284 .36901 m .52258 .36914 L .52298 .36826 L F
.607 .658 .873 r
.52428 .36835 m .52623 .36499 L p .5244 .36759 L F P
0 g
s
.702 .78 .912 r
.52527 .36564 m .52297 .36883 L .52298 .36826 L F
.52527 .36564 m .52195 .36944 L .53031 .36274 L F
.607 .658 .873 r
.52333 .3691 m .52428 .36835 L .5244 .36759 L F
.702 .78 .912 r
.52195 .36944 m .52255 .36929 L .53412 .35969 L F
.607 .658 .873 r
.52272 .36769 m .52177 .36959 L .52297 .36961 L F
.52333 .3691 m .52297 .36961 L .52354 .36961 L F
.52272 .36769 m .52297 .36961 L .52333 .3691 L F
.52177 .36959 m .52276 .37049 L .52354 .36961 L F
.702 .78 .912 r
.52251 .37026 m .52253 .3703 L .5241 .36801 L F
.607 .658 .873 r
.52333 .3691 m .5235 .3695 L .52428 .36835 L F
.5237 .36934 m .52428 .36835 L p .5235 .3695 L F P
0 g
s
.702 .78 .912 r
.5241 .36801 m .52253 .3703 L .52494 .36809 L F
.52428 .36786 m .52494 .36809 L .53412 .35969 L F
.5241 .36801 m .52494 .36809 L .52428 .36786 L F
.593 .771 .964 r
.5237 .37038 m .52251 .37026 L .5237 .37036 L F
.52468 .37045 m .52251 .37026 L .52292 .37024 L F
.5237 .37038 m .52266 .3704 L .52262 .37037 L F
.686 .699 .857 r
.52315 .37033 m .52268 .37051 L .52278 .37029 L F
.52268 .37051 m .5226 .37039 L .52278 .37029 L F
.702 .78 .912 r
.52294 .37089 m .52363 .37019 L p .52253 .3703 L F P
0 g
s
.593 .771 .964 r
.52881 .37147 m .52675 .37118 L p .52868 .37134 L F P
0 g
s
.593 .771 .964 r
.52675 .37118 m .52676 .37111 L .52868 .37134 L F
.52881 .37147 m .52868 .37134 L .54125 .37285 L F
.686 .699 .857 r
.51419 .37092 m .51402 .37094 L .51418 .37091 L F
.688 .66 .818 r
.51402 .37094 m .51891 .37091 L p .5107 .37064 L F P
0 g
s
.688 .66 .818 r
.50881 .37058 m .51068 .37071 L .5107 .37064 L F
.51068 .37071 m .51402 .37094 L .5107 .37064 L F
.51071 .37058 m .51891 .37091 L .51722 .3706 L F
.50881 .37058 m .5107 .37064 L .51071 .37058 L F
.5107 .37064 m .51891 .37091 L .51071 .37058 L F
.525 .765 .985 r
.51529 .36962 m .50683 .36787 L .51119 .36779 L F
.686 .699 .857 r
.52849 .36968 m .52496 .36955 L .52825 .37004 L F
.52496 .36955 m .52492 .36972 L .52825 .37004 L F
.52358 .3697 m .52601 .3701 L .52596 .36992 L F
.52849 .36968 m .52697 .37062 L .52417 .36952 L F
.658 .744 .913 r
.52735 .37022 m .52719 .37088 L .528 .37033 L F
.686 .699 .857 r
.52882 .3697 m .52759 .37086 L .52697 .37062 L F
.52882 .3697 m .52697 .37062 L .52849 .36968 L F
.52849 .36968 m .52825 .37004 L .52922 .37013 L F
.52903 .3697 m .52922 .37013 L .55571 .37263 L F
.53043 .37084 m .52759 .37086 L p .52882 .3697 L F P
0 g
s
.607 .658 .873 r
.52354 .36961 m .5237 .36934 L p .5235 .3695 L F P
0 g
s
.729 .85 .938 r
.52345 .36968 m .52335 .36941 L .52558 .36694 L F
.686 .699 .857 r
.52195 .36944 m .51991 .36937 L .52207 .36956 L F
.52195 .36944 m .51997 .36982 L .51991 .36937 L F
.702 .78 .912 r
.52527 .36564 m .53031 .36274 L .53059 .36206 L F
.607 .658 .873 r
.52272 .36769 m .52333 .3691 L .52835 .36137 L F
.52623 .36499 m .52835 .36137 L p .52333 .3691 L F P
0 g
s
.607 .658 .873 r
.53153 .35005 m .52272 .36769 L .52835 .36137 L F
.53153 .35005 m .52438 .36781 L p .52177 .36959 L F P
0 g
s
.729 .85 .938 r
.52468 .36783 m .52335 .36941 L .52328 .36923 L F
.52558 .36694 m .52477 .36784 L .52468 .36783 L F
.52477 .36784 m .52335 .36941 L .52468 .36783 L F
.607 .658 .873 r
.52376 .36861 m .52386 .36909 L .52328 .36923 L F
.729 .85 .938 r
.52558 .36694 m .52328 .36923 L .52376 .36861 L F
.702 .78 .912 r
.52431 .36951 m .53412 .35969 L p .52389 .36906 L F P
0 g
s
.729 .85 .938 r
.52541 .36764 m .52345 .36968 L .52558 .36694 L F
.52994 .36294 m .52541 .36764 L .52558 .36694 L F
.52789 .36593 m .52517 .36865 L p .52994 .36294 L F P
0 g
s
.729 .85 .938 r
.52517 .36865 m .52541 .36764 L .52994 .36294 L F
.52878 .36399 m .52376 .36861 L .52724 .36661 L F
.607 .658 .873 r
.52438 .36781 m .52404 .36864 L p .52376 .36861 L F P
0 g
s
.607 .658 .873 r
.52404 .36864 m .52386 .36909 L p .52376 .36861 L F P
0 g
s
.607 .658 .873 r
.52438 .36781 m .52328 .36923 L .52177 .36959 L F
.729 .85 .938 r
.52376 .36861 m .52328 .36923 L .52323 .36909 L F
.686 .699 .857 r
.52417 .36952 m .52168 .3709 L .5235 .3695 L F
.702 .78 .912 r
.52258 .37026 m .52431 .36951 L .52389 .36906 L F
.593 .771 .964 r
.52299 .37019 m .52038 .36993 L .52411 .37016 L F
.702 .78 .912 r
.52363 .37019 m .52431 .36951 L p .52258 .37026 L F P
0 g
s
.729 .85 .938 r
.52363 .37019 m .5235 .36984 L .52423 .36901 L F
.52456 .36882 m .52423 .36901 L .5252 .36788 L F
.52363 .37019 m .52423 .36901 L .52456 .36882 L F
.593 .771 .964 r
.53499 .3718 m .5271 .37115 L .52888 .37078 L F
.54125 .37285 m .53411 .37199 L .53499 .3718 L F
.53411 .37199 m .5271 .37115 L .53499 .3718 L F
.686 .699 .857 r
.55571 .37263 m .55585 .37069 L p .52903 .3697 L F P
0 g
s
.686 .699 .857 r
.53407 .37066 m .53396 .37078 L .55571 .37263 L F
.658 .744 .913 r
.55511 .37516 m .55571 .37263 L p .53223 .37063 L F P
0 g
s
.686 .699 .857 r
.55585 .37069 m .53043 .37084 L p .52882 .3697 L F P
0 g
s
.688 .66 .818 r
.53043 .37084 m .55164 .37072 L p .52906 .37078 L F P
0 g
s
.688 .66 .818 r
.55164 .37072 m .55585 .37069 L p .55161 .37071 L F P
0 g
s
.688 .66 .818 r
.52906 .37078 m .55164 .37072 L .55161 .37071 L F
.53072 .37063 m .5287 .37078 L .55585 .37069 L F
.53238 .37051 m .53072 .37063 L .55585 .37069 L F
.52737 .37047 m .53072 .37063 L .53238 .37051 L F
.593 .771 .964 r
.52805 .37069 m .52686 .37058 L .52799 .37063 L F
.52686 .37058 m .52323 .37022 L .52687 .37054 L F
.52686 .37058 m .52687 .37054 L .52799 .37063 L F
.52411 .37016 m .52038 .36993 L .52469 .37011 L F
.52251 .37026 m .52065 .37007 L .52292 .37024 L F
.52323 .37022 m .52292 .37024 L .52038 .36993 L F
.607 .658 .873 r
.52177 .36959 m .52121 .37072 L .5223 .37056 L F
.702 .78 .912 r
.52253 .3703 m .52363 .37019 L .52258 .37026 L F
.729 .85 .938 r
.52264 .37067 m .52255 .37061 L .52345 .36968 L F
.52273 .37074 m .52345 .36968 L .5235 .36984 L F
.52264 .37067 m .52345 .36968 L .52273 .37074 L F
.52384 .36999 m .52363 .37019 L p .52378 .36997 L F P
0 g
s
.593 .771 .964 r
.52488 .37012 m .52223 .37001 L .52177 .36959 L F
.688 .66 .818 r
.5213 .3707 m .52273 .37074 L .52156 .37064 L F
.686 .699 .857 r
.525 .37054 m .52294 .37089 L .5237 .37038 L F
.729 .85 .938 r
.52294 .37089 m .52214 .37142 L .52273 .37074 L F
.593 .771 .964 r
.52807 .37071 m .52655 .37067 L .52292 .37024 L F
.52888 .37078 m .52292 .37024 L .52323 .37022 L F
.729 .85 .938 r
.52294 .37089 m .52273 .37074 L .5235 .36984 L F
.686 .699 .857 r
.52475 .37083 m .52294 .37089 L .525 .37054 L F
.688 .66 .818 r
.52452 .37078 m .52444 .37074 L .52264 .37067 L F
.52452 .37078 m .52264 .37067 L .52267 .37069 L F
.52273 .37074 m .52452 .37078 L .52267 .37069 L F
.607 .658 .873 r
.52233 .37045 m .52179 .37058 L .52177 .36959 L F
.593 .771 .964 r
.52292 .37024 m .52065 .37007 L .52038 .36993 L F
.688 .66 .818 r
.52273 .37074 m .52267 .37069 L .52156 .37064 L F
.52168 .3709 m .52294 .37089 L p .52117 .37071 L F P
0 g
s
.729 .85 .938 r
.52255 .37061 m .52167 .37153 L .52242 .37052 L F
.702 .78 .912 r
.52065 .37177 m .52152 .37106 L .52127 .37109 L F
.655 .71 .888 r
.52184 .37062 m .52067 .37284 L .52168 .37062 L F
.702 .78 .912 r
.52065 .37177 m .5214 .37182 L .52198 .371 L F
.52065 .37177 m .52198 .371 L .52152 .37106 L F
.688 .66 .818 r
.51891 .37091 m .52168 .3709 L p .51961 .37067 L F P
0 g
s
.607 .658 .873 r
.52121 .37072 m .52013 .37288 L .52219 .37108 L F
.52013 .37288 m .51977 .3736 L .52042 .37292 L F
.52013 .37288 m .52042 .37292 L .52219 .37108 L F
.729 .85 .938 r
.52167 .37153 m .52085 .37238 L .52161 .37147 L F
.686 .699 .857 r
.52268 .37051 m .52168 .3709 L .5226 .37039 L F
.688 .66 .818 r
.52229 .3706 m .52228 .37061 L .52255 .37061 L F
.51892 .37046 m .52228 .37061 L .52229 .3706 L F
.51892 .37046 m .51852 .3706 L .52228 .37061 L F
.607 .658 .873 r
.52177 .36959 m .52179 .37058 L .52121 .37072 L F
.688 .66 .818 r
.51766 .37041 m .52255 .37061 L .52238 .37049 L F
.729 .85 .938 r
.5216 .37145 m .52187 .37106 L .52238 .37049 L F
.688 .66 .818 r
.5242 .37061 m .52464 .37068 L .52519 .37062 L F
.52088 .37061 m .52259 .37064 L .52255 .37061 L F
.593 .771 .964 r
.51882 .3691 m .51922 .36993 L .51124 .36784 L F
.51922 .36993 m .51821 .36982 L .51124 .36784 L F
.51534 .36882 m .51767 .37023 L .51908 .3703 L F
.51951 .36983 m .51908 .3703 L .52205 .37044 L F
.51534 .36882 m .51908 .3703 L .51951 .36983 L F
.688 .66 .818 r
.51722 .3706 m .52113 .3707 L .52088 .37061 L F
.51722 .3706 m .52117 .37071 L .52113 .3707 L F
.593 .771 .964 r
.51952 .37063 m .52119 .371 L p .51935 .37031 L F P
0 g
s
.688 .66 .818 r
.52259 .37064 m .52423 .37073 L .52432 .37068 L F
.52088 .37061 m .52264 .37067 L .52259 .37064 L F
.52264 .37067 m .52423 .37073 L .52259 .37064 L F
.729 .85 .938 r
.52335 .36941 m .52238 .37049 L .52323 .36909 L F
.607 .658 .873 r
.52084 .37146 m .52139 .37167 L .52077 .3716 L F
.702 .78 .912 r
.52075 .37115 m .52065 .37177 L .52127 .37109 L F
.607 .658 .873 r
.52121 .37072 m .52135 .37144 L .52084 .37146 L F
.52135 .37144 m .52139 .37167 L .52084 .37146 L F
.688 .66 .818 r
.52432 .37068 m .52464 .37068 L .5242 .37061 L F
.593 .771 .964 r
.52799 .37063 m .52323 .37022 L .52488 .37012 L F
.52647 .37065 m .52488 .37012 L .52642 .37065 L F
.52688 .37045 m .52488 .37012 L .52647 .37065 L F
.52471 .37013 m .52469 .37011 L .52488 .37012 L F
.52411 .37016 m .52469 .37011 L .52471 .37013 L F
.52488 .37012 m .52352 .36989 L .52517 .37042 L F
.5281 .37074 m .52655 .37067 L .52807 .37071 L F
.688 .66 .818 r
.52519 .37062 m .52876 .37076 L .52574 .37062 L F
.52876 .37076 m .52876 .37076 L .52574 .37062 L F
.52452 .37078 m .52759 .37086 L .52444 .37074 L F
.593 .771 .964 r
.52874 .37077 m .52323 .37022 L .52876 .37076 L F
.52488 .37012 m .52517 .37042 L .52577 .37062 L F
.5271 .37115 m .52676 .37111 L .52828 .37088 L F
.5271 .37115 m .52828 .37088 L .52888 .37078 L F
.52871 .37077 m .52655 .37067 L .52873 .37077 L F
.52516 .37068 m .52655 .37067 L .52684 .3707 L F
.52683 .37074 m .52684 .3707 L .5273 .37075 L F
.52676 .37111 m .52683 .37074 L .5287 .37078 L F
.688 .66 .818 r
.52836 .37086 m .53043 .37084 L p .5287 .37078 L F P
0 g
s
.593 .771 .964 r
.52828 .37088 m .5287 .37078 L .52888 .37078 L F
.52676 .37111 m .5287 .37078 L .52828 .37088 L F
.686 .699 .857 r
.52759 .37086 m .52675 .37076 L .5273 .37075 L F
.52675 .37076 m .52684 .3707 L .5273 .37075 L F
.688 .66 .818 r
.5265 .37072 m .52759 .37086 L .5287 .37078 L F
.52875 .37077 m .5287 .37078 L .52885 .37077 L F
.593 .771 .964 r
.5273 .37075 m .52655 .37067 L .52888 .37078 L F
.688 .66 .818 r
.5265 .37072 m .5287 .37078 L .52875 .37077 L F
.686 .699 .857 r
.52675 .37076 m .5237 .37038 L .52684 .3707 L F
.729 .85 .938 r
.52161 .37147 m .52238 .37049 L .52242 .37052 L F
.52085 .37238 m .5216 .37145 L .52161 .37147 L F
.5216 .37145 m .52238 .37049 L .52161 .37147 L F
.686 .699 .857 r
.52213 .36971 m .52106 .36987 L .52195 .36944 L F
.593 .771 .964 r
.52223 .37001 m .52038 .36993 L .52177 .36959 L F
.521 .36947 m .52105 .3702 L .52226 .37049 L F
.688 .66 .818 r
.522 .37022 m .52168 .37034 L .52218 .37035 L F
.51908 .3703 m .51766 .37034 L .52172 .37042 L F
.51766 .37034 m .51605 .37038 L .51766 .37039 L F
.51766 .37034 m .51766 .37039 L .52172 .37042 L F
.52064 .37073 m .5189 .3705 L .51908 .3703 L F
.51605 .37038 m .51722 .3706 L .51764 .3706 L F
.51605 .37038 m .51764 .3706 L .51766 .37041 L F
.51605 .37038 m .51072 .37052 L .51722 .3706 L F
.51072 .37052 m .51071 .37058 L .51722 .3706 L F
.686 .699 .857 r
.50285 .37101 m .49003 .37108 L p .5105 .36991 L F P
0 g
s
.688 .66 .818 r
.49003 .37108 m .51402 .37094 L p .50881 .37058 L F P
0 g
s
.688 .66 .818 r
.51766 .37034 m .51771 .37182 L .51072 .37052 L F
.51605 .37038 m .52046 .37046 L .52035 .37041 L F
.51908 .3703 m .5189 .3705 L .51766 .37034 L F
.51766 .37041 m .51764 .3706 L .51852 .3706 L F
.51766 .37041 m .51852 .3706 L .51892 .37046 L F
.51722 .3706 m .5186 .37085 L .51961 .37067 L F
.5189 .3705 m .51771 .37182 L .51766 .37034 L F
.525 .765 .985 r
.52099 .37077 m .51768 .37012 L .52091 .37068 L F
.688 .66 .818 r
.51961 .37067 m .52168 .3709 L .52117 .37071 L F
.593 .771 .964 r
.51935 .37031 m .52119 .371 L .52137 .37091 L F
.525 .765 .985 r
.52103 .37082 m .52053 .37071 L .52099 .37077 L F
.52053 .37071 m .51768 .37012 L .52099 .37077 L F
.51768 .37012 m .51529 .36962 L .51768 .37007 L F
.593 .771 .964 r
.51935 .37031 m .51882 .37029 L .51939 .37039 L F
.51882 .37029 m .51767 .37023 L .51939 .37039 L F
.51767 .37023 m .51952 .37063 L p .51939 .37039 L F P
0 g
s
.525 .765 .985 r
.51768 .37012 m .51768 .37007 L .52091 .37068 L F
.593 .771 .964 r
.52488 .37012 m .52577 .37062 L .52642 .37065 L F
.607 .658 .873 r
.52177 .36959 m .5223 .37056 L .52251 .37026 L F
.593 .771 .964 r
.52352 .36989 m .52177 .36959 L .52233 .37045 L F
.607 .658 .873 r
.52328 .36923 m .52273 .36994 L .52177 .36959 L F
.729 .85 .938 r
.52265 .37004 m .52218 .37035 L .52323 .36909 L F
.52238 .37049 m .52233 .37045 L .52265 .37004 L F
.607 .658 .873 r
.52273 .36994 m .52233 .37045 L .52177 .36959 L F
.729 .85 .938 r
.52233 .37045 m .52218 .37035 L .52265 .37004 L F
.52242 .37052 m .52238 .37049 L .52335 .36941 L F
.52255 .37061 m .52242 .37052 L .52335 .36941 L F
.607 .658 .873 r
.52341 .3702 m .52233 .37045 L .52273 .36994 L F
.593 .771 .964 r
.52219 .37035 m .521 .36947 L .52208 .37035 L F
.52219 .37035 m .52208 .37035 L .52221 .37045 L F
.52233 .37045 m .52219 .37035 L .52221 .37045 L F
.52177 .36959 m .521 .36947 L .52233 .37045 L F
.729 .85 .938 r
.52345 .36968 m .52255 .37061 L .52335 .36941 L F
.688 .66 .818 r
.51908 .3703 m .52172 .37042 L .5223 .37043 L F
.593 .771 .964 r
.52323 .37022 m .52299 .37019 L .52411 .37016 L F
.729 .85 .938 r
.52363 .37019 m .52294 .37089 L p .5235 .36984 L F P
0 g
s
.688 .66 .818 r
.52259 .37064 m .52432 .37068 L .52255 .37061 L F
.702 .78 .912 r
.52061 .37295 m .52206 .37099 L .52198 .371 L F
.5204 .37323 m .52062 .37294 L .52061 .37295 L F
.607 .658 .873 r
.51977 .3736 m .52151 .37189 L .52145 .37185 L F
.702 .78 .912 r
.52062 .37294 m .52206 .37099 L .52061 .37295 L F
.688 .66 .818 r
.54464 .36961 m .53238 .37051 L .55585 .37069 L F
.5467 .37001 m .53337 .37105 L p .54836 .36951 L F P
0 g
s
.679 .638 .802 r
.53348 .37103 m .5477 .36993 L .54777 .36992 L F
.593 .771 .964 r
.5253 .37122 m .52607 .37206 L .52848 .37199 L F
.52367 .37083 m .52486 .37144 L .5253 .37122 L F
.52486 .37144 m .52607 .37206 L .5253 .37122 L F
.52294 .37138 m .52436 .37169 L p .52367 .37083 L F P
0 g
s
.593 .771 .964 r
.52367 .37083 m .52436 .37169 L .52486 .37144 L F
.525 .765 .985 r
.52358 .37135 m .52361 .37135 L .52429 .37149 L F
.593 .771 .964 r
.52436 .37169 m .52607 .37206 L p .52486 .37144 L F P
0 g
s
.525 .765 .985 r
.5243 .3715 m .52429 .37149 L .52633 .37191 L F
.52358 .37135 m .52429 .37149 L .5243 .3715 L F
.688 .66 .818 r
.52238 .37049 m .52412 .37057 L .52409 .37055 L F
.52238 .37049 m .52409 .37055 L .52339 .37051 L F
.52409 .37055 m .52534 .3706 L .52406 .37054 L F
.52409 .37055 m .52406 .37054 L .52339 .37051 L F
.607 .658 .873 r
.52386 .36909 m .52341 .3702 L p .52273 .36994 L F P
0 g
s
.573 .632 .872 r
.52327 .37012 m .52386 .36909 L .52378 .36899 L F
.607 .658 .873 r
.51993 .37372 m .52202 .37222 L .52164 .37197 L F
.5196 .37406 m .52 .37377 L .51993 .37372 L F
.51977 .3736 m .51949 .37417 L .5199 .3737 L F
.51977 .3736 m .5199 .3736 L .51952 .37409 L F
.729 .85 .938 r
.52001 .37374 m .5196 .37406 L .5198 .37346 L F
.5196 .37406 m .51818 .37515 L .51891 .37439 L F
.5196 .37406 m .51891 .37439 L .5198 .37346 L F
.607 .658 .873 r
.51949 .37417 m .51969 .37401 L .5196 .37406 L F
.51969 .37401 m .52 .37377 L .5196 .37406 L F
.52 .37377 m .52202 .37222 L .51993 .37372 L F
.702 .78 .912 r
.52037 .37346 m .52176 .37185 L p .52149 .37183 L F P
0 g
s
.702 .78 .912 r
.52037 .37346 m .52196 .37187 L p .52176 .37185 L F P
0 g
s
.729 .85 .938 r
.52294 .37089 m .52196 .37187 L p .52214 .37142 L F P
0 g
s
.607 .658 .873 r
.52294 .37138 m .52255 .37234 L p .52221 .37141 L F P
0 g
s
.607 .658 .873 r
.52255 .37234 m .52209 .3735 L p .52212 .37243 L F P
0 g
s
.607 .658 .873 r
.52209 .3735 m .52203 .37355 L .52212 .37243 L F
.52255 .37234 m .52212 .37243 L .52221 .37141 L F
.593 .771 .964 r
.51124 .36784 m .51578 .36952 L .51534 .36882 L F
.51578 .36952 m .51767 .37023 L .51534 .36882 L F
.525 .765 .985 r
.51748 .36931 m .51529 .36962 L .51119 .36779 L F
.51908 .37033 m .51529 .36962 L .51748 .36931 L F
.51956 .37064 m .51767 .37023 L p .51931 .37048 L F P
0 g
s
.525 .765 .985 r
.51767 .37023 m .50683 .36787 L p .51768 .37014 L F P
0 g
s
.525 .765 .985 r
.51767 .37023 m .51768 .37014 L .51931 .37048 L F
.51536 .36966 m .51529 .36962 L .51925 .37045 L F
.51536 .36966 m .51925 .37045 L .51929 .37047 L F
.51931 .37048 m .51536 .36966 L .51929 .37047 L F
.686 .699 .857 r
.51997 .36982 m .51981 .36947 L .51991 .36937 L F
.593 .771 .964 r
.52177 .36959 m .52038 .36993 L .51882 .3691 L F
.521 .36947 m .51124 .36784 L .52105 .3702 L F
.525 .765 .985 r
.51536 .36966 m .50683 .36787 L .51529 .36962 L F
.49301 .3634 m .5179 .37088 L p .5203 .36999 L F P
0 g
s
.525 .765 .985 r
.51929 .37047 m .52104 .37083 L .52105 .37083 L F
.51929 .37047 m .52103 .37082 L .52104 .37083 L F
.52106 .37085 m .51931 .37048 L .52106 .37084 L F
.52022 .37067 m .52106 .37084 L .52021 .37067 L F
.51931 .37048 m .52105 .37083 L .52106 .37084 L F
.593 .771 .964 r
.52607 .37206 m .53996 .37508 L p .52848 .37199 L F P
0 g
s
.593 .771 .964 r
.53996 .37508 m .55406 .37815 L p .5407 .37494 L F P
0 g
s
.593 .771 .964 r
.52848 .37199 m .53996 .37508 L .5407 .37494 L F
.688 .66 .818 r
.52117 .37071 m .52294 .37089 L .52378 .37079 L F
.729 .85 .938 r
.52186 .37174 m .52264 .37067 L .52273 .37074 L F
.52181 .37169 m .52255 .37061 L .52264 .37067 L F
.607 .658 .873 r
.52294 .37138 m .52221 .37141 L .52233 .37045 L F
.525 .765 .985 r
.52436 .37169 m .52294 .37138 L p .52432 .37158 L F P
0 g
s
.729 .85 .938 r
.52167 .37153 m .52161 .37147 L .52242 .37052 L F
.688 .66 .818 r
.52267 .37069 m .52264 .37067 L .52088 .37061 L F
.729 .85 .938 r
.52238 .37049 m .52187 .37106 L .52233 .37045 L F
.688 .66 .818 r
.52117 .37071 m .52378 .37079 L .52113 .3707 L F
.607 .658 .873 r
.52233 .37045 m .52221 .37141 L .52179 .37058 L F
.688 .66 .818 r
.52035 .37041 m .52235 .37047 L .5223 .37043 L F
.593 .771 .964 r
.52233 .37045 m .52221 .37045 L .52226 .37049 L F
.688 .66 .818 r
.52113 .3707 m .5213 .3707 L .52088 .37061 L F
.5213 .3707 m .52156 .37064 L .52088 .37061 L F
.52046 .37046 m .52402 .37052 L .52035 .37041 L F
.593 .771 .964 r
.52205 .37044 m .51935 .37031 L .52137 .37091 L F
.729 .85 .938 r
.52233 .37045 m .52155 .3714 L .52204 .3706 L F
.607 .658 .873 r
.52197 .37093 m .5218 .3711 L .52179 .37058 L F
.52183 .37111 m .5218 .3711 L .52197 .37093 L F
.729 .85 .938 r
.52187 .37106 m .52155 .3714 L .52233 .37045 L F
.607 .658 .873 r
.52208 .37115 m .52183 .37111 L .52197 .37093 L F
.729 .85 .938 r
.52196 .37187 m .52037 .37346 L p .52186 .37174 L F P
0 g
s
.688 .66 .818 r
.52409 .37055 m .52519 .37062 L .52534 .3706 L F
.52534 .3706 m .52519 .37062 L .52574 .37062 L F
.52444 .37074 m .52654 .37082 L .52432 .37068 L F
.686 .699 .857 r
.52759 .37086 m .52657 .37087 L p .52675 .37076 L F P
0 g
s
.688 .66 .818 r
.52654 .37082 m .52759 .37086 L .52654 .3708 L F
.52654 .37082 m .52654 .3708 L .52432 .37068 L F
.729 .85 .938 r
.52592 .36949 m .52726 .36842 L p .52589 .36889 L F P
0 g
s
.725 .89 .956 r
.52591 .36947 m .52675 .3688 L .52674 .36881 L F
.686 .699 .857 r
.52657 .37087 m .52294 .37089 L p .52675 .37076 L F P
0 g
s
.688 .66 .818 r
.52394 .37077 m .52657 .37087 L .52655 .37083 L F
.52294 .37089 m .52657 .37087 L p .52378 .37079 L F P
0 g
s
.593 .771 .964 r
.5245 .37021 m .5253 .37122 L .52623 .37077 L F
.52465 .37048 m .5237 .37038 L .52468 .37045 L F
.5245 .37021 m .52406 .37054 L .52479 .37057 L F
.688 .66 .818 r
.52339 .37051 m .52455 .37056 L .52459 .37053 L F
.52455 .37056 m .52534 .3706 L .52459 .37053 L F
.52459 .37053 m .52534 .3706 L .52578 .37055 L F
.607 .658 .873 r
.52183 .3725 m .52186 .37372 L .52157 .37256 L F
.52186 .37372 m .52187 .37404 L .52181 .37377 L F
.52186 .37372 m .52181 .37377 L .52157 .37256 L F
.725 .89 .956 r
.52675 .3688 m .52726 .36839 L .52726 .36839 L F
.525 .765 .985 r
.52353 .37135 m .5243 .37151 L .5243 .37151 L F
.52354 .37135 m .5243 .37151 L .52353 .37135 L F
.5243 .37151 m .52631 .37192 L .5243 .37151 L F
.52631 .37192 m .52631 .37192 L .5243 .37151 L F
.5243 .3715 m .52844 .37235 L .52838 .37235 L F
.607 .658 .873 r
.52139 .37167 m .52112 .37202 L .52077 .3716 L F
.729 .85 .938 r
.52087 .37288 m .52182 .3717 L .52186 .37174 L F
.52037 .37346 m .52085 .37288 L .52087 .37288 L F
.52085 .37288 m .52181 .37169 L .52087 .37288 L F
.52181 .37169 m .52264 .37067 L .52182 .3717 L F
.52181 .37169 m .52182 .3717 L .52087 .37288 L F
.525 .765 .985 r
.51956 .37064 m .51931 .37048 L .52106 .37085 L F
.688 .66 .818 r
.52235 .37047 m .52306 .37049 L .52233 .37045 L F
.52238 .37049 m .52255 .37061 L .52519 .37062 L F
.593 .771 .964 r
.52362 .37052 m .52233 .37045 L .52367 .37083 L F
.52352 .36989 m .52233 .37045 L .52362 .37052 L F
.688 .66 .818 r
.52233 .37045 m .52402 .37052 L .5223 .37043 L F
.52306 .37049 m .52402 .37052 L .52233 .37045 L F
.593 .771 .964 r
.52233 .37045 m .52238 .37052 L .52367 .37083 L F
.688 .66 .818 r
.52218 .37035 m .5223 .37043 L .52388 .37044 L F
.52218 .37035 m .52388 .37044 L .52377 .37038 L F
.52255 .37061 m .52432 .37068 L .5242 .37061 L F
.593 .771 .964 r
.5237 .37038 m .5237 .37036 L .52468 .37045 L F
.52352 .36989 m .52367 .37083 L .5245 .37021 L F
.688 .66 .818 r
.52218 .37035 m .52737 .37047 L .52728 .37043 L F
.52348 .37018 m .52274 .37036 L .52728 .37043 L F
.52703 .37031 m .52728 .37043 L .53238 .37051 L F
.52348 .37018 m .52728 .37043 L .52703 .37031 L F
.573 .632 .872 r
.52249 .36765 m .52193 .36941 L .52357 .36873 L F
.5227 .36767 m .52357 .36873 L .52398 .36778 L F
.52249 .36765 m .52357 .36873 L .5227 .36767 L F
.729 .85 .938 r
.52535 .36789 m .5252 .36788 L .52541 .36764 L F
.52427 .36832 m .52425 .36867 L .52724 .36661 L F
.52376 .36861 m .52404 .36864 L .52427 .36832 L F
.52404 .36864 m .52425 .36867 L .52427 .36832 L F
.573 .632 .872 r
.52378 .36899 m .52379 .369 L .52438 .36781 L F
.52386 .36909 m .52404 .36864 L p .52379 .369 L F P
0 g
s
.573 .632 .872 r
.52404 .36864 m .52438 .36781 L p .52379 .369 L F P
0 g
s
.573 .632 .872 r
.52357 .36873 m .52393 .36812 L .52406 .36759 L F
.52393 .36812 m .52492 .36645 L .52406 .36759 L F
.52406 .36759 m .52492 .36645 L .52477 .36592 L F
.52378 .36899 m .52492 .36645 L .52357 .36873 L F
.53153 .35005 m .52799 .35067 L p .52249 .36765 L F P
0 g
s
.573 .632 .872 r
.52249 .36765 m .52398 .36778 L .53153 .35005 L F
.52799 .35067 m .52379 .36876 L p .52193 .36941 L F P
0 g
s
.561 .634 .881 r
.52307 .36842 m .52423 .36676 L .52369 .3662 L F
.607 .658 .873 r
.52252 .37041 m .52246 .37064 L .52233 .37045 L F
.52341 .3702 m .52246 .37064 L .52252 .37041 L F
.688 .66 .818 r
.52113 .3707 m .52378 .37079 L .52394 .37077 L F
.593 .771 .964 r
.52205 .37044 m .52294 .37138 L .52367 .37083 L F
.607 .658 .873 r
.52341 .3702 m .52294 .37138 L p .52246 .37064 L F P
0 g
s
.607 .658 .873 r
.52179 .37058 m .52181 .37142 L .52121 .37072 L F
.729 .85 .938 r
.52179 .371 m .52166 .37098 L .52218 .37035 L F
.52155 .3714 m .52166 .37098 L .52179 .371 L F
.52158 .37143 m .52187 .37106 L .5216 .37145 L F
.607 .658 .873 r
.52181 .37142 m .52146 .37144 L .52121 .37072 L F
.729 .85 .938 r
.52155 .3714 m .52143 .37126 L .52166 .37098 L F
.52152 .37084 m .52145 .37093 L .52137 .37091 L F
.702 .78 .912 r
.52062 .37294 m .52073 .37293 L .52149 .37183 L F
.52062 .37294 m .52149 .37183 L .52144 .37183 L F
.5204 .37323 m .52037 .37346 L .52073 .37293 L F
.5204 .37323 m .52073 .37293 L .52062 .37294 L F
.51994 .37389 m .52037 .37346 L p .5204 .37323 L F P
0 g
s
.729 .85 .938 r
.52037 .37346 m .52001 .37374 L .52167 .37153 L F
.607 .658 .873 r
.51977 .3736 m .5199 .3737 L .52073 .37277 L F
.51977 .3736 m .52073 .37277 L .52099 .3724 L F
.51949 .37417 m .5204 .37323 L .52073 .37277 L F
.729 .85 .938 r
.52001 .37374 m .5198 .37346 L .52167 .37153 L F
.702 .78 .912 r
.52144 .37183 m .52149 .37183 L .52206 .37099 L F
.729 .85 .938 r
.52037 .37346 m .52167 .37153 L .52181 .37169 L F
.702 .78 .912 r
.51997 .37378 m .51994 .37389 L .52001 .37378 L F
.607 .658 .873 r
.51969 .37401 m .52098 .37339 L .52202 .37222 L F
.51949 .37417 m .52098 .37339 L .51969 .37401 L F
.52187 .37404 m .52026 .37802 L p .52069 .37258 L F P
0 g
s
.607 .658 .873 r
.52102 .37216 m .52069 .37258 L .52077 .3716 L F
.52187 .37404 m .52069 .37258 L .52102 .37216 L F
.729 .85 .938 r
.52145 .37093 m .52009 .37268 L .52137 .37091 L F
.52009 .37268 m .52005 .37267 L .52137 .37091 L F
.52137 .37091 m .52005 .37267 L .52112 .37103 L F
.52005 .37267 m .51818 .37515 L .51996 .37265 L F
.52005 .37267 m .51996 .37265 L .52112 .37103 L F
.52155 .3714 m .52034 .37275 L .52143 .37126 L F
.607 .658 .873 r
.52077 .3716 m .52069 .37258 L .5199 .3736 L F
.729 .85 .938 r
.52034 .37275 m .52021 .37271 L .52143 .37126 L F
.573 .632 .872 r
.5224 .3723 m .52287 .37132 L .52238 .3723 L F
.52287 .37132 m .52341 .3702 L .52286 .37131 L F
.52287 .37132 m .52286 .37131 L .52238 .3723 L F
.525 .765 .985 r
.5227 .37118 m .52354 .37135 L .52353 .37135 L F
.607 .658 .873 r
.52183 .3725 m .52157 .37256 L .52135 .37144 L F
.52146 .37144 m .52135 .37144 L .52121 .37072 L F
.52183 .3725 m .52135 .37144 L .52146 .37144 L F
.593 .771 .964 r
.52205 .37044 m .52137 .37091 L .52215 .37054 L F
.688 .66 .818 r
.51908 .3703 m .5223 .37043 L .52218 .37035 L F
.607 .658 .873 r
.52157 .37256 m .52123 .37263 L .52077 .3716 L F
.729 .85 .938 r
.52218 .37035 m .52021 .37271 L .522 .37022 L F
.52021 .37271 m .52009 .37268 L .522 .37022 L F
.593 .771 .964 r
.52215 .37054 m .52138 .37091 L .52276 .37119 L F
.52138 .37091 m .52137 .37091 L .52276 .37119 L F
.52276 .37119 m .52137 .37091 L .52294 .37138 L F
.702 .78 .912 r
.51996 .37171 m .50487 .38898 L .52053 .37176 L F
.729 .85 .938 r
.51949 .37253 m .51818 .37515 L .51679 .37622 L F
.51949 .37253 m .51679 .37622 L .51576 .37596 L F
.52112 .37103 m .51996 .37265 L .51949 .37253 L F
.51996 .37265 m .51818 .37515 L .51949 .37253 L F
.607 .658 .873 r
.52202 .37365 m .52192 .37365 L .52221 .37141 L F
.729 .85 .938 r
.52196 .37187 m .52186 .37174 L .52214 .37142 L F
.607 .658 .873 r
.52221 .37141 m .52192 .37365 L .52181 .37142 L F
.52192 .37365 m .52186 .37365 L .52181 .37142 L F
.525 .765 .985 r
.52106 .37084 m .52168 .37097 L .52106 .37084 L F
.52168 .37097 m .5227 .37118 L .52168 .37097 L F
.573 .632 .872 r
.52287 .37133 m .52341 .3702 L .52287 .37132 L F
.52284 .3713 m .52341 .3702 L .52339 .37018 L F
.729 .85 .938 r
.52085 .37238 m .52046 .37278 L .52187 .37106 L F
.52046 .37278 m .51818 .37515 L .52034 .37275 L F
.52046 .37278 m .52034 .37275 L .52187 .37106 L F
.52181 .37169 m .52167 .37153 L .52255 .37061 L F
.607 .658 .873 r
.52221 .37141 m .5218 .3711 L .52208 .37115 L F
.593 .771 .964 r
.52132 .37103 m .52294 .37138 L p .52171 .37101 L F P
0 g
s
.593 .771 .964 r
.52137 .37091 m .52132 .37103 L .52171 .37101 L F
.52119 .371 m .52132 .37103 L p .52137 .37091 L F P
0 g
s
.573 .632 .872 r
.52284 .3713 m .52339 .37018 L .52333 .37022 L F
.52294 .37138 m .52341 .3702 L p .52287 .37133 L F P
0 g
s
.525 .765 .985 r
.5227 .37118 m .52354 .37135 L .5227 .37118 L F
.52354 .37135 m .52354 .37135 L .5227 .37118 L F
.5227 .37118 m .5227 .37118 L .52106 .37084 L F
.52354 .37135 m .5227 .37118 L .5227 .37118 L F
.729 .85 .938 r
.52168 .37097 m .52242 .37096 L .52145 .37092 L F
.525 .765 .985 r
.5227 .37118 m .52354 .37135 L .5227 .37118 L F
.573 .632 .872 r
.52286 .37131 m .52341 .3702 L .52284 .3713 L F
.525 .765 .985 r
.52283 .37129 m .52272 .3712 L .52431 .37153 L F
.52283 .37129 m .52431 .37153 L .52432 .37157 L F
.52432 .37158 m .526 .37188 L .52604 .37192 L F
.52283 .37129 m .52432 .37157 L .52432 .37158 L F
.52432 .37157 m .526 .37188 L .52432 .37158 L F
.688 .66 .818 r
.52377 .37038 m .52388 .37044 L .52737 .37047 L F
.725 .89 .956 r
.52591 .36947 m .52675 .3688 L .52675 .3688 L F
.688 .66 .818 r
.52627 .37023 m .52348 .37018 L .52617 .37028 L F
.52621 .37011 m .52348 .37018 L .52627 .37023 L F
.52658 .3701 m .52621 .37011 L .52627 .37023 L F
.573 .632 .872 r
.52281 .37127 m .52336 .37017 L .52277 .37124 L F
.52238 .3723 m .52284 .3713 L .5223 .37228 L F
.52284 .3713 m .52336 .37017 L .52281 .37127 L F
.52284 .3713 m .52281 .37127 L .5223 .37228 L F
.525 .765 .985 r
.52104 .37083 m .52268 .37117 L .52105 .37083 L F
.52268 .37117 m .52358 .37135 L .52268 .37117 L F
.52268 .37117 m .52268 .37117 L .52105 .37083 L F
.52593 .37184 m .52593 .37184 L .5243 .3715 L F
.5243 .3715 m .5243 .3715 L .52268 .37117 L F
.52593 .37184 m .5243 .3715 L .5243 .3715 L F
.573 .632 .872 r
.52287 .37133 m .52287 .37132 L .5224 .3723 L F
.52238 .3723 m .52286 .37131 L .52284 .3713 L F
.525 .765 .985 r
.52294 .37138 m .52283 .37129 L .52432 .37158 L F
.573 .632 .872 r
.5223 .37228 m .52281 .37127 L .52277 .37124 L F
.525 .765 .985 r
.52358 .37135 m .52358 .37135 L .52268 .37117 L F
.52268 .37117 m .52268 .37117 L .52105 .37083 L F
.52358 .37135 m .52268 .37117 L .52268 .37117 L F
.607 .658 .873 r
.52181 .37142 m .52183 .3725 L .52146 .37144 L F
.729 .85 .938 r
.52182 .3717 m .52264 .37067 L .52186 .37174 L F
.607 .658 .873 r
.52221 .37141 m .52181 .37142 L .5218 .3711 L F
.729 .85 .938 r
.52085 .37238 m .52158 .37143 L .5216 .37145 L F
.607 .658 .873 r
.52139 .37167 m .52157 .37256 L .52112 .37202 L F
.688 .66 .818 r
.52242 .37096 m .52224 .37063 L .52339 .37018 L F
.525 .765 .985 r
.52168 .37097 m .52168 .37097 L .52106 .37084 L F
.729 .85 .938 r
.52233 .37045 m .52204 .3706 L .52218 .37035 L F
.593 .771 .964 r
.52233 .37045 m .52226 .37049 L .52238 .37052 L F
.688 .66 .818 r
.52348 .37018 m .522 .37022 L .52274 .37036 L F
.522 .37022 m .52218 .37035 L .52274 .37036 L F
.729 .85 .938 r
.522 .37022 m .52152 .37084 L .52112 .37103 L F
.525 .765 .985 r
.52262 .37111 m .52426 .37139 L .52426 .3714 L F
.52261 .37111 m .52426 .37139 L .52262 .37111 L F
.52426 .37139 m .52564 .37162 L .52426 .37139 L F
.52426 .37139 m .52426 .37139 L .52262 .37111 L F
.52261 .37111 m .52258 .37109 L .52564 .37162 L F
.607 .658 .873 r
.52157 .37256 m .52187 .37404 L .52123 .37263 L F
.573 .632 .872 r
.52047 .37391 m .52147 .37365 L .52208 .37223 L F
.52277 .37124 m .52336 .37017 L .52327 .37012 L F
.729 .85 .938 r
.52323 .36909 m .52218 .37035 L .522 .37022 L F
.573 .632 .872 r
.52193 .36941 m .52163 .37032 L .52285 .3699 L F
.525 .765 .985 r
.52106 .37084 m .52105 .37083 L .52268 .37117 L F
.52106 .37084 m .52268 .37117 L .52269 .37118 L F
.5227 .37118 m .52594 .37184 L .52595 .37185 L F
.52106 .37084 m .52269 .37118 L .5227 .37118 L F
.52269 .37118 m .52594 .37184 L .5227 .37118 L F
.573 .632 .872 r
.5232 .37008 m .5232 .37008 L .52264 .37113 L F
.52264 .37113 m .52264 .37113 L .52221 .37192 L F
.5232 .37008 m .52264 .37113 L .52264 .37113 L F
.525 .765 .985 r
.52177 .37097 m .5219 .37097 L .52258 .37109 L F
.573 .632 .872 r
.52242 .37096 m .52257 .37108 L .52293 .37023 L F
.525 .765 .985 r
.52269 .37118 m .52268 .37117 L .52594 .37184 L F
.52116 .37096 m .52272 .3712 L .52283 .37129 L F
.573 .632 .872 r
.52259 .37164 m .52277 .37124 L .52221 .37192 L F
.52277 .37124 m .52327 .37012 L .52266 .37115 L F
.525 .765 .985 r
.52347 .37136 m .52272 .3712 L .52353 .37135 L F
.52272 .3712 m .52106 .37085 L .5227 .37118 L F
.52272 .3712 m .5227 .37118 L .52353 .37135 L F
.688 .66 .818 r
.5223 .37043 m .52402 .37052 L .52388 .37044 L F
.573 .632 .872 r
.52327 .37012 m .5232 .37008 L .52264 .37113 L F
.52266 .37115 m .52264 .37113 L .52221 .37192 L F
.52327 .37012 m .52264 .37113 L .52266 .37115 L F
.52277 .37124 m .52266 .37115 L .52221 .37192 L F
.525 .765 .985 r
.52104 .37083 m .52103 .37082 L .52266 .37115 L F
.52267 .37116 m .52266 .37115 L .52361 .37135 L F
.52104 .37083 m .52266 .37115 L .52267 .37116 L F
.52844 .37235 m .52592 .37183 L .53079 .37253 L F
.52592 .37183 m .52266 .37115 L .5257 .37167 L F
.52592 .37183 m .5257 .37167 L .53079 .37253 L F
.688 .66 .818 r
.52339 .37018 m .52224 .37063 L .522 .37022 L F
.573 .632 .872 r
.52333 .37022 m .52339 .37018 L .52336 .37017 L F
.729 .85 .938 r
.522 .37022 m .52226 .37067 L .52394 .37012 L F
.52387 .36987 m .52394 .37012 L .52592 .36949 L F
.573 .632 .872 r
.52327 .37012 m .52375 .36906 L .5232 .37008 L F
.729 .85 .938 r
.52384 .36999 m .52378 .36997 L .52399 .36966 L F
.522 .37022 m .52394 .37012 L .52387 .36987 L F
.525 .765 .985 r
.52266 .37115 m .52262 .37111 L .52567 .37164 L F
.5257 .37167 m .52567 .37164 L .53079 .37253 L F
.52266 .37115 m .52567 .37164 L .5257 .37167 L F
.688 .66 .818 r
.52412 .37057 m .52519 .37062 L .52409 .37055 L F
.593 .771 .964 r
.52406 .37054 m .52367 .37083 L .52479 .37057 L F
.688 .66 .818 r
.52388 .37044 m .52641 .37053 L .52638 .37046 L F
.52402 .37052 m .52759 .37058 L .52388 .37044 L F
.52423 .37073 m .52444 .37074 L .52439 .37071 L F
.52423 .37073 m .52439 .37071 L .52432 .37068 L F
.52621 .37011 m .52336 .37108 L .52339 .37018 L F
.52316 .37106 m .52284 .37101 L .52339 .37018 L F
.52336 .37108 m .52316 .37106 L .52339 .37018 L F
.729 .85 .938 r
.522 .37022 m .52118 .37098 L .52226 .37067 L F
.573 .632 .872 r
.52257 .37108 m .5232 .37008 L .52303 .36999 L F
.52221 .37192 m .52264 .37113 L .52257 .37108 L F
.52264 .37113 m .5232 .37008 L .52257 .37108 L F
.525 .765 .985 r
.52103 .37082 m .52099 .37077 L .52253 .37105 L F
.52257 .37108 m .52253 .37105 L .52561 .3716 L F
.52103 .37082 m .52253 .37105 L .52257 .37108 L F
.52562 .37161 m .52561 .3716 L .52658 .37177 L F
.52103 .37082 m .52561 .3716 L .52562 .37161 L F
.607 .658 .873 r
.52386 .36909 m .52273 .36994 L .52328 .36923 L F
.573 .632 .872 r
.52375 .36906 m .52373 .36909 L .5232 .37008 L F
.52375 .36906 m .5232 .37008 L .5232 .37008 L F
.729 .85 .938 r
.5235 .36984 m .52345 .36968 L .52541 .36764 L F
.52323 .3698 m .52379 .369 L .52376 .36901 L F
.573 .632 .872 r
.5232 .37008 m .52378 .36899 L .52303 .36999 L F
.729 .85 .938 r
.52517 .36865 m .52431 .36951 L p .5252 .36788 L F P
0 g
s
.729 .85 .938 r
.52431 .36951 m .52399 .36966 L .5252 .36788 L F
.52323 .3698 m .52589 .36889 L .52379 .369 L F
.52589 .36889 m .52726 .36842 L .52604 .36863 L F
.52589 .36889 m .52604 .36863 L .52379 .369 L F
.525 .765 .985 r
.52564 .37162 m .52658 .37177 L .52656 .37179 L F
.52103 .37082 m .52562 .37161 L .52564 .37162 L F
.52562 .37161 m .52658 .37177 L .52564 .37162 L F
.573 .632 .872 r
.52047 .37391 m .52208 .37223 L .52177 .37216 L F
.52056 .37363 m .52177 .37216 L .52173 .37215 L F
.729 .85 .938 r
.52118 .37098 m .52129 .37098 L .52226 .37067 L F
.52242 .37096 m .52241 .37093 L .52145 .37092 L F
.525 .765 .985 r
.52099 .37077 m .52238 .37095 L .52553 .37154 L F
.52561 .3716 m .52553 .37154 L .53079 .37253 L F
.52099 .37077 m .52553 .37154 L .52561 .3716 L F
.561 .634 .881 r
.52347 .35783 m .52179 .36879 L .52506 .36124 L F
.573 .632 .872 r
.52056 .37363 m .52117 .37285 L .52119 .37272 L F
.52173 .37215 m .52257 .37108 L .52168 .37214 L F
.525 .765 .985 r
.52266 .37115 m .52177 .37097 L .52262 .37111 L F
.52294 .37138 m .52119 .371 L p .52283 .37129 L F P
0 g
s
.573 .632 .872 r
.52161 .37212 m .52257 .37108 L .52242 .37096 L F
.52119 .37272 m .52168 .37214 L .52161 .37212 L F
.52168 .37214 m .52257 .37108 L .52161 .37212 L F
.688 .66 .818 r
.51945 .37214 m .49922 .37373 L p .51072 .37052 L F P
0 g
s
.729 .85 .938 r
.52021 .37271 m .51818 .37515 L .52009 .37268 L F
.52009 .37268 m .51818 .37515 L .52005 .37267 L F
.607 .658 .873 r
.52077 .3716 m .5199 .3736 L .51977 .3736 L F
.729 .85 .938 r
.52034 .37275 m .51818 .37515 L .52021 .37271 L F
.52037 .37346 m .51994 .37389 L p .5196 .37406 L F P
0 g
s
.607 .658 .873 r
.52069 .37258 m .52049 .3751 L .51952 .37409 L F
.729 .85 .938 r
.51949 .37414 m .50487 .38898 L .51818 .37515 L F
.5196 .37406 m .51939 .37426 L .51949 .37414 L F
.51939 .37426 m .50487 .38898 L .51949 .37414 L F
.52065 .37279 m .51576 .37596 L .52034 .37394 L F
.525 .765 .985 r
.52436 .37169 m .52432 .37158 L .52811 .37233 L F
.729 .85 .938 r
.52112 .37103 m .51949 .37253 L .52078 .37228 L F
.52112 .37103 m .52078 .37228 L .52121 .3722 L F
.52112 .37103 m .52121 .3722 L .52171 .37198 L F
.573 .632 .872 r
.52177 .37216 m .52208 .37223 L .52257 .37108 L F
.52173 .37215 m .52177 .37216 L .52257 .37108 L F
.729 .85 .938 r
.52215 .37135 m .52171 .37198 L .52275 .37153 L F
.52112 .37103 m .52171 .37198 L .52215 .37135 L F
.573 .632 .872 r
.52112 .37201 m .5215 .3721 L .52198 .37131 L F
.525 .765 .985 r
.52177 .37097 m .52261 .37111 L .52262 .37111 L F
.52177 .37097 m .52258 .37109 L .52261 .37111 L F
.5227 .37118 m .5227 .37118 L .52106 .37084 L F
.52106 .37084 m .5227 .37118 L .5227 .37118 L F
.52119 .371 m .52116 .37096 L .52283 .37129 L F
.52105 .37083 m .52268 .37117 L .52268 .37117 L F
.52106 .37085 m .52106 .37084 L .52353 .37135 L F
.729 .85 .938 r
.52112 .37103 m .52275 .37153 L .52244 .37099 L F
.52129 .37098 m .52168 .37097 L .52145 .37092 L F
.525 .765 .985 r
.52116 .37096 m .52106 .37085 L .52272 .3712 L F
.729 .85 .938 r
.52112 .37103 m .52411 .37093 L .52129 .37098 L F
.688 .66 .818 r
.52178 .37148 m .52224 .37063 L .52242 .37096 L F
.573 .632 .872 r
.52198 .37131 m .52239 .37093 L .52228 .37084 L F
.688 .66 .818 r
.52104 .37202 m .51945 .37214 L p .52089 .37186 L F P
0 g
s
.679 .638 .802 r
.51945 .37214 m .52112 .37201 L p .51947 .37213 L F P
0 g
s
.573 .632 .872 r
.52287 .37133 m .5224 .3723 L .5224 .3723 L F
.52241 .3723 m .52287 .37133 L .5224 .3723 L F
.52255 .37234 m .52294 .37138 L p .52241 .3723 L F P
0 g
s
.573 .632 .872 r
.52224 .37227 m .52259 .37164 L .52208 .37223 L F
.52242 .37096 m .52242 .37096 L .52241 .37097 L F
.525 .765 .985 r
.5243 .3715 m .5243 .3715 L .52268 .37117 L F
.52268 .37117 m .5243 .3715 L .5243 .3715 L F
.688 .66 .818 r
.52293 .37186 m .52279 .3716 L .52394 .37133 L F
.573 .632 .872 r
.52242 .37096 m .5216 .37212 L .5216 .37212 L F
.52161 .37212 m .52242 .37096 L .5216 .37212 L F
.52159 .37212 m .52232 .37104 L .5215 .3721 L F
.5216 .37212 m .52241 .37097 L .52159 .37212 L F
.52241 .37097 m .52242 .37096 L .52241 .37097 L F
.52241 .37097 m .52241 .37097 L .52159 .37212 L F
.688 .66 .818 r
.52113 .372 m .52104 .37202 L .52112 .372 L F
.52294 .37187 m .52112 .37201 L p .52113 .372 L F P
0 g
s
.688 .66 .818 r
.52112 .37201 m .52104 .37202 L p .52113 .372 L F P
0 g
s
.688 .66 .818 r
.52114 .37199 m .52144 .37175 L .52415 .37122 L F
.52104 .37202 m .52415 .37122 L .52394 .37133 L F
.573 .632 .872 r
.52242 .37096 m .52241 .37097 L .5216 .37212 L F
.5215 .3721 m .52232 .37104 L .52198 .37131 L F
.525 .765 .985 r
.52423 .3713 m .52238 .37095 L .5242 .37119 L F
.688 .66 .818 r
.52569 .37091 m .52415 .37122 L .52584 .37078 L F
.573 .632 .872 r
.52242 .37096 m .52242 .37095 L .5224 .37098 L F
.52241 .37097 m .5224 .37098 L .52159 .37212 L F
.52242 .37096 m .5224 .37098 L .52241 .37097 L F
.688 .66 .818 r
.52415 .37122 m .52144 .37175 L .52439 .37109 L F
.52144 .37175 m .51945 .37214 L .5215 .3717 L F
.52144 .37175 m .5215 .3717 L .52439 .37109 L F
.52378 .37079 m .52657 .37087 L .52394 .37077 L F
.593 .771 .964 r
.52479 .37057 m .52367 .37083 L .5253 .37122 L F
.688 .66 .818 r
.52415 .37122 m .52439 .37109 L .52584 .37078 L F
.729 .85 .938 r
.52294 .37187 m .52411 .37093 L p .52275 .37153 L F P
0 g
s
.573 .632 .872 r
.52171 .37359 m .52179 .37343 L .52147 .37365 L F
.52179 .37343 m .52259 .37164 L .52166 .37331 L F
.52179 .37343 m .52166 .37331 L .52147 .37365 L F
.52147 .37365 m .52224 .37227 L .52208 .37223 L F
.729 .85 .938 r
.52174 .37283 m .52294 .37187 L p .5214 .37281 L F P
0 g
s
.725 .89 .956 r
.52284 .37192 m .52284 .37192 L .52173 .37281 L F
.729 .85 .938 r
.52128 .37319 m .52174 .37283 L p .5214 .37281 L F P
0 g
s
.725 .89 .956 r
.52173 .37281 m .52173 .37281 L .52071 .37362 L F
.52284 .37192 m .52173 .37281 L .52173 .37281 L F
.573 .632 .872 r
.52056 .37363 m .52047 .37391 L .52177 .37216 L F
.729 .85 .938 r
.52124 .37265 m .52056 .37363 L .52128 .37319 L F
.52034 .37394 m .52066 .37369 L p .52056 .37363 L F P
0 g
s
.729 .85 .938 r
.52066 .37369 m .52128 .37319 L p .52056 .37363 L F P
0 g
s
.725 .89 .956 r
.52173 .37281 m .52071 .37362 L .52071 .37362 L F
.607 .658 .873 r
.52026 .37802 m .51452 .3923 L p .51553 .38209 L F P
0 g
s
.573 .632 .872 r
.51959 .37808 m .52171 .37359 L .52147 .37365 L F
.5197 .37807 m .52171 .37359 L .51959 .37808 L F
.51777 .38237 m .52171 .37359 L .51776 .38237 L F
.729 .85 .938 r
.52121 .3722 m .52065 .37279 L .52124 .37265 L F
.573 .632 .872 r
.52056 .37363 m .52159 .37212 L .5215 .3721 L F
.729 .85 .938 r
.52065 .37279 m .52113 .3728 L .52124 .37265 L F
.52121 .3722 m .52124 .37265 L .52161 .37212 L F
.52065 .37279 m .52045 .37355 L .52113 .3728 L F
.52045 .37355 m .52034 .37394 L .52056 .37363 L F
.52045 .37355 m .52056 .37363 L .52113 .3728 L F
.525 .765 .985 r
.52432 .37157 m .52431 .37153 L .526 .37188 L F
.52354 .37135 m .52838 .37235 L .52354 .37135 L F
.5243 .3715 m .52844 .37235 L .5243 .3715 L F
.52358 .37135 m .52844 .37235 L .52358 .37135 L F
.593 .771 .964 r
.52623 .37077 m .5253 .37122 L .52962 .37226 L F
.53017 .37205 m .52962 .37226 L .53432 .3734 L F
.52623 .37077 m .52962 .37226 L .53017 .37205 L F
.525 .765 .985 r
.52426 .3714 m .52564 .37162 L .52567 .37164 L F
.688 .66 .818 r
.52661 .37072 m .52885 .37077 L .52647 .37067 L F
.52661 .37072 m .52647 .37067 L .52519 .37062 L F
.52464 .37068 m .52661 .37072 L .52519 .37062 L F
.52657 .37087 m .52759 .37086 L p .52655 .37083 L F P
0 g
s
.593 .771 .964 r
.52642 .37065 m .52577 .37062 L .53017 .37205 L F
.5303 .372 m .53017 .37205 L .53432 .3734 L F
.52642 .37065 m .53017 .37205 L .5303 .372 L F
.729 .85 .938 r
.51576 .37596 m .51679 .37622 L .50853 .38259 L F
.50487 .38898 m .5021 .38849 L p .50853 .38259 L F P
0 g
s
.729 .85 .938 r
.51818 .37515 m .50487 .38898 L .50853 .38259 L F
.5021 .38849 m .51888 .3751 L p .51576 .37596 L F P
0 g
s
.725 .89 .956 r
.52128 .37319 m .52066 .37369 L p .52122 .37322 L F P
0 g
s
.573 .632 .872 r
.52056 .37363 m .52057 .37379 L .52047 .37391 L F
.725 .89 .956 r
.52284 .37192 m .52284 .37192 L .52173 .37281 L F
.52284 .37192 m .52173 .37281 L .52173 .37281 L F
.52173 .37281 m .52071 .37362 L .52071 .37362 L F
.52284 .37192 m .52173 .37281 L .52173 .37281 L F
.52173 .37281 m .52071 .37362 L .52173 .37281 L F
.688 .66 .818 r
.5208 .37176 m .51945 .37214 L .52071 .37166 L F
.52104 .37202 m .52144 .37175 L .52114 .37199 L F
.52157 .37165 m .51945 .37214 L .52178 .37148 L F
.729 .85 .938 r
.52145 .37092 m .52241 .37093 L .52226 .37067 L F
.688 .66 .818 r
.52284 .37101 m .52242 .37096 L .52339 .37018 L F
.729 .85 .938 r
.52241 .37093 m .52411 .37093 L .52226 .37067 L F
.525 .765 .985 r
.52177 .37097 m .52103 .37082 L .5219 .37097 L F
.688 .66 .818 r
.52178 .37148 m .51873 .37201 L .52166 .37086 L F
.52208 .37091 m .52166 .37086 L .52224 .37063 L F
.52178 .37148 m .52166 .37086 L .52208 .37091 L F
.525 .765 .985 r
.52411 .37093 m .52091 .37068 L .52411 .37091 L F
.729 .85 .938 r
.52242 .37096 m .52411 .37093 L .52241 .37093 L F
.525 .765 .985 r
.52268 .37095 m .52091 .37068 L .52411 .37093 L F
.688 .66 .818 r
.52574 .37036 m .52263 .37133 L .52621 .37011 L F
.52455 .371 m .52263 .37133 L .52574 .37036 L F
.525 .765 .985 r
.52268 .37117 m .5243 .3715 L .52268 .37117 L F
.688 .66 .818 r
.52439 .37109 m .5215 .3717 L .52455 .371 L F
.5215 .3717 m .51945 .37214 L .52153 .37168 L F
.5215 .3717 m .52153 .37168 L .52455 .371 L F
.573 .632 .872 r
.52232 .37104 m .52242 .37095 L .52239 .37093 L F
.52159 .37212 m .5224 .37098 L .52232 .37104 L F
.5224 .37098 m .52242 .37095 L .52232 .37104 L F
.525 .765 .985 r
.52238 .37095 m .52091 .37068 L .5242 .37119 L F
.688 .66 .818 r
.52166 .37086 m .52099 .37077 L .522 .37022 L F
.525 .765 .985 r
.52104 .37083 m .52361 .37135 L .52358 .37135 L F
.688 .66 .818 r
.52224 .37063 m .52166 .37086 L .522 .37022 L F
.525 .765 .985 r
.52091 .37068 m .52078 .37053 L .52411 .37091 L F
.688 .66 .818 r
.52388 .37115 m .51945 .37214 L .52377 .37113 L F
.729 .85 .938 r
.52411 .37093 m .52519 .37007 L p .52226 .37067 L F P
0 g
s
.729 .85 .938 r
.52519 .37007 m .52592 .36949 L p .52544 .36964 L F P
0 g
s
.729 .85 .938 r
.52226 .37067 m .52519 .37007 L .52544 .36964 L F
.573 .632 .872 r
.52026 .37802 m .52187 .37404 L p .5197 .37807 L F P
0 g
s
.573 .632 .872 r
.52088 .37632 m .52104 .38056 L .52075 .37645 L F
.52047 .37391 m .51774 .38234 L .52147 .37365 L F
.51774 .38234 m .51763 .38269 L .51776 .38237 L F
.51774 .38234 m .51776 .38237 L .52147 .37365 L F
.525 .765 .985 r
.52411 .37091 m .52331 .37082 L .52333 .37072 L F
.729 .85 .938 r
.522 .37022 m .52308 .37002 L .52323 .3698 L F
.573 .632 .872 r
.52163 .37032 m .52228 .37084 L .52285 .3699 L F
.52242 .37096 m .52293 .37023 L .52242 .37096 L F
.52242 .37096 m .52293 .37023 L .52242 .37095 L F
.52242 .37095 m .52293 .37023 L .52239 .37093 L F
.688 .66 .818 r
.522 .37022 m .52099 .37077 L .52064 .37073 L F
.525 .765 .985 r
.52331 .37082 m .52045 .37049 L .52333 .37072 L F
.573 .632 .872 r
.52239 .37093 m .52303 .36999 L .52228 .37084 L F
.525 .765 .985 r
.52333 .37072 m .52045 .37049 L .52163 .37032 L F
.688 .66 .818 r
.5248 .37172 m .52535 .37142 L .52583 .3714 L F
.52535 .37142 m .52656 .37074 L .52583 .3714 L F
.52583 .3714 m .52656 .37074 L .52652 .37119 L F
.525 .765 .985 r
.52347 .37136 m .52353 .37135 L .52835 .37235 L F
.52671 .3717 m .52423 .3713 L .5242 .37119 L F
.52691 .37159 m .5242 .37119 L .52649 .37149 L F
.53079 .37253 m .52671 .3717 L .52691 .37159 L F
.52671 .3717 m .5242 .37119 L .52691 .37159 L F
.52691 .37159 m .52649 .37149 L .52648 .37159 L F
.688 .66 .818 r
.52658 .3701 m .52617 .37028 L .53238 .37051 L F
.53273 .37048 m .52658 .3701 L .53238 .37051 L F
.54464 .36961 m .53247 .36994 L .53273 .37048 L F
.53247 .36994 m .52658 .3701 L .53273 .37048 L F
.525 .765 .985 r
.5243 .37151 m .52838 .37235 L .52835 .37235 L F
.5243 .37151 m .52838 .37235 L .5243 .37151 L F
.52358 .37135 m .52633 .37191 L .52633 .37192 L F
.688 .66 .818 r
.52728 .37043 m .52737 .37047 L .53238 .37051 L F
.593 .771 .964 r
.52873 .37077 m .5281 .37074 L .52807 .37071 L F
.52876 .37076 m .52805 .37069 L .52799 .37063 L F
.52876 .37076 m .52688 .37045 L .52647 .37065 L F
.688 .66 .818 r
.52578 .37055 m .52534 .3706 L .52935 .37063 L F
.52534 .3706 m .52574 .37062 L .52935 .37063 L F
.525 .765 .985 r
.52811 .37233 m .52431 .37153 L .52835 .37235 L F
.52431 .37153 m .5243 .37152 L .52835 .37235 L F
.593 .771 .964 r
.52888 .37078 m .52871 .37077 L .52873 .37077 L F
.688 .66 .818 r
.52876 .37076 m .52885 .37077 L .52876 .37076 L F
.52759 .37058 m .53072 .37063 L .52737 .37047 L F
.593 .771 .964 r
.52905 .37087 m .52876 .37076 L .52892 .3709 L F
.52905 .37087 m .52892 .3709 L .53014 .37194 L F
.5319 .37189 m .52905 .37087 L .53014 .37194 L F
.525 .765 .985 r
.52662 .37175 m .52423 .3713 L .52671 .3717 L F
.593 .771 .964 r
.52888 .37078 m .52874 .37077 L .52876 .37076 L F
.688 .66 .818 r
.52943 .37061 m .52935 .37063 L .53072 .37063 L F
.52578 .37055 m .52935 .37063 L .52943 .37061 L F
.593 .771 .964 r
.53079 .3711 m .52876 .37076 L .5319 .37189 L F
.688 .66 .818 r
.52759 .37086 m .52836 .37086 L p .5287 .37078 L F P
0 g
s
.688 .66 .818 r
.52654 .3708 m .52759 .37086 L .5265 .37072 L F
.593 .771 .964 r
.52876 .37076 m .52642 .37065 L .53014 .37194 L F
.525 .765 .985 r
.52656 .37179 m .52658 .37177 L .53079 .37253 L F
.52567 .37164 m .52564 .37162 L .53079 .37253 L F
.53079 .37253 m .52662 .37175 L .52671 .3717 L F
.593 .771 .964 r
.53437 .37339 m .53433 .37338 L .53432 .3734 L F
.54125 .37285 m .53433 .37338 L .53437 .37339 L F
.54125 .37285 m .53499 .3718 L .53433 .37338 L F
.55511 .37516 m .54058 .37313 L p .54125 .37285 L F P
0 g
s
.593 .771 .964 r
.54125 .37285 m .53432 .3734 L .55406 .37815 L F
.525 .765 .985 r
.53983 .37471 m .52844 .37235 L .53079 .37253 L F
.53292 .37333 m .52811 .37233 L .53295 .37329 L F
.52811 .37233 m .52835 .37235 L .53295 .37329 L F
.52838 .37235 m .52844 .37235 L .53983 .37471 L F
.53481 .37396 m .53278 .37352 L p .53885 .37458 L F P
0 g
s
.525 .765 .985 r
.53278 .37352 m .52688 .37223 L p .53287 .37341 L F P
0 g
s
.525 .765 .985 r
.53278 .37352 m .53287 .37341 L .53885 .37458 L F
.688 .66 .818 r
.53337 .37105 m .52924 .37137 L p .53147 .37038 L F P
0 g
s
.688 .66 .818 r
.5287 .37078 m .53043 .37084 L .52906 .37078 L F
.52574 .37062 m .52885 .37077 L .53072 .37063 L F
.52924 .37137 m .5248 .37172 L p .53147 .37038 L F P
0 g
s
.688 .66 .818 r
.54836 .36951 m .53337 .37105 L .53036 .36999 L F
.679 .638 .802 r
.52758 .37121 m .5273 .37137 L .542 .3703 L F
.525 .765 .985 r
.52688 .37223 m .52811 .37233 L .53885 .37458 L F
.52691 .37159 m .52648 .37159 L .53079 .37319 L F
.52691 .37159 m .53079 .37319 L .53104 .37318 L F
.5311 .37318 m .53887 .3762 L .53909 .3762 L F
.52691 .37159 m .53104 .37318 L .5311 .37318 L F
.53104 .37318 m .53887 .3762 L .5311 .37318 L F
.688 .66 .818 r
.5248 .37172 m .52494 .37159 L .52503 .37159 L F
.52494 .37159 m .52569 .37091 L .52503 .37159 L F
.52503 .37159 m .52569 .37091 L .52656 .37074 L F
.573 .632 .872 r
.52263 .3737 m .52257 .37396 L p .52207 .3731 L F P
0 g
s
.573 .632 .872 r
.52257 .37396 m .52225 .3741 L .52207 .3731 L F
.52125 .37473 m .52255 .37234 L .52241 .3723 L F
.52238 .3748 m .52214 .37504 L .52207 .3731 L F
.52163 .37032 m .52109 .372 L .52228 .37084 L F
.52109 .372 m .52111 .37201 L .52228 .37084 L F
.688 .66 .818 r
.52113 .372 m .52112 .372 L .52114 .37199 L F
.573 .632 .872 r
.52111 .37201 m .52198 .37131 L .52228 .37084 L F
.52107 .37205 m .52112 .37201 L .52111 .37201 L F
.52112 .37201 m .52198 .37131 L .52111 .37201 L F
.679 .638 .802 r
.51805 .37216 m .52097 .37198 L .51793 .37213 L F
.573 .632 .872 r
.52208 .37223 m .52259 .37164 L .52221 .37192 L F
.52241 .3723 m .52294 .37138 L .52287 .37133 L F
.729 .85 .938 r
.52121 .3722 m .52294 .37187 L .52275 .37153 L F
.688 .66 .818 r
.52293 .37186 m .52113 .372 L .52279 .3716 L F
.679 .638 .802 r
.52097 .37198 m .52292 .37186 L .52092 .37197 L F
.52097 .37198 m .52092 .37197 L .51793 .37213 L F
.573 .632 .872 r
.52163 .37032 m .52202 .37173 L .52109 .372 L F
.688 .66 .818 r
.52296 .37186 m .52293 .37186 L .52394 .37133 L F
.525 .765 .985 r
.52426 .37139 m .52564 .37162 L .52426 .3714 L F
.5243 .3715 m .52593 .37184 L .5243 .3715 L F
.688 .66 .818 r
.5248 .37172 m .52294 .37187 L p .52569 .37091 L F P
0 g
s
.679 .638 .802 r
.52301 .37185 m .52478 .37172 L .52304 .37185 L F
.52478 .37172 m .52554 .37166 L .52478 .37172 L F
.52478 .37172 m .52478 .37172 L .52304 .37185 L F
.573 .632 .872 r
.52198 .37087 m .52202 .37173 L .52163 .37032 L F
.688 .66 .818 r
.52178 .37148 m .5208 .37176 L .52071 .37166 L F
.725 .89 .956 r
.52292 .37186 m .52292 .37186 L .52409 .37092 L F
.688 .66 .818 r
.52064 .37073 m .51873 .37201 L .51771 .37182 L F
.679 .638 .802 r
.51695 .37188 m .51999 .3718 L .52012 .37172 L F
.688 .66 .818 r
.52071 .37166 m .51945 .37214 L .51873 .37201 L F
.679 .638 .802 r
.51619 .37238 m .52108 .372 L .52108 .372 L F
.51695 .37188 m .51768 .37207 L .52046 .37186 L F
.51695 .37188 m .52046 .37186 L .52018 .3718 L F
.51902 .37206 m .51881 .37202 L .51768 .37207 L F
.51793 .37213 m .51902 .37206 L .51768 .37207 L F
.52082 .37194 m .52062 .3719 L .51768 .37207 L F
.51768 .37207 m .52062 .3719 L .52046 .37186 L F
.729 .85 .938 r
.52118 .37098 m .52112 .37103 L .52129 .37098 L F
.688 .66 .818 r
.52166 .37086 m .51873 .37201 L .52099 .37077 L F
.679 .638 .802 r
.51829 .37222 m .51828 .37222 L .51619 .37238 L F
.51829 .37222 m .51829 .37222 L .51619 .37238 L F
.50652 .37288 m .51793 .37213 L .51768 .37207 L F
.50652 .37288 m .51805 .37216 L .51793 .37213 L F
.50652 .37288 m .51812 .37218 L .51805 .37216 L F
.50652 .37288 m .50894 .37295 L .51828 .37222 L F
.50652 .37288 m .51828 .37222 L .51812 .37218 L F
.5162 .37238 m .51947 .37213 L .51619 .37238 L F
.51947 .37213 m .51947 .37213 L .51619 .37238 L F
.51699 .37232 m .52108 .372 L .51698 .37232 L F
.52108 .372 m .52108 .372 L .51698 .37232 L F
.51698 .37232 m .52108 .372 L .52107 .372 L F
.50894 .37295 m .51699 .37232 L .51698 .37232 L F
.525 .765 .985 r
.51956 .37064 m .52106 .37085 L .52116 .37096 L F
.52119 .371 m .51956 .37064 L p .52116 .37096 L F P
0 g
s
.525 .765 .985 r
.52047 .3707 m .52053 .37071 L .52103 .37082 L F
.52021 .37067 m .52106 .37084 L .52106 .37084 L F
.688 .66 .818 r
.52099 .37077 m .51873 .37201 L .52064 .37073 L F
.679 .638 .802 r
.50894 .37295 m .5162 .37238 L .51619 .37238 L F
.51695 .37188 m .50652 .37288 L .51768 .37207 L F
.50909 .37295 m .51726 .37231 L p .50894 .37295 L F P
0 g
s
.679 .638 .802 r
.50894 .37295 m .51726 .37231 L .51703 .37232 L F
.688 .66 .818 r
.49922 .37373 m .49231 .37427 L p .49686 .37335 L F P
0 g
s
.688 .66 .818 r
.49922 .37373 m .49686 .37335 L .51072 .37052 L F
.51072 .37052 m .50881 .37058 L .51071 .37058 L F
.51072 .37052 m .49231 .37427 L .50881 .37058 L F
.49231 .37427 m .49042 .37442 L p .50881 .37058 L F P
0 g
s
.679 .638 .802 r
.49178 .37429 m .50909 .37295 L .50894 .37295 L F
.50652 .37288 m .49178 .37429 L .50894 .37295 L F
.51974 .37174 m .50845 .3742 L .50154 .37354 L F
.573 .632 .872 r
.52232 .37104 m .52239 .37093 L .52198 .37131 L F
.688 .66 .818 r
.52377 .37113 m .52157 .37165 L .52178 .37148 L F
.52263 .37133 m .52242 .37096 L .52284 .37101 L F
.52314 .37116 m .52263 .37133 L .52283 .37103 L F
.52263 .37133 m .52178 .37148 L .52242 .37096 L F
.52455 .371 m .52388 .37115 L .52377 .37113 L F
.525 .765 .985 r
.5242 .37119 m .52268 .37095 L .52411 .37093 L F
.688 .66 .818 r
.52314 .37116 m .52283 .37103 L .52284 .37101 L F
.52314 .37116 m .52284 .37101 L .52316 .37106 L F
.52336 .37108 m .52314 .37116 L .52316 .37106 L F
.729 .85 .938 r
.52244 .37099 m .52275 .37153 L .52411 .37093 L F
.525 .765 .985 r
.52333 .37124 m .52182 .37062 L .52244 .3716 L F
.52163 .37032 m .51908 .37033 L .51781 .36952 L F
.51813 .36947 m .51781 .36952 L .51748 .36931 L F
.52163 .37032 m .51781 .36952 L .51813 .36947 L F
.688 .66 .818 r
.522 .37022 m .52064 .37073 L .51908 .3703 L F
.525 .765 .985 r
.52045 .37049 m .51908 .37033 L .52163 .37032 L F
.725 .89 .956 r
.52409 .37092 m .52409 .37092 L .52292 .37186 L F
.525 .765 .985 r
.5243 .37151 m .5243 .37151 L .52353 .37135 L F
.52431 .37153 m .52347 .37136 L .5243 .37152 L F
.688 .66 .818 r
.52294 .37187 m .52394 .37133 L .52569 .37091 L F
.725 .89 .956 r
.52292 .37186 m .52292 .37186 L .52173 .37281 L F
.52292 .37186 m .52173 .37281 L .52173 .37281 L F
.52173 .37281 m .52071 .37363 L .52071 .37363 L F
.52292 .37186 m .52173 .37281 L .52173 .37281 L F
.52173 .37281 m .52071 .37363 L .52173 .37281 L F
.5241 .37092 m .5241 .37092 L .52292 .37186 L F
.688 .66 .818 r
.52394 .37133 m .52415 .37122 L .52569 .37091 L F
.525 .765 .985 r
.52649 .37149 m .5242 .37119 L .52411 .37091 L F
.52417 .37093 m .52411 .37091 L .52436 .3716 L F
.573 .632 .872 r
.52228 .37084 m .52303 .36999 L .52285 .3699 L F
.52239 .37093 m .52279 .37042 L .52303 .36999 L F
.525 .765 .985 r
.52411 .37091 m .52089 .37014 L .52339 .37121 L F
.52089 .37014 m .52089 .37023 L .52339 .37121 L F
.725 .89 .956 r
.52411 .37091 m .52292 .37186 L .52292 .37186 L F
.525 .765 .985 r
.52648 .37159 m .52417 .37093 L .52436 .3716 L F
.688 .66 .818 r
.5265 .37138 m .5248 .37172 L .52652 .37119 L F
.525 .765 .985 r
.52649 .37149 m .52417 .37093 L .52648 .37159 L F
.729 .85 .938 r
.52161 .37212 m .5214 .37281 L .52294 .37187 L F
.725 .89 .956 r
.52292 .37186 m .52284 .37192 L .52284 .37192 L F
.52411 .37091 m .52292 .37186 L .52292 .37186 L F
.52292 .37186 m .52284 .37192 L .52292 .37186 L F
.573 .632 .872 r
.52336 .37017 m .52386 .36909 L .52327 .37012 L F
.729 .85 .938 r
.522 .37022 m .52323 .3698 L .52376 .36901 L F
.52376 .36861 m .522 .37022 L .52425 .36867 L F
.573 .632 .872 r
.52285 .3699 m .52303 .36999 L .52357 .36873 L F
.52193 .36941 m .52285 .3699 L .52357 .36873 L F
.52303 .36999 m .52378 .36899 L .52357 .36873 L F
.52379 .36876 m .52346 .37017 L p .52193 .36941 L F P
0 g
s
.573 .632 .872 r
.52279 .37042 m .52293 .37023 L .52295 .37019 L F
.52279 .37042 m .52295 .37019 L .52303 .36999 L F
.52346 .37017 m .52338 .3705 L p .52203 .36958 L F P
0 g
s
.725 .89 .956 r
.52273 .37176 m .52266 .37172 L .52401 .37061 L F
.52276 .37177 m .52273 .37176 L .52401 .37061 L F
.525 .765 .985 r
.52339 .37121 m .5203 .36999 L .52333 .37124 L F
.573 .632 .872 r
.5229 .37106 m .52244 .3716 L .52195 .36992 L F
.688 .66 .818 r
.52294 .37187 m .52112 .372 L .52296 .37186 L F
.679 .638 .802 r
.51947 .37213 m .52293 .37186 L .52293 .37186 L F
.688 .66 .818 r
.52113 .372 m .52114 .37199 L .52394 .37133 L F
.679 .638 .802 r
.52046 .37186 m .52272 .37175 L .52263 .37171 L F
.52018 .37168 m .52061 .37166 L .5202 .37167 L F
.52061 .37166 m .52241 .37158 L .52065 .37165 L F
.52061 .37166 m .52065 .37165 L .5202 .37167 L F
.52012 .37172 m .52245 .37161 L .52018 .37169 L F
.52245 .37161 m .52241 .37158 L .52018 .37168 L F
.52018 .37169 m .52018 .37168 L .51975 .3717 L F
.52245 .37161 m .52018 .37168 L .52018 .37169 L F
.688 .66 .818 r
.51922 .37126 m .51771 .37182 L .51843 .37102 L F
.51922 .37126 m .51843 .37102 L .5189 .3705 L F
.5186 .37085 m .51891 .37091 L .51961 .37067 L F
.52064 .37073 m .51922 .37126 L .5189 .3705 L F
.525 .765 .985 r
.51929 .37047 m .51925 .37045 L .52053 .37071 L F
.51929 .37047 m .52053 .37071 L .52047 .3707 L F
.51931 .37048 m .52022 .37067 L .52021 .37067 L F
.52091 .37068 m .51908 .37033 L .52078 .37053 L F
.51931 .37048 m .51929 .37047 L .52105 .37083 L F
.5179 .37088 m .51985 .37147 L p .5203 .36999 L F P
0 g
s
.525 .765 .985 r
.51985 .37147 m .52031 .3716 L p .5203 .37041 L F P
0 g
s
.525 .765 .985 r
.5203 .36999 m .51985 .37147 L .5203 .37041 L F
.513 .749 .981 r
.51789 .37086 m .51788 .37085 L .52003 .37149 L F
.52002 .37149 m .52003 .37149 L .52034 .37159 L F
.51789 .37086 m .52003 .37149 L .52002 .37149 L F
.679 .638 .802 r
.51979 .37161 m .51695 .37188 L .51975 .3717 L F
.513 .749 .981 r
.51789 .37086 m .52034 .37159 L .52033 .37159 L F
.725 .89 .956 r
.52275 .37147 m .52263 .37152 L .52383 .37042 L F
.679 .638 .802 r
.52142 .3719 m .52283 .37181 L .52156 .37186 L F
.725 .89 .956 r
.52255 .37166 m .52263 .37152 L .52275 .37147 L F
.679 .638 .802 r
.52293 .37186 m .52108 .372 L .52109 .372 L F
.725 .89 .956 r
.52401 .37061 m .52266 .37172 L .52389 .37038 L F
.52394 .37037 m .52389 .37038 L .52393 .37034 L F
.52401 .37061 m .52389 .37038 L .52394 .37037 L F
.561 .634 .881 r
.52293 .3706 m .52334 .36993 L .5232 .36982 L F
.725 .89 .956 r
.52266 .37172 m .52256 .37166 L .52388 .37038 L F
.52389 .37038 m .52388 .37038 L .52393 .37034 L F
.52266 .37172 m .52388 .37038 L .52389 .37038 L F
.573 .632 .872 r
.52244 .3716 m .52202 .37173 L .52198 .37087 L F
.525 .765 .985 r
.52244 .3716 m .52044 .3701 L .52031 .3716 L F
.679 .638 .802 r
.52031 .37156 m .51979 .37161 L .52031 .37158 L F
.688 .66 .818 r
.52104 .37202 m .52089 .37186 L .52144 .37175 L F
.679 .638 .802 r
.52062 .3719 m .52277 .37178 L .52046 .37186 L F
.525 .765 .985 r
.52044 .3701 m .5203 .37041 L .52031 .3716 L F
.513 .749 .981 r
.52034 .37159 m .51109 .36882 L .52061 .37142 L F
.725 .89 .956 r
.52256 .37166 m .52383 .37042 L .52384 .37042 L F
.52255 .37166 m .52383 .37042 L .52256 .37166 L F
.52411 .37091 m .52411 .37091 L .52292 .37186 L F
.573 .632 .872 r
.52244 .3716 m .52198 .37087 L .52195 .36992 L F
.525 .765 .985 r
.52099 .37077 m .52091 .37068 L .52238 .37095 L F
.52182 .37062 m .5203 .36999 L .52244 .3716 L F
.725 .89 .956 r
.52122 .37322 m .52173 .37281 L .52122 .37322 L F
.52292 .37186 m .52411 .37091 L .52292 .37186 L F
.52411 .37091 m .52292 .37186 L .52292 .37186 L F
.52252 .37164 m .52251 .37164 L .52263 .37152 L F
.52284 .37192 m .52411 .37091 L .52284 .37192 L F
.52284 .37192 m .52411 .37091 L .52284 .37192 L F
.52284 .37192 m .52411 .37091 L .52284 .37192 L F
.52284 .37192 m .52411 .37091 L .52284 .37192 L F
.679 .638 .802 r
.52108 .372 m .52292 .37186 L .52108 .372 L F
.52292 .37186 m .52292 .37186 L .52108 .372 L F
.52241 .37161 m .52245 .37161 L .52245 .37161 L F
.725 .89 .956 r
.52411 .37091 m .52292 .37186 L .52292 .37186 L F
.52292 .37186 m .52173 .37281 L .52173 .37281 L F
.52411 .37091 m .52292 .37186 L .52292 .37186 L F
.52292 .37186 m .52173 .37281 L .52292 .37186 L F
.679 .638 .802 r
.52557 .37165 m .52557 .37165 L .52292 .37186 L F
.52292 .37186 m .52292 .37186 L .52108 .372 L F
.52557 .37165 m .52292 .37186 L .52292 .37186 L F
.725 .89 .956 r
.52173 .37281 m .52411 .37091 L .52411 .37091 L F
.52122 .37322 m .52173 .37281 L .52173 .37281 L F
.52173 .37281 m .52411 .37091 L .52173 .37281 L F
.513 .749 .981 r
.52069 .37136 m .52078 .37131 L .52141 .37148 L F
.679 .638 .802 r
.52293 .37186 m .52108 .372 L .52293 .37186 L F
.52277 .37178 m .52272 .37175 L .52046 .37186 L F
.729 .85 .938 r
.51888 .3751 m .52034 .37394 L p .51576 .37596 L F P
0 g
s
.725 .89 .956 r
.51516 .37788 m .51443 .37833 L .51827 .37509 L F
.513 .749 .981 r
.52131 .37107 m .52078 .37131 L .52121 .37104 L F
.679 .638 .802 r
.52092 .37197 m .52292 .37186 L .52082 .37194 L F
.52108 .372 m .52293 .37186 L .52108 .372 L F
.52293 .37186 m .52301 .37185 L .52293 .37186 L F
.52293 .37186 m .52293 .37186 L .52108 .372 L F
.573 .632 .872 r
.52066 .37331 m .52056 .37363 L .52089 .37309 L F
.52066 .37331 m .52089 .37309 L .5215 .3721 L F
.52107 .37205 m .52066 .37331 L .5215 .3721 L F
.52056 .37363 m .52124 .37265 L .52121 .37268 L F
.52133 .3729 m .52098 .37331 L .52076 .37301 L F
.679 .638 .802 r
.52082 .37194 m .52292 .37186 L .52283 .37181 L F
.725 .89 .956 r
.52173 .37281 m .52173 .37281 L .52071 .37363 L F
.52071 .37363 m .51731 .37634 L .51731 .37634 L F
.573 .632 .872 r
.52076 .37301 m .52078 .37355 L .52056 .37363 L F
.52078 .37355 m .52079 .37378 L .52066 .37369 L F
.52078 .37355 m .52066 .37369 L .52056 .37363 L F
.679 .638 .802 r
.51979 .37161 m .51975 .3717 L .5202 .37167 L F
.52033 .37159 m .5202 .37167 L .52233 .37154 L F
.51979 .37161 m .5202 .37167 L .52033 .37159 L F
.725 .89 .956 r
.52173 .37281 m .52284 .37192 L .52284 .37192 L F
.52173 .37281 m .52284 .37192 L .52173 .37281 L F
.52071 .37362 m .52173 .37281 L .52071 .37362 L F
.52173 .37281 m .52284 .37192 L .52173 .37281 L F
.52173 .37281 m .52173 .37281 L .52071 .37362 L F
.52173 .37281 m .52173 .37281 L .51887 .3751 L F
.51887 .3751 m .51887 .3751 L .51732 .37634 L F
.52173 .37281 m .51887 .3751 L .51887 .3751 L F
.573 .632 .872 r
.52094 .37336 m .52078 .37355 L .52076 .37301 L F
.725 .89 .956 r
.52066 .37369 m .52071 .37363 L .52122 .37322 L F
.51731 .37634 m .52122 .37322 L .52122 .37322 L F
.51616 .37726 m .51731 .37634 L .51731 .37634 L F
.51731 .37634 m .52122 .37322 L .51731 .37634 L F
.607 .658 .873 r
.52209 .3735 m .52202 .37365 L p .52203 .37355 L F P
0 g
s
.607 .658 .873 r
.52202 .37365 m .52187 .37404 L p .52192 .37365 L F P
0 g
s
.607 .658 .873 r
.52192 .37365 m .52187 .37404 L .52186 .37365 L F
.573 .632 .872 r
.52187 .37404 m .52255 .37234 L p .52125 .37473 L F P
0 g
s
.573 .632 .872 r
.52171 .37359 m .52238 .3723 L .5223 .37228 L F
.5197 .37807 m .52178 .37357 L .52171 .37359 L F
.52178 .37357 m .52238 .3723 L .52171 .37359 L F
.725 .89 .956 r
.51616 .37727 m .5203 .37395 L .51616 .37726 L F
.513 .749 .981 r
.5195 .37135 m .5195 .37135 L .52153 .37195 L F
.573 .632 .872 r
.52338 .3705 m .52294 .37101 L .52203 .36958 L F
.52346 .37017 m .52203 .36958 L .52193 .36941 L F
.52254 .37038 m .52195 .36992 L .52193 .36941 L F
.52294 .37101 m .52195 .36992 L .52254 .37038 L F
.725 .89 .956 r
.52251 .37164 m .52245 .37161 L .52388 .37038 L F
.52388 .37038 m .52388 .37038 L .52393 .37034 L F
.52251 .37164 m .52388 .37038 L .52388 .37038 L F
.573 .632 .872 r
.52328 .37094 m .52318 .37138 L p .52311 .37082 L F P
0 g
s
.561 .634 .881 r
.52337 .3705 m .52316 .37138 L .52317 .37138 L F
.52348 .37003 m .52337 .3705 L .52337 .3705 L F
.725 .89 .956 r
.52387 .37038 m .52247 .37156 L .52338 .3705 L F
.573 .632 .872 r
.52338 .3705 m .52328 .37094 L p .52311 .37082 L F P
0 g
s
.561 .634 .881 r
.52337 .3705 m .52316 .37138 L .52337 .3705 L F
.573 .632 .872 r
.52318 .37138 m .5229 .37106 L .52294 .37101 L F
.5229 .37106 m .52195 .36992 L .52294 .37101 L F
.679 .638 .802 r
.52241 .37158 m .5224 .37158 L .5202 .37167 L F
.52012 .37172 m .52191 .37176 L .52241 .37161 L F
.525 .765 .985 r
.52031 .3716 m .52153 .37197 L p .52244 .3716 L F P
0 g
s
.725 .89 .956 r
.5229 .37093 m .52192 .37181 L .52259 .3711 L F
.573 .632 .872 r
.52117 .37285 m .52173 .37215 L .52119 .37272 L F
.52173 .37215 m .52168 .37214 L .52119 .37272 L F
.729 .85 .938 r
.52124 .37265 m .52128 .37319 L .52161 .37212 L F
.573 .632 .872 r
.52124 .37265 m .52161 .37212 L .52121 .37268 L F
.52159 .3726 m .52133 .3729 L .52107 .37205 L F
.679 .638 .802 r
.5211 .37201 m .52294 .37187 L .52109 .37201 L F
.52112 .37201 m .52294 .37187 L p .5211 .37201 L F P
0 g
s
.679 .638 .802 r
.52293 .37186 m .52108 .372 L .52108 .372 L F
.725 .89 .956 r
.52247 .37156 m .52243 .3716 L .52338 .3705 L F
.573 .632 .872 r
.5216 .37212 m .5216 .37212 L .52121 .37268 L F
.52161 .37212 m .5216 .37212 L .52121 .37268 L F
.52107 .37205 m .5215 .3721 L .52112 .37201 L F
.52121 .37268 m .5216 .37212 L .52159 .37212 L F
.52203 .37208 m .52166 .37251 L .52109 .372 L F
.52166 .37251 m .5216 .37258 L .52155 .37252 L F
.52166 .37251 m .52155 .37252 L .52109 .372 L F
.52107 .37205 m .52133 .3729 L .52076 .37301 L F
.52109 .372 m .52107 .37205 L .52111 .37201 L F
.52109 .372 m .5216 .37258 L .52107 .37205 L F
.5216 .37258 m .52159 .3726 L .52107 .37205 L F
.679 .638 .802 r
.52283 .37181 m .52277 .37178 L .52062 .3719 L F
.52292 .37186 m .52301 .37185 L .52304 .37185 L F
.52108 .372 m .52293 .37186 L .52292 .37186 L F
.52293 .37186 m .52301 .37185 L .52292 .37186 L F
.5202 .37167 m .5224 .37158 L .52233 .37154 L F
.52109 .37201 m .52294 .37187 L .52298 .37186 L F
.52301 .37186 m .52301 .37185 L .52108 .372 L F
.52293 .37186 m .52109 .372 L .52109 .372 L F
.52293 .37186 m .52293 .37186 L .52109 .372 L F
.52293 .37186 m .52109 .372 L .52109 .372 L F
.52109 .372 m .52293 .37186 L .52109 .372 L F
.52097 .37198 m .52107 .372 L .52292 .37186 L F
.52107 .372 m .52292 .37186 L .52292 .37186 L F
.52108 .372 m .52292 .37186 L .52107 .372 L F
.725 .89 .956 r
.51853 .37486 m .51894 .37423 L .52153 .37198 L F
.573 .632 .872 r
.52202 .37173 m .52203 .37208 L .52109 .372 L F
.725 .89 .956 r
.52177 .3718 m .52172 .37181 L .52215 .37144 L F
.52154 .37202 m .52172 .37181 L .52177 .3718 L F
.52154 .37202 m .52153 .37198 L .52172 .37181 L F
.51853 .37486 m .52153 .37198 L .52154 .37202 L F
.573 .632 .872 r
.52196 .37027 m .52198 .37087 L .52163 .37032 L F
.52193 .36941 m .52196 .37027 L .52163 .37032 L F
.561 .634 .881 r
.52179 .36879 m .52144 .37111 L .52277 .36951 L F
.52149 .37091 m .52146 .37111 L .52146 .37094 L F
.679 .638 .802 r
.52205 .37139 m .5204 .37155 L .52219 .37146 L F
.5204 .37155 m .52031 .37156 L .52039 .37155 L F
.5204 .37155 m .52039 .37155 L .52219 .37146 L F
.52034 .37159 m .52233 .37154 L .52227 .37151 L F
.51979 .37161 m .52033 .37159 L .52034 .37159 L F
.52033 .37159 m .52233 .37154 L .52034 .37159 L F
.513 .749 .981 r
.52032 .3716 m .52153 .37195 L .52153 .37196 L F
.51516 .37006 m .52032 .3716 L .52032 .3716 L F
.52032 .3716 m .52153 .37195 L .52032 .3716 L F
.679 .638 .802 r
.51979 .37161 m .52227 .37151 L .52219 .37146 L F
.52039 .37155 m .52036 .37157 L .52219 .37146 L F
.725 .89 .956 r
.52243 .3716 m .52226 .3715 L .52338 .3705 L F
.52245 .37161 m .52243 .3716 L .52387 .37038 L F
.52388 .37038 m .52387 .37038 L .52393 .37034 L F
.52245 .37161 m .52387 .37038 L .52388 .37038 L F
.561 .634 .881 r
.52312 .37056 m .52347 .37002 L .52334 .36993 L F
.573 .632 .872 r
.52318 .37138 m .52293 .37145 L .52302 .3712 L F
.52293 .37145 m .52244 .3716 L .52302 .3712 L F
.52302 .3712 m .52244 .3716 L .5229 .37106 L F
.679 .638 .802 r
.52286 .37131 m .52205 .37139 L .52298 .37134 L F
.725 .89 .956 r
.52338 .3705 m .5229 .37093 L .52319 .37054 L F
.573 .632 .872 r
.52311 .37082 m .52318 .37138 L .52294 .37101 L F
.561 .634 .881 r
.52297 .37134 m .52328 .37052 L .52285 .37131 L F
.52317 .37138 m .52338 .3705 L .52337 .3705 L F
.52317 .37138 m .52338 .3705 L .52317 .37138 L F
.52297 .37134 m .52336 .3705 L .52328 .37052 L F
.52303 .37135 m .52336 .3705 L .52297 .37134 L F
.52303 .37135 m .52315 .37138 L .52336 .3705 L F
.52322 .37115 m .52322 .37115 L .52316 .37138 L F
.52326 .37095 m .52322 .37115 L .52322 .37115 L F
.52326 .37095 m .52326 .37096 L .52322 .37115 L F
.52348 .37003 m .52348 .37003 L .52326 .37096 L F
.52348 .37003 m .52326 .37096 L .52326 .37095 L F
.52315 .37138 m .52343 .3702 L .52343 .37021 L F
.52316 .37138 m .52343 .3702 L .52315 .37138 L F
.52343 .3702 m .52347 .37003 L .52343 .3702 L F
.52343 .3702 m .52343 .3702 L .52315 .37138 L F
.725 .89 .956 r
.52205 .37139 m .52151 .37187 L .52149 .37181 L F
.513 .749 .981 r
.52031 .3716 m .52032 .3716 L .52153 .37196 L F
.52031 .3716 m .52153 .37196 L .52153 .37197 L F
.52153 .37197 m .52031 .3716 L p .52153 .37197 L F P
0 g
s
.513 .749 .981 r
.52033 .37159 m .52153 .37195 L .52032 .37159 L F
.52153 .37195 m .52153 .37195 L .52032 .37159 L F
.52033 .37159 m .52034 .37159 L .52152 .37194 L F
.52033 .37159 m .52152 .37194 L .52153 .37195 L F
.52034 .37159 m .52084 .37161 L .52151 .37188 L F
.679 .638 .802 r
.52178 .37153 m .5214 .3717 L .5209 .37162 L F
.513 .749 .981 r
.52084 .37161 m .52145 .37165 L .52147 .37171 L F
.52084 .37161 m .52147 .37171 L .52151 .37188 L F
.52153 .37195 m .52033 .37159 L .52033 .37159 L F
.52033 .37159 m .52153 .37195 L .52033 .37159 L F
.679 .638 .802 r
.51793 .37213 m .52092 .37197 L .52082 .37194 L F
.52108 .372 m .51828 .37222 L .52109 .372 L F
.52108 .372 m .52108 .372 L .51828 .37222 L F
.52109 .372 m .51829 .37222 L .52109 .372 L F
.52109 .372 m .52109 .372 L .51829 .37222 L F
.51947 .37213 m .52109 .372 L .51947 .37213 L F
.51805 .37216 m .52107 .372 L .52097 .37198 L F
.5209 .37162 m .51939 .37255 L .51974 .37174 L F
.51999 .3718 m .52191 .37176 L .52012 .37172 L F
.729 .85 .938 r
.52078 .37228 m .52065 .37279 L .52121 .3722 L F
.679 .638 .802 r
.52018 .3718 m .52046 .37186 L .52191 .37176 L F
.725 .89 .956 r
.52215 .37144 m .51894 .37423 L .52205 .37139 L F
.51894 .37423 m .50702 .38456 L .5192 .37389 L F
.51894 .37423 m .5192 .37389 L .52205 .37139 L F
.679 .638 .802 r
.52286 .37131 m .52148 .37153 L .52149 .37144 L F
.52148 .37153 m .5209 .37162 L .52149 .37144 L F
.52149 .37144 m .5209 .37162 L .5204 .37155 L F
.725 .89 .956 r
.51827 .37509 m .52215 .37144 L .52219 .37147 L F
.679 .638 .802 r
.52241 .37161 m .52191 .37176 L .52263 .37171 L F
.573 .632 .872 r
.52244 .3716 m .52203 .37208 L .52202 .37173 L F
.725 .89 .956 r
.52243 .3716 m .51854 .37487 L .52226 .3715 L F
.51854 .37487 m .51853 .37486 L .52226 .3715 L F
.52192 .37181 m .51827 .37509 L .52173 .37189 L F
.52292 .37186 m .52411 .37091 L .52292 .37186 L F
.52292 .37186 m .52411 .37091 L .52292 .37186 L F
.52411 .37093 m .52128 .37319 L p .52411 .37091 L F P
0 g
s
.725 .89 .956 r
.52128 .37319 m .52122 .37322 L .52411 .37091 L F
.52411 .37091 m .52292 .37186 L .52401 .37061 L F
.52292 .37186 m .52276 .37177 L .52401 .37061 L F
.525 .765 .985 r
.5242 .3716 m .52333 .37124 L .52244 .3716 L F
.725 .89 .956 r
.52411 .37091 m .52411 .37091 L .52292 .37186 L F
.525 .765 .985 r
.52426 .37156 m .52339 .37121 L .5242 .3716 L F
.725 .89 .956 r
.52284 .37192 m .52411 .37091 L .52411 .37091 L F
.679 .638 .802 r
.52245 .37161 m .52391 .37153 L .52241 .37158 L F
.52391 .37153 m .5273 .37137 L .52384 .37152 L F
.52391 .37153 m .52384 .37152 L .52241 .37158 L F
.561 .634 .881 r
.52316 .37138 m .52348 .37003 L .52348 .37003 L F
.513 .749 .981 r
.52144 .37111 m .52141 .37148 L .52131 .37107 L F
.679 .638 .802 r
.52272 .37175 m .52452 .37166 L .52263 .37171 L F
.52452 .37166 m .52699 .37154 L .5244 .37164 L F
.52452 .37166 m .5244 .37164 L .52263 .37171 L F
.513 .749 .981 r
.52143 .37155 m .52141 .37148 L .52207 .37165 L F
.679 .638 .802 r
.52245 .37161 m .52418 .37159 L .52245 .37161 L F
.725 .89 .956 r
.52252 .37164 m .52263 .37152 L .52255 .37166 L F
.679 .638 .802 r
.52245 .37161 m .52263 .37171 L .52418 .37159 L F
.52241 .37161 m .52263 .37171 L .52245 .37161 L F
.725 .89 .956 r
.52292 .37186 m .52121 .37323 L .52276 .37177 L F
.525 .765 .985 r
.52311 .3716 m .52244 .3716 L .52293 .37238 L F
.52311 .3716 m .52293 .37238 L .52294 .3724 L F
.679 .638 .802 r
.52292 .37186 m .52477 .37171 L .52292 .37186 L F
.52478 .37172 m .52293 .37186 L .52293 .37186 L F
.52263 .37171 m .5244 .37164 L .52418 .37159 L F
.52554 .37166 m .52301 .37185 L .52301 .37186 L F
.52293 .37186 m .52554 .37166 L .52293 .37186 L F
.525 .765 .985 r
.5242 .3716 m .52311 .3716 L .52294 .3724 L F
.679 .638 .802 r
.52277 .37146 m .52356 .37146 L .52286 .37143 L F
.725 .89 .956 r
.52292 .37186 m .52292 .37186 L .52173 .37281 L F
.52292 .37186 m .52292 .37186 L .52173 .37281 L F
.52292 .37186 m .52292 .37186 L .52173 .37281 L F
.52266 .37172 m .52158 .37261 L .52256 .37166 L F
.52166 .37253 m .52255 .37166 L .52256 .37166 L F
.52166 .37253 m .52206 .37205 L .52251 .37164 L F
.52172 .37275 m .52273 .37176 L .52276 .37177 L F
.679 .638 .802 r
.52241 .37158 m .52384 .37152 L .5224 .37158 L F
.725 .89 .956 r
.52292 .37186 m .52292 .37186 L .51616 .37726 L F
.573 .632 .872 r
.52318 .37138 m .52294 .3724 L p .52203 .37208 L F P
0 g
s
.561 .634 .881 r
.52293 .37239 m .52316 .37138 L .52293 .37239 L F
.52316 .37138 m .52316 .37138 L .52293 .37239 L F
.52293 .37239 m .52302 .372 L .52302 .372 L F
.679 .638 .802 r
.52283 .37181 m .52699 .37154 L .52277 .37178 L F
.561 .634 .881 r
.52302 .372 m .52316 .37138 L .52302 .372 L F
.679 .638 .802 r
.52245 .37161 m .52418 .37159 L .52391 .37153 L F
.561 .634 .881 r
.52302 .372 m .52316 .37138 L .52316 .37138 L F
.725 .89 .956 r
.52236 .37169 m .52239 .37166 L .52245 .37161 L F
.52239 .37166 m .52244 .3716 L .52245 .37161 L F
.52166 .37253 m .52252 .37164 L .52255 .37166 L F
.52166 .37253 m .52251 .37164 L .52252 .37164 L F
.679 .638 .802 r
.5224 .37158 m .52384 .37152 L .52233 .37154 L F
.573 .632 .872 r
.52318 .37138 m .52203 .37208 L .52244 .3716 L F
.561 .634 .881 r
.52257 .37208 m .52286 .37131 L .52284 .37133 L F
.725 .89 .956 r
.52026 .37369 m .51973 .37395 L .52239 .37166 L F
.52026 .37369 m .52245 .37161 L .52251 .37164 L F
.51516 .37788 m .52243 .3716 L .52244 .3716 L F
.51516 .37788 m .52244 .3716 L .52239 .37166 L F
.52026 .37369 m .52239 .37166 L .52236 .37169 L F
.52161 .3723 m .52161 .37229 L .52241 .37161 L F
.52241 .37161 m .52241 .37161 L .52243 .3716 L F
.52161 .3723 m .52241 .37161 L .52241 .37161 L F
.52173 .37281 m .52292 .37186 L .52292 .37186 L F
.5203 .37395 m .52173 .37281 L .52173 .37281 L F
.52173 .37281 m .52292 .37186 L .52173 .37281 L F
.52173 .37281 m .52292 .37186 L .52173 .37281 L F
.52173 .37281 m .52284 .37192 L .52173 .37281 L F
.561 .634 .881 r
.52293 .37239 m .52317 .37138 L .52317 .37138 L F
.573 .632 .872 r
.5197 .37807 m .52187 .37404 L .52125 .37473 L F
.52193 .37526 m .52119 .37419 L .52126 .37397 L F
.52217 .37571 m .5219 .37529 L .52193 .37526 L F
.5219 .37529 m .52119 .37419 L .52193 .37526 L F
.561 .634 .881 r
.52294 .37239 m .52317 .37138 L .52293 .37239 L F
.52316 .37138 m .52348 .37003 L .52316 .37138 L F
.52316 .37138 m .52348 .37003 L .52316 .37138 L F
.52258 .37209 m .52297 .37134 L .52286 .37131 L F
.679 .638 .802 r
.52219 .37146 m .52277 .37146 L .52286 .37143 L F
.52205 .37139 m .52219 .37146 L .52327 .3714 L F
.52205 .37139 m .52327 .3714 L .52298 .37134 L F
.52271 .37144 m .52211 .3715 L .52286 .37131 L F
.52211 .3715 m .5209 .37162 L .52207 .37144 L F
.52211 .3715 m .52207 .37144 L .52286 .37131 L F
.725 .89 .956 r
.52205 .37139 m .52149 .37181 L .52213 .37155 L F
.513 .749 .981 r
.52138 .3719 m .52034 .37159 L .52143 .37186 L F
.679 .638 .802 r
.52142 .3719 m .52156 .37186 L .52062 .3719 L F
.513 .749 .981 r
.52138 .3719 m .52143 .37186 L .52151 .37188 L F
.52152 .37194 m .52138 .3719 L .52151 .37188 L F
.52032 .37159 m .52153 .37195 L .52153 .37195 L F
.52153 .37195 m .52153 .37195 L .52033 .37159 L F
.51736 .36977 m .5111 .36876 L .51131 .36779 L F
.52121 .37104 m .51597 .36985 L .51736 .36977 L F
.51597 .36985 m .5111 .36876 L .51736 .36977 L F
.729 .85 .938 r
.52078 .37228 m .51927 .37273 L .52065 .37279 L F
.51927 .37273 m .51576 .37596 L .52065 .37279 L F
.725 .89 .956 r
.52151 .37187 m .51296 .37935 L .52149 .37181 L F
.51296 .37935 m .513 .37929 L .52149 .37181 L F
.51424 .3772 m .50702 .38456 L .49963 .38807 L F
.52149 .37181 m .513 .37929 L .51424 .3772 L F
.513 .37929 m .50702 .38456 L .51424 .3772 L F
.52115 .37206 m .52115 .3721 L .52167 .37181 L F
.52149 .37181 m .52115 .37206 L .52167 .37181 L F
.52149 .37181 m .52167 .37181 L .52213 .37155 L F
.5203 .37395 m .52292 .37186 L .52292 .37186 L F
.5203 .37395 m .52292 .37186 L .5203 .37395 L F
.525 .765 .985 r
.52153 .37197 m .52294 .3724 L p .52244 .3716 L F P
0 g
s
.561 .634 .881 r
.52258 .37209 m .52286 .37131 L .52257 .37208 L F
.725 .89 .956 r
.5203 .37395 m .52173 .37281 L .5203 .37395 L F
.573 .632 .872 r
.52058 .37378 m .52057 .37379 L .52056 .37363 L F
.52066 .37369 m .52058 .37378 L .52056 .37363 L F
.725 .89 .956 r
.52121 .37323 m .51245 .38023 L .52026 .37369 L F
.51245 .38023 m .50702 .38456 L .51259 .37999 L F
.51245 .38023 m .51259 .37999 L .52026 .37369 L F
.52094 .37336 m .52266 .37172 L .52273 .37176 L F
.52284 .37192 m .52284 .37192 L .52173 .37281 L F
.52173 .37281 m .52173 .37281 L .52121 .37322 L F
.52284 .37192 m .52173 .37281 L .52173 .37281 L F
.52071 .37362 m .52173 .37281 L .52173 .37281 L F
.52173 .37281 m .52173 .37281 L .52071 .37362 L F
.52071 .37362 m .52284 .37192 L .52071 .37362 L F
.52173 .37281 m .52071 .37362 L .52173 .37281 L F
.52154 .37296 m .52154 .37296 L .52292 .37186 L F
.52071 .37362 m .52154 .37296 L .52154 .37296 L F
.52071 .37362 m .52072 .37362 L .52154 .37296 L F
.573 .632 .872 r
.5218 .37357 m .52241 .3723 L .52178 .37357 L F
.52207 .3731 m .52217 .37571 L .52133 .3729 L F
.52257 .37396 m .52238 .3748 L p .52225 .3741 L F P
0 g
s
.725 .89 .956 r
.51806 .37538 m .51827 .37509 L .52161 .37229 L F
.51806 .37538 m .52161 .37229 L .52161 .3723 L F
.51615 .37727 m .52121 .37322 L .52121 .37322 L F
.573 .632 .872 r
.52217 .37571 m .52104 .38056 L p .52078 .37355 L F P
0 g
s
.725 .89 .956 r
.52081 .37448 m .52099 .37437 L p .52098 .37385 L F P
0 g
s
.725 .89 .956 r
.52097 .37364 m .52081 .37448 L .52098 .37385 L F
.51296 .37935 m .50702 .38456 L .513 .37929 L F
.5203 .37395 m .5203 .37395 L .51616 .37726 L F
.51732 .37634 m .52071 .37362 L .51732 .37634 L F
.52071 .37362 m .52071 .37362 L .51732 .37634 L F
.51732 .37634 m .52071 .37362 L .52071 .37362 L F
.51615 .37727 m .51732 .37634 L .51732 .37634 L F
.51516 .37788 m .51827 .37509 L .51806 .37538 L F
.52071 .37363 m .52071 .37363 L .51731 .37634 L F
.573 .632 .872 r
.52088 .37632 m .52075 .37645 L .52057 .37379 L F
.52088 .37632 m .52057 .37379 L .52058 .37378 L F
.725 .89 .956 r
.51731 .37634 m .51731 .37634 L .51616 .37726 L F
.52071 .37362 m .52071 .37362 L .51615 .37727 L F
.573 .632 .872 r
.52079 .37378 m .52088 .37632 L .52058 .37378 L F
.725 .89 .956 r
.52066 .37369 m .50707 .38453 L p .52071 .37363 L F P
0 g
s
.573 .632 .872 r
.52047 .37391 m .52075 .37645 L .51961 .37655 L F
.52057 .37379 m .52075 .37645 L .52047 .37391 L F
.725 .89 .956 r
.52071 .37362 m .52071 .37362 L .51615 .37727 L F
.51615 .37727 m .5203 .37395 L .51615 .37727 L F
.5203 .37395 m .5203 .37395 L .51615 .37727 L F
.51615 .37727 m .51614 .37728 L .5203 .37395 L F
.51615 .37727 m .5203 .37395 L .5203 .37395 L F
.50707 .38453 m .5203 .37395 L .5203 .37395 L F
.52026 .37369 m .51516 .37788 L .51973 .37395 L F
.51827 .37509 m .50702 .38456 L .51894 .37423 L F
.607 .658 .873 r
.51847 .37621 m .51753 .37808 L .51893 .37625 L F
.51887 .3754 m .51911 .3765 L .51753 .37808 L F
.725 .89 .956 r
.52097 .37364 m .5112 .38025 L .52081 .37448 L F
.51516 .37788 m .50702 .38456 L .51443 .37833 L F
.51105 .38135 m .51615 .37727 L .51615 .37727 L F
.51105 .38135 m .51103 .38136 L .51614 .37728 L F
.51105 .38135 m .51614 .37728 L .51615 .37727 L F
.50707 .38453 m .51616 .37727 L .51616 .37726 L F
.51288 .37957 m .52081 .37448 L p .5112 .38025 L F P
0 g
s
.725 .89 .956 r
.51827 .37509 m .51848 .37483 L .51853 .37486 L F
.51848 .37483 m .51894 .37423 L .51853 .37486 L F
.51854 .37487 m .51827 .37509 L .51853 .37486 L F
.573 .632 .872 r
.52079 .37378 m .52058 .37378 L .52066 .37369 L F
.725 .89 .956 r
.5203 .37395 m .52071 .37362 L .5203 .37395 L F
.5203 .37395 m .5203 .37395 L .52072 .37362 L F
.51794 .37445 m .50889 .38118 L .52097 .37364 L F
.50889 .38118 m .49963 .38807 L .5112 .38025 L F
.50889 .38118 m .5112 .38025 L .52097 .37364 L F
.665 .667 .842 r
.5537 .36717 m .55232 .3657 L p .53818 .36938 L F P
0 g
s
.679 .638 .802 r
.52477 .37171 m .52477 .37171 L .52292 .37186 L F
.52478 .37172 m .52293 .37186 L .52478 .37172 L F
.52277 .37178 m .52699 .37154 L .52272 .37175 L F
.52293 .37186 m .52479 .37172 L .52478 .37172 L F
.52293 .37186 m .52648 .37159 L .52293 .37186 L F
.52294 .37187 m .52648 .37159 L p .52298 .37186 L F P
0 g
s
.679 .638 .802 r
.52283 .37181 m .52292 .37186 L .52699 .37154 L F
.52292 .37186 m .52699 .37154 L .52699 .37154 L F
.52292 .37186 m .52699 .37154 L .52292 .37186 L F
.525 .765 .985 r
.52294 .3724 m .52511 .37305 L p .5242 .3716 L F P
0 g
s
.513 .749 .981 r
.52485 .37294 m .5229 .37236 L .5229 .37236 L F
.561 .634 .881 r
.52279 .37227 m .52292 .37238 L .52315 .37138 L F
.573 .632 .872 r
.52098 .37331 m .52094 .37336 L .52076 .37301 L F
.725 .89 .956 r
.52094 .37336 m .52026 .37369 L .52158 .37261 L F
.52071 .37362 m .52071 .37362 L .5203 .37395 L F
.5203 .37395 m .52072 .37362 L .52071 .37362 L F
.52094 .37222 m .51794 .37445 L .52097 .37364 L F
.513 .749 .981 r
.5229 .37236 m .52153 .37195 L .52153 .37195 L F
.725 .89 .956 r
.52094 .37336 m .52158 .37261 L .52266 .37172 L F
.573 .632 .872 r
.52246 .37223 m .52204 .3721 L .52203 .37208 L F
.52294 .3724 m .52204 .3721 L .52246 .37223 L F
.52178 .37357 m .5224 .3723 L .52238 .3723 L F
.725 .89 .956 r
.52121 .37322 m .52284 .37192 L .52284 .37192 L F
.573 .632 .872 r
.52294 .3724 m .52217 .37247 L .52204 .3721 L F
.513 .749 .981 r
.5229 .37236 m .52153 .37195 L .5229 .37236 L F
.5219 .37206 m .5219 .37206 L .52153 .37195 L F
.5229 .37236 m .5219 .37206 L .5219 .37206 L F
.5229 .37236 m .5229 .37236 L .5219 .37206 L F
.52214 .37214 m .5229 .37236 L .52214 .37214 L F
.52214 .37214 m .52214 .37214 L .52153 .37195 L F
.52153 .37195 m .52214 .37214 L .52153 .37195 L F
.5229 .37236 m .5229 .37236 L .52153 .37195 L F
.561 .634 .881 r
.52266 .37216 m .52297 .37134 L .52258 .37209 L F
.725 .89 .956 r
.52173 .37281 m .52292 .37186 L .52173 .37281 L F
.52292 .37186 m .52173 .37281 L .52173 .37281 L F
.561 .634 .881 r
.52266 .37216 m .52303 .37135 L .52297 .37134 L F
.513 .749 .981 r
.52153 .37197 m .52153 .37196 L .52291 .37237 L F
.52292 .37238 m .52291 .37237 L .52511 .37303 L F
.52292 .37238 m .52511 .37303 L .52511 .37303 L F
.52511 .37305 m .52294 .3724 L p .52511 .37304 L F P
0 g
s
.513 .749 .981 r
.52294 .3724 m .52293 .37239 L .52511 .37303 L F
.525 .765 .985 r
.52511 .37305 m .52632 .37341 L p .52639 .37264 L F P
0 g
s
.513 .749 .981 r
.52511 .37304 m .52511 .37303 L .52763 .37378 L F
.52294 .3724 m .52511 .37303 L .52511 .37304 L F
.52294 .3724 m .52153 .37197 L p .52293 .37239 L F P
0 g
s
.513 .749 .981 r
.52153 .37197 m .52291 .37237 L .52292 .37238 L F
.5229 .37236 m .5229 .37236 L .52153 .37195 L F
.52153 .37196 m .5229 .37237 L .52291 .37237 L F
.725 .89 .956 r
.52158 .37261 m .52026 .37369 L .52206 .37205 L F
.513 .749 .981 r
.52153 .37197 m .52153 .37197 L .52292 .37238 L F
.52293 .37239 m .52292 .37238 L .52511 .37303 L F
.52511 .37303 m .52511 .37303 L .52629 .37338 L F
.52293 .37239 m .52511 .37303 L .52511 .37303 L F
.573 .632 .872 r
.52294 .3724 m .52263 .3737 L p .52217 .37247 L F P
0 g
s
.561 .634 .881 r
.52293 .37239 m .52293 .37239 L .52256 .37396 L F
.52256 .37396 m .52256 .37396 L .52234 .37489 L F
.52293 .37239 m .52256 .37396 L .52256 .37396 L F
.679 .638 .802 r
.52034 .37352 m .51726 .37399 L p .52106 .37288 L F P
0 g
s
.67 .638 .81 r
.5186 .37375 m .51888 .37374 L .52034 .37352 L F
.513 .749 .981 r
.52153 .37197 m .52292 .37238 L .52293 .37239 L F
.561 .634 .881 r
.52317 .37138 m .52316 .37138 L .52293 .37239 L F
.52317 .37138 m .52293 .37239 L .52293 .37239 L F
.725 .89 .956 r
.52166 .37251 m .52206 .37205 L .52166 .37253 L F
.573 .632 .872 r
.52203 .37208 m .52204 .37248 L .52166 .37251 L F
.513 .749 .981 r
.52153 .37195 m .52152 .37194 L .52289 .37235 L F
.52153 .37195 m .52289 .37235 L .52289 .37235 L F
.5229 .37236 m .52301 .37239 L .523 .37239 L F
.52153 .37195 m .52289 .37235 L .5229 .37236 L F
.52289 .37235 m .52301 .37239 L .5229 .37236 L F
.725 .89 .956 r
.52192 .37181 m .52173 .37189 L .52259 .3711 L F
.52205 .37139 m .52213 .37155 L .52262 .37128 L F
.52167 .37181 m .52227 .37182 L .52227 .37182 L F
.679 .638 .802 r
.52271 .37144 m .52224 .37176 L .52211 .3715 L F
.52227 .37151 m .52356 .37146 L .52219 .37146 L F
.52227 .37151 m .52233 .37154 L .52356 .37146 L F
.561 .634 .881 r
.52246 .37199 m .52283 .37133 L .52263 .37151 L F
.5227 .37219 m .52303 .37135 L .52266 .37216 L F
.679 .638 .802 r
.52286 .37143 m .52356 .37146 L .52327 .3714 L F
.573 .632 .872 r
.52179 .37445 m .52217 .37571 L .52136 .37416 L F
.561 .634 .881 r
.52155 .37469 m .52185 .37382 L .52126 .37496 L F
.513 .749 .981 r
.52209 .37182 m .5223 .37185 L .52235 .37189 L F
.52153 .37196 m .52153 .37195 L .5229 .37237 L F
.52149 .37181 m .52209 .37182 L .52235 .37189 L F
.561 .634 .881 r
.5227 .37219 m .52315 .37138 L .52303 .37135 L F
.52279 .37227 m .52315 .37138 L .5227 .37219 L F
.52292 .37238 m .52316 .37138 L .52315 .37138 L F
.5226 .37373 m .52292 .37238 L .52292 .37238 L F
.52292 .37238 m .52316 .37138 L .52292 .37238 L F
.52317 .37138 m .52317 .37138 L .52293 .37239 L F
.52293 .37239 m .52293 .37239 L .52256 .37396 L F
.52317 .37138 m .52293 .37239 L .52293 .37239 L F
.513 .749 .981 r
.52152 .37194 m .52151 .37188 L .52268 .37217 L F
.561 .634 .881 r
.52293 .37239 m .52256 .37396 L .52256 .37396 L F
.52317 .37138 m .52293 .37239 L .52293 .37239 L F
.52293 .37239 m .52256 .37396 L .52293 .37239 L F
.513 .749 .981 r
.52153 .37195 m .5229 .37236 L .52153 .37195 L F
.561 .634 .881 r
.52293 .37239 m .52236 .3748 L .52236 .3748 L F
.52317 .37138 m .52293 .37239 L .52293 .37239 L F
.52293 .37239 m .52236 .3748 L .52293 .37239 L F
.513 .749 .981 r
.52153 .37195 m .5229 .37236 L .52153 .37195 L F
.5229 .37236 m .52485 .37294 L .5229 .37236 L F
.5229 .37236 m .5229 .37236 L .52153 .37195 L F
.679 .638 .802 r
.52477 .37171 m .52557 .37165 L .52477 .37171 L F
.52554 .37166 m .52478 .37172 L .52478 .37172 L F
.52478 .37172 m .52648 .37159 L .52642 .37159 L F
.52479 .37172 m .52648 .37159 L .52478 .37172 L F
.52304 .37185 m .52554 .37166 L .52557 .37165 L F
.52554 .37166 m .52554 .37166 L .52301 .37185 L F
.52557 .37165 m .52699 .37154 L .52557 .37165 L F
.525 .765 .985 r
.52688 .37223 m .52436 .37169 L p .52811 .37233 L F P
0 g
s
.679 .638 .802 r
.52554 .37166 m .52698 .37155 L .52554 .37166 L F
.52554 .37166 m .52698 .37155 L .52557 .37165 L F
.525 .765 .985 r
.52648 .37159 m .5242 .3716 L .52511 .37305 L F
.52648 .37159 m .52511 .37305 L .52639 .37264 L F
.52595 .37185 m .52594 .37184 L .52838 .37235 L F
.52593 .37184 m .52844 .37235 L .52593 .37184 L F
.52604 .37192 m .526 .37188 L .52811 .37233 L F
.52631 .37192 m .52838 .37235 L .52631 .37192 L F
.703 .879 .963 r
.51709 .37562 m .51445 .37853 L .51186 .37875 L F
.49963 .38807 m .49743 .3874 L p .51186 .37875 L F P
0 g
s
.725 .89 .956 r
.49963 .38807 m .51288 .37957 L p .5112 .38025 L F P
0 g
s
.703 .879 .963 r
.51445 .37853 m .49963 .38807 L .51186 .37875 L F
.525 .765 .985 r
.52633 .37192 m .52633 .37191 L .52844 .37235 L F
.52632 .37341 m .53283 .37537 L p .52648 .37159 L F P
0 g
s
.525 .765 .985 r
.52648 .37159 m .53283 .37537 L .53375 .37526 L F
.53571 .37503 m .53565 .37622 L .53887 .3762 L F
.52835 .37235 m .52838 .37235 L .53295 .37329 L F
.52648 .37159 m .53375 .37526 L .53571 .37503 L F
.53375 .37526 m .53565 .37622 L .53571 .37503 L F
.513 .749 .981 r
.52485 .37294 m .52485 .37294 L .5229 .37236 L F
.5229 .37236 m .5229 .37236 L .52153 .37195 L F
.52485 .37294 m .5229 .37236 L .5229 .37236 L F
.561 .634 .881 r
.52294 .37239 m .52318 .37138 L .52317 .37138 L F
.52237 .3748 m .52294 .37239 L .52294 .37239 L F
.52294 .37239 m .52318 .37138 L .52294 .37239 L F
.573 .632 .872 r
.52238 .3748 m .52217 .37571 L p .52214 .37504 L F P
0 g
s
.561 .634 .881 r
.52236 .37486 m .52237 .3748 L .52237 .3748 L F
.513 .749 .981 r
.5229 .37236 m .52153 .37195 L .52153 .37195 L F
.52485 .37294 m .5229 .37236 L .5229 .37236 L F
.5229 .37236 m .52153 .37195 L .5229 .37236 L F
.561 .634 .881 r
.52237 .3748 m .52294 .37239 L .52237 .3748 L F
.52294 .37239 m .52318 .37138 L .52294 .37239 L F
.52294 .37239 m .52294 .37239 L .52237 .3748 L F
.513 .749 .981 r
.5229 .37236 m .52511 .37302 L .5229 .37237 L F
.52511 .37302 m .53278 .37532 L .52511 .37302 L F
.52511 .37302 m .52511 .37302 L .5229 .37237 L F
.561 .634 .881 r
.52263 .37151 m .5224 .37193 L .52244 .37197 L F
.52246 .37199 m .52263 .37151 L .52244 .37197 L F
.679 .638 .802 r
.52239 .37172 m .52224 .37176 L .52271 .37144 L F
.725 .89 .956 r
.52213 .37155 m .52227 .37182 L .52262 .37128 L F
.52227 .37182 m .52267 .37127 L .52262 .37128 L F
.52227 .37182 m .52267 .37127 L .52227 .37182 L F
.52219 .37147 m .52215 .37144 L .52319 .37054 L F
.52205 .37139 m .52262 .37128 L .52269 .37124 L F
.52205 .37139 m .52269 .37124 L .52293 .37091 L F
.5229 .37093 m .52259 .3711 L .52319 .37054 L F
.52319 .37054 m .52215 .37144 L .52205 .37139 L F
.52319 .37054 m .52205 .37139 L .52293 .37091 L F
.52172 .37275 m .5217 .37268 L .52273 .37176 L F
.561 .634 .881 r
.52316 .37138 m .52316 .37138 L .52292 .37238 L F
.52292 .37238 m .52292 .37238 L .5226 .37373 L F
.52316 .37138 m .52292 .37238 L .52292 .37238 L F
.725 .89 .956 r
.52167 .37181 m .52227 .37182 L .52213 .37155 L F
.679 .638 .802 r
.5221 .3718 m .52147 .37171 L .52178 .37153 L F
.513 .749 .981 r
.52144 .3716 m .52143 .37157 L .52222 .37178 L F
.561 .634 .881 r
.52257 .37208 m .52285 .37131 L .52246 .37199 L F
.679 .638 .802 r
.52233 .37154 m .52384 .37152 L .52356 .37146 L F
.513 .749 .981 r
.5229 .37236 m .5229 .37237 L .52153 .37195 L F
.52152 .37194 m .52268 .37217 L .52276 .37225 L F
.52289 .37235 m .52152 .37194 L .52276 .37225 L F
.52149 .37181 m .52235 .37189 L .52258 .37209 L F
.52151 .37188 m .52149 .37181 L .52258 .37209 L F
.52151 .37188 m .52258 .37209 L .52268 .37217 L F
.573 .632 .872 r
.52179 .37445 m .52136 .37416 L .52094 .37336 L F
.52179 .37445 m .52094 .37336 L .52098 .37331 L F
.513 .749 .981 r
.52153 .37195 m .5229 .37237 L .5229 .37237 L F
.725 .89 .956 r
.52173 .37281 m .52173 .37281 L .5203 .37395 L F
.52071 .37362 m .52173 .37281 L .52071 .37362 L F
.52121 .37323 m .52094 .37336 L .5217 .37268 L F
.573 .632 .872 r
.52125 .37473 m .5218 .37357 L .52178 .37357 L F
.52133 .3729 m .52179 .37445 L .52098 .37331 L F
.561 .634 .881 r
.52253 .3716 m .52249 .37163 L .52238 .37192 L F
.573 .632 .872 r
.52204 .37248 m .52207 .3731 L .52166 .37251 L F
.561 .634 .881 r
.5224 .37193 m .52238 .37192 L .52128 .3749 L F
.52253 .3716 m .52238 .37192 L .5224 .37193 L F
.5224 .37193 m .52128 .3749 L .52128 .3749 L F
.52307 .37015 m .5224 .37193 L .5224 .37193 L F
.52307 .37015 m .5224 .37193 L .52307 .37015 L F
.52293 .37239 m .52317 .37138 L .52293 .37239 L F
.52294 .3724 m .52318 .37138 L p .52294 .37239 L F P
0 g
s
.561 .634 .881 r
.52294 .3724 m .52294 .3724 L .52294 .37239 L F
.513 .749 .981 r
.52943 .37382 m .52655 .37303 L .52974 .37383 L F
.52655 .37303 m .52502 .3726 L .52657 .373 L F
.52655 .37303 m .52657 .373 L .52974 .37383 L F
.561 .634 .881 r
.52261 .37372 m .52316 .37138 L .5226 .37373 L F
.52316 .37138 m .52316 .37138 L .5226 .37373 L F
.679 .638 .802 r
.52389 .37206 m .52277 .3719 L .52503 .37146 L F
.725 .89 .956 r
.52411 .37091 m .52411 .37091 L .52284 .37192 L F
.52284 .37192 m .52411 .37091 L .52411 .37091 L F
.52292 .37186 m .52411 .37091 L .52411 .37091 L F
.52411 .37091 m .52411 .37091 L .52292 .37186 L F
.525 .765 .985 r
.52411 .37091 m .52339 .37121 L .52436 .3716 L F
.688 .66 .818 r
.53147 .37038 m .5265 .37138 L .53036 .36999 L F
.5265 .37138 m .52652 .37119 L .53036 .36999 L F
.679 .638 .802 r
.52327 .3714 m .52356 .37146 L .542 .3703 L F
.561 .634 .881 r
.52344 .37019 m .52343 .3702 L .52316 .37138 L F
.52348 .37003 m .52316 .37138 L .52316 .37138 L F
.525 .765 .985 r
.52339 .37121 m .52333 .37124 L .5242 .3716 L F
.561 .634 .881 r
.52317 .37138 m .52348 .37003 L .52317 .37138 L F
.52318 .37138 m .52338 .3705 L p .52317 .37138 L F P
0 g
s
.688 .66 .818 r
.52652 .37119 m .52656 .37074 L .53036 .36999 L F
.561 .634 .881 r
.52316 .37138 m .52348 .37003 L .52316 .37138 L F
.577 .659 .893 r
.52443 .35156 m .52087 .35248 L p .52113 .3702 L F P
0 g
s
.679 .638 .802 r
.52298 .37134 m .52327 .3714 L .52804 .37112 L F
.52298 .37134 m .52804 .37112 L .52773 .37108 L F
.561 .634 .881 r
.5224 .37193 m .52128 .3749 L .5224 .37193 L F
.52128 .3749 m .52128 .3749 L .52126 .37496 L F
.52185 .37382 m .5217 .37379 L .52128 .3749 L F
.52129 .3749 m .52128 .3749 L .52126 .37496 L F
.52185 .37382 m .52128 .3749 L .52129 .3749 L F
.679 .638 .802 r
.52801 .37082 m .52286 .37131 L .52844 .37102 L F
.52389 .37206 m .52503 .37146 L .5249 .37177 L F
.513 .749 .981 r
.5223 .37185 m .52229 .37184 L .52501 .37256 L F
.5223 .37185 m .52501 .37256 L .52501 .37257 L F
.52501 .37257 m .52597 .37282 L .52598 .37283 L F
.5223 .37185 m .52501 .37257 L .52501 .37257 L F
.52501 .37257 m .52597 .37282 L .52501 .37257 L F
.725 .89 .956 r
.52284 .37192 m .52173 .37281 L .52173 .37281 L F
.573 .632 .872 r
.5224 .3723 m .5224 .3723 L .52178 .37357 L F
.52241 .3723 m .5224 .3723 L .52178 .37357 L F
.52263 .3737 m .52207 .3731 L .52203 .37208 L F
.561 .634 .881 r
.52244 .37197 m .5224 .37193 L .5217 .37379 L F
.52185 .37382 m .52246 .37199 L .5217 .37379 L F
.52246 .37199 m .52244 .37197 L .5217 .37379 L F
.513 .749 .981 r
.52144 .37161 m .52226 .37182 L .52229 .37184 L F
.725 .89 .956 r
.52227 .37183 m .52227 .37182 L .52227 .37182 L F
.561 .634 .881 r
.52238 .37192 m .52249 .37163 L .52227 .37182 L F
.679 .638 .802 r
.52227 .37182 m .52239 .37172 L .52249 .37186 L F
.52224 .37176 m .5221 .3718 L .52211 .3715 L F
.513 .749 .981 r
.52143 .37157 m .52254 .37183 L .52248 .37183 L F
.52209 .37182 m .5222 .37182 L .5223 .37185 L F
.725 .89 .956 r
.52121 .37322 m .52284 .37192 L .52121 .37322 L F
.561 .634 .881 r
.5214 .37445 m .52238 .37192 L .52216 .37172 L F
.52143 .37448 m .52238 .37192 L .5214 .37445 L F
.52128 .3749 m .52238 .37192 L .52128 .3749 L F
.52078 .37539 m .52126 .37496 L .52128 .3749 L F
.52096 .37492 m .52128 .3749 L .52216 .37172 L F
.52078 .37539 m .52128 .3749 L .52096 .37492 L F
.513 .749 .981 r
.5223 .37185 m .52144 .37161 L .52229 .37184 L F
.725 .89 .956 r
.52115 .37206 m .52094 .37222 L .52115 .3721 L F
.52094 .37222 m .52227 .37183 L .52227 .37182 L F
.52094 .37222 m .52227 .37182 L .52167 .37181 L F
.52158 .37261 m .52166 .37251 L .52166 .37253 L F
.52094 .37222 m .52097 .37346 L .52227 .37183 L F
.679 .638 .802 r
.52202 .37204 m .52055 .37232 L .52239 .37172 L F
.52055 .37232 m .51939 .37255 L .52046 .37225 L F
.52055 .37232 m .52046 .37225 L .52239 .37172 L F
.51726 .37399 m .52093 .37259 L .52106 .37288 L F
.52093 .37259 m .52174 .37229 L .52118 .37278 L F
.52093 .37259 m .52118 .37278 L .52106 .37288 L F
.513 .749 .981 r
.52143 .37157 m .52143 .37155 L .52217 .37174 L F
.52143 .37157 m .52217 .37174 L .52218 .37175 L F
.52144 .3716 m .52222 .37178 L .52226 .37182 L F
.52144 .37161 m .52144 .3716 L .52226 .37182 L F
.52149 .37181 m .52145 .37165 L .52209 .37182 L F
.679 .638 .802 r
.52084 .37253 m .52055 .37232 L .52202 .37204 L F
.52093 .37259 m .52202 .37204 L .52174 .37229 L F
.51793 .37373 m .52084 .37253 L .52093 .37259 L F
.52084 .37253 m .52202 .37204 L .52093 .37259 L F
.725 .89 .956 r
.52173 .37281 m .52173 .37281 L .52122 .37322 L F
.52173 .37281 m .52173 .37281 L .52122 .37322 L F
.52173 .37281 m .52173 .37281 L .52121 .37322 L F
.52121 .37323 m .5217 .37268 L .52172 .37275 L F
.573 .632 .872 r
.52207 .3731 m .52133 .3729 L .52159 .3726 L F
.5216 .37258 m .52207 .3731 L .52159 .3726 L F
.561 .634 .881 r
.52094 .37493 m .52216 .37172 L .52205 .37164 L F
.573 .632 .872 r
.52166 .37251 m .52207 .3731 L .5216 .37258 L F
.561 .634 .881 r
.52096 .37492 m .52216 .37172 L .52094 .37493 L F
.52166 .37486 m .52237 .3733 L .52226 .37334 L F
.52173 .37486 m .52237 .3733 L .52166 .37486 L F
.573 .632 .872 r
.52119 .37419 m .52078 .37355 L .52126 .37397 L F
.561 .634 .881 r
.52107 .3735 m .52085 .37493 L .52173 .37257 L F
.52085 .37493 m .52078 .37539 L .52094 .37493 L F
.52085 .37493 m .52094 .37493 L .52173 .37257 L F
.573 .632 .872 r
.52126 .37397 m .52078 .37355 L .52094 .37336 L F
.561 .634 .881 r
.52118 .37355 m .52129 .37377 L .52109 .37418 L F
.52129 .37377 m .5215 .37421 L .52109 .37418 L F
.52109 .37418 m .5215 .37421 L .521 .37477 L F
.52141 .37364 m .5215 .37421 L .52118 .37355 L F
.52118 .37278 m .52107 .3735 L .52168 .37234 L F
.52237 .3733 m .52279 .37227 L .52226 .37334 L F
.52226 .37334 m .52279 .37227 L .5227 .37219 L F
.52185 .37382 m .52204 .37336 L .522 .37337 L F
.52204 .37336 m .52257 .37208 L .522 .37337 L F
.522 .37337 m .52257 .37208 L .52246 .37199 L F
.52194 .37384 m .52257 .37208 L .52185 .37382 L F
.573 .632 .872 r
.51954 .37981 m .52026 .37802 L p .51763 .38269 L F P
0 g
s
.573 .632 .872 r
.51763 .38269 m .52026 .37802 L .5197 .37807 L F
.52075 .37645 m .52104 .38056 L .51989 .37733 L F
.561 .634 .881 r
.52034 .37826 m .5208 .37709 L .5208 .37707 L F
.5208 .37709 m .5227 .37219 L .5208 .37707 L F
.5208 .37707 m .5227 .37219 L .52266 .37216 L F
.52173 .37486 m .52292 .37238 L .52279 .37227 L F
.52126 .37951 m .52294 .37239 L .52293 .37239 L F
.52126 .37951 m .52294 .37239 L .52126 .37951 L F
.573 .632 .872 r
.51776 .38237 m .5197 .37807 L .51959 .37808 L F
.51452 .3923 m .51954 .37981 L p .51763 .38269 L F P
0 g
s
.573 .632 .872 r
.52104 .38056 m .51798 .39369 L p .51961 .37655 L F P
0 g
s
.561 .634 .881 r
.52079 .38153 m .52127 .37951 L .52079 .38153 L F
.52127 .37951 m .52294 .37239 L .52126 .37951 L F
.52127 .37951 m .52126 .37951 L .52079 .38153 L F
.703 .879 .963 r
.51976 .37503 m .51445 .37853 L .51958 .37504 L F
.561 .634 .881 r
.52034 .37826 m .52194 .37384 L .52185 .37382 L F
.52034 .37826 m .52233 .37491 L .52235 .37481 L F
.52034 .37826 m .52235 .37481 L .52173 .37486 L F
.52034 .37826 m .52258 .37209 L .52257 .37208 L F
.52034 .37826 m .52266 .37216 L .52258 .37209 L F
.5185 .3915 m .52237 .37484 L p .5184 .39174 L F P
0 g
s
.561 .634 .881 r
.5184 .39174 m .52237 .37484 L .52236 .37486 L F
.5184 .39174 m .52235 .37488 L .52234 .37489 L F
.5184 .39174 m .52261 .37372 L .5226 .37373 L F
.52034 .37826 m .51807 .39314 L .52233 .37491 L F
.52187 .37379 m .52217 .37703 L .5215 .37421 L F
.52217 .37703 m .52209 .3771 L .5215 .37421 L F
.52034 .37826 m .52173 .37486 L .52166 .37486 L F
.52224 .37779 m .5221 .37798 L .52198 .37721 L F
.52209 .3771 m .52198 .37721 L .5215 .37421 L F
.52224 .37779 m .52198 .37721 L .52209 .3771 L F
.725 .89 .956 r
.52141 .37352 m .52136 .37362 L .52294 .37312 L F
.561 .634 .881 r
.52236 .37486 m .52294 .3724 L .52294 .3724 L F
.52234 .37489 m .52292 .37241 L .52292 .37241 L F
.725 .89 .956 r
.52136 .37362 m .52167 .37375 L .52294 .37312 L F
.52184 .37382 m .52196 .37375 L p .52167 .37375 L F P
0 g
s
.725 .89 .956 r
.52196 .37375 m .52294 .37312 L p .52167 .37375 L F P
0 g
s
.561 .634 .881 r
.52293 .37239 m .52293 .37239 L .52256 .37396 L F
.725 .89 .956 r
.52227 .37183 m .52141 .37352 L .52294 .37312 L F
.561 .634 .881 r
.52178 .37333 m .52172 .37335 L .52163 .3731 L F
.52181 .37323 m .52182 .37331 L .52163 .3731 L F
.52182 .37331 m .52183 .37341 L .52178 .37333 L F
.52182 .37331 m .52178 .37333 L .52163 .3731 L F
.52128 .37285 m .52118 .37355 L .52121 .3728 L F
.5184 .39174 m .52079 .38153 L .52079 .38153 L F
.52118 .37355 m .521 .37477 L .52111 .37352 L F
.52078 .37539 m .52034 .37826 L .52126 .37496 L F
.52034 .37826 m .52155 .37469 L .52126 .37496 L F
.521 .37477 m .52012 .38069 L .52093 .37485 L F
.521 .37477 m .52093 .37485 L .52111 .37352 L F
.52078 .37539 m .52096 .37492 L .52094 .37493 L F
.573 .632 .872 r
.52075 .37645 m .51989 .37733 L .51961 .37655 L F
.561 .634 .881 r
.52012 .38069 m .52006 .38077 L .52092 .37486 L F
.52093 .37485 m .52092 .37486 L .52111 .37352 L F
.52012 .38069 m .52092 .37486 L .52093 .37485 L F
.725 .89 .956 r
.52097 .37346 m .52107 .3735 L .52227 .37183 L F
.561 .634 .881 r
.52118 .37355 m .52111 .37352 L .52121 .3728 L F
.725 .89 .956 r
.52107 .3735 m .52124 .37357 L .52227 .37183 L F
.52124 .37357 m .52136 .37362 L .52141 .37352 L F
.52124 .37357 m .52141 .37352 L .52227 .37183 L F
.561 .634 .881 r
.52187 .37379 m .52184 .37382 L .5216 .37341 L F
.52162 .3734 m .5216 .37341 L .52128 .37285 L F
.52187 .37379 m .5216 .37341 L .52162 .3734 L F
.52184 .37382 m .52141 .37364 L .52139 .3735 L F
.5216 .37341 m .52139 .3735 L .52128 .37285 L F
.52184 .37382 m .52139 .3735 L .5216 .37341 L F
.52163 .3731 m .52172 .37335 L .52128 .37285 L F
.52172 .37335 m .52162 .3734 L .52128 .37285 L F
.52128 .37285 m .52139 .3735 L .52118 .37355 L F
.52139 .3735 m .52141 .37364 L .52124 .37357 L F
.52139 .3735 m .52124 .37357 L .52118 .37355 L F
.725 .89 .956 r
.52227 .37183 m .52294 .37312 L .52228 .37184 L F
.561 .634 .881 r
.52118 .37278 m .52111 .37352 L .52107 .3735 L F
.679 .638 .802 r
.52294 .37312 m .52188 .37328 L p .52272 .37269 L F P
0 g
s
.679 .638 .802 r
.52188 .37328 m .5216 .37308 L .52272 .37269 L F
.513 .749 .981 r
.52669 .37283 m .52331 .37198 L .52472 .37219 L F
.52733 .37304 m .52667 .37286 L .52669 .37283 L F
.52667 .37286 m .52331 .37198 L .52669 .37283 L F
.52502 .3726 m .5223 .37185 L .52501 .37257 L F
.52231 .37183 m .5225 .37186 L .52592 .37279 L F
.52231 .37183 m .52592 .37279 L .52593 .37279 L F
.52231 .37183 m .52659 .37297 L .52658 .37298 L F
.52229 .37184 m .52227 .37182 L .52658 .37298 L F
.52658 .37298 m .52658 .37298 L .52974 .37383 L F
.52229 .37184 m .52658 .37298 L .52658 .37298 L F
.561 .634 .881 r
.52121 .3728 m .52109 .37364 L .52121 .3728 L F
.52121 .3728 m .52109 .37364 L .52121 .3728 L F
.513 .749 .981 r
.52494 .37226 m .52472 .37219 L .52473 .37232 L F
.52472 .37219 m .52278 .37184 L .52373 .37186 L F
.679 .638 .802 r
.52286 .37131 m .52298 .37134 L .542 .3703 L F
.52418 .37159 m .52699 .37154 L .5273 .37137 L F
.5244 .37164 m .52699 .37154 L .52418 .37159 L F
.52356 .37146 m .52646 .37139 L .52684 .37125 L F
.52646 .37139 m .5273 .37137 L .52684 .37125 L F
.52684 .37125 m .5273 .37137 L .52758 .37121 L F
.52384 .37152 m .5273 .37137 L .52356 .37146 L F
.525 .765 .985 r
.52436 .3716 m .52426 .37156 L .5242 .3716 L F
.679 .638 .802 r
.52391 .37153 m .52418 .37159 L .5273 .37137 L F
.52493 .37222 m .52433 .37213 L .52774 .37094 L F
.513 .749 .981 r
.52472 .37219 m .52373 .37186 L .52468 .3723 L F
.52472 .37219 m .52468 .3723 L .52473 .37232 L F
.52227 .37182 m .52231 .37183 L .52974 .37383 L F
.53278 .37532 m .53278 .37532 L .5229 .37237 L F
.52276 .37225 m .52268 .37217 L .53128 .37433 L F
.52661 .37347 m .52289 .37235 L .53128 .37433 L F
.52289 .37235 m .52276 .37225 L .53128 .37433 L F
.52258 .37209 m .52235 .37189 L .53128 .37433 L F
.52268 .37217 m .52258 .37209 L .53128 .37433 L F
.52289 .37235 m .52289 .37235 L .52301 .37239 L F
.523 .37239 m .52301 .37239 L .53278 .37531 L F
.525 .765 .985 r
.53283 .37537 m .53565 .37622 L p .53375 .37526 L F P
0 g
s
.513 .749 .981 r
.53278 .37532 m .53278 .37531 L .53454 .37584 L F
.523 .37239 m .53278 .37531 L .53278 .37532 L F
.52293 .37239 m .52629 .37338 L .52629 .37338 L F
.52459 .3725 m .5246 .37249 L .53128 .37433 L F
.52235 .37189 m .5246 .37249 L .52459 .3725 L F
.52235 .37189 m .5223 .37185 L .5246 .37249 L F
.52485 .37294 m .52485 .37294 L .5229 .37236 L F
.523 .37239 m .53454 .37584 L .52299 .37239 L F
.52291 .37237 m .5229 .37237 L .52763 .37378 L F
.52299 .37239 m .53454 .37584 L .5345 .37584 L F
.52299 .37239 m .53454 .37584 L .52299 .37239 L F
.5229 .37237 m .53454 .37584 L .5229 .37237 L F
.679 .638 .802 r
.52443 .37289 m .52294 .37312 L p .52466 .37234 L F P
0 g
s
.513 .749 .981 r
.52386 .37291 m .52443 .37289 L .52458 .37253 L F
.67 .638 .81 r
.52289 .37309 m .52415 .3729 L .52289 .37309 L F
.513 .749 .981 r
.52629 .37338 m .52629 .37338 L .52763 .37378 L F
.52753 .37378 m .52511 .37305 L p .52763 .37378 L F P
0 g
s
.513 .749 .981 r
.52511 .37305 m .52511 .37304 L .52763 .37378 L F
.52511 .37303 m .52511 .37303 L .52763 .37378 L F
.52764 .37378 m .52764 .37378 L .52485 .37294 L F
.52764 .37378 m .52485 .37294 L .52485 .37294 L F
.52485 .37294 m .52764 .37378 L .52485 .37294 L F
.52534 .37287 m .52694 .37499 L .52957 .37477 L F
.52458 .37253 m .52492 .37288 L .52534 .37287 L F
.52492 .37288 m .52694 .37499 L .52534 .37287 L F
.52458 .37253 m .52443 .37289 L .52492 .37288 L F
.52501 .37257 m .52501 .37256 L .52597 .37282 L F
.67 .638 .81 r
.52415 .3729 m .52415 .3729 L .52413 .3729 L F
.513 .749 .981 r
.523 .37239 m .52299 .37239 L .5229 .37236 L F
.523 .37239 m .5229 .37236 L .5229 .37236 L F
.52274 .37189 m .52285 .37191 L .52666 .37287 L F
.52666 .37287 m .52666 .37287 L .52733 .37304 L F
.52274 .37189 m .52666 .37287 L .52666 .37287 L F
.703 .879 .963 r
.52187 .37379 m .5219 .37376 L .52291 .3731 L F
.67 .638 .81 r
.52292 .37311 m .52435 .37289 L .52292 .37311 L F
.513 .749 .981 r
.52468 .3723 m .52458 .37253 L .52534 .37287 L F
.525 .765 .985 r
.53565 .37622 m .55262 .38132 L p .53887 .3762 L F P
0 g
s
.513 .749 .981 r
.54954 .3804 m .52753 .37378 L p .55051 .38063 L F P
0 g
s
.513 .749 .981 r
.52753 .37378 m .52763 .37378 L .55051 .38063 L F
.55051 .38063 m .52661 .37347 L .53128 .37433 L F
.52588 .37285 m .52957 .37477 L .52998 .37474 L F
.52468 .3723 m .52578 .37286 L .52588 .37285 L F
.52578 .37286 m .52957 .37477 L .52588 .37285 L F
.67 .638 .81 r
.52315 .37306 m .52428 .3729 L .52324 .37304 L F
.513 .749 .981 r
.52468 .3723 m .52534 .37287 L .52578 .37286 L F
.52658 .37298 m .52659 .37297 L .52974 .37383 L F
.53278 .37532 m .53454 .37584 L .53278 .37532 L F
.52764 .37378 m .53454 .37584 L .52764 .37378 L F
.5345 .37584 m .53454 .37584 L .55051 .38063 L F
.55262 .38132 m .54954 .3804 L p .55051 .38063 L F P
0 g
s
.513 .749 .981 r
.55085 .38437 m .55262 .38132 L p .53201 .37457 L F P
0 g
s
.513 .749 .981 r
.52498 .37245 m .52667 .37286 L .52666 .37287 L F
.52669 .37283 m .52494 .37226 L .5262 .37284 L F
.52593 .37279 m .52592 .37279 L .52659 .37297 L F
.67 .638 .81 r
.52307 .37308 m .52434 .37289 L .5231 .37307 L F
.513 .749 .981 r
.5262 .37284 m .52998 .37474 L .53021 .37472 L F
.52257 .37187 m .52274 .37189 L .52733 .37304 L F
.5229 .37236 m .523 .37239 L .5229 .37236 L F
.52358 .37215 m .5225 .37186 L .52363 .37213 L F
.52358 .37215 m .52363 .37213 L .52733 .37304 L F
.52676 .37302 m .52358 .37215 L .52733 .37304 L F
.5225 .37186 m .52257 .37187 L .52733 .37304 L F
.561 .634 .881 r
.52292 .37241 m .52293 .37239 L .52292 .37241 L F
.52293 .37239 m .52293 .37239 L .52292 .37241 L F
.513 .749 .981 r
.5229 .37237 m .52299 .37239 L .52299 .37239 L F
.679 .638 .802 r
.52272 .37269 m .52259 .37244 L .52389 .37206 L F
.52412 .3721 m .52389 .37206 L .5249 .37177 L F
.52272 .37269 m .52389 .37206 L .52412 .3721 L F
.52277 .3719 m .52249 .37186 L .52378 .37133 L F
.513 .749 .981 r
.52241 .37183 m .52248 .37183 L .52274 .37189 L F
.52241 .37183 m .52274 .37189 L .52257 .37187 L F
.52494 .37226 m .52614 .37285 L .5262 .37284 L F
.52614 .37285 m .52998 .37474 L .5262 .37284 L F
.52498 .37245 m .52498 .37242 L .52667 .37286 L F
.52494 .37226 m .52473 .37232 L .52588 .37285 L F
.52494 .37226 m .52588 .37285 L .52614 .37285 L F
.679 .638 .802 r
.52682 .37249 m .52451 .37284 L .52545 .37229 L F
.52693 .37251 m .52451 .37284 L .52682 .37249 L F
.513 .749 .981 r
.52502 .3726 m .52501 .37257 L .52974 .37383 L F
.679 .638 .802 r
.52693 .37251 m .52443 .37289 L p .52451 .37284 L F P
0 g
s
.67 .638 .81 r
.52414 .3729 m .52696 .37247 L .52696 .37247 L F
.52289 .37309 m .52415 .3729 L .52414 .3729 L F
.52415 .3729 m .52696 .37247 L .52414 .3729 L F
.52434 .37289 m .52693 .37251 L .52432 .37289 L F
.52434 .37289 m .52432 .37289 L .5231 .37307 L F
.513 .749 .981 r
.52614 .37285 m .52588 .37285 L .52998 .37474 L F
.53021 .37472 m .52998 .37474 L .55085 .38437 L F
.561 .634 .881 r
.5222 .37389 m .52255 .37396 L .52292 .37238 L F
.703 .879 .963 r
.52193 .37372 m .5229 .37309 L .5229 .3731 L F
.561 .634 .881 r
.52268 .37718 m .52224 .37779 L .52217 .37703 L F
.703 .879 .963 r
.52184 .37382 m .52187 .37379 L .52292 .37311 L F
.679 .638 .802 r
.52368 .37259 m .52341 .37245 L .52433 .37213 L F
.52242 .3721 m .52277 .3719 L .52259 .37244 L F
.52277 .3719 m .52202 .37204 L .52249 .37186 L F
.513 .749 .981 r
.52485 .37294 m .5229 .37236 L .5229 .37236 L F
.725 .89 .956 r
.52294 .37312 m .52372 .37262 L p .52228 .37184 L F P
0 g
s
.513 .749 .981 r
.52285 .37191 m .52498 .37242 L .52498 .37245 L F
.679 .638 .802 r
.52294 .37312 m .52433 .37213 L .52493 .37222 L F
.703 .879 .963 r
.52293 .37311 m .52363 .37264 L .52365 .37264 L F
.52292 .37311 m .52362 .37265 L .52363 .37264 L F
.513 .749 .981 r
.52315 .37293 m .52372 .37291 L .52372 .37262 L F
.52285 .37191 m .52331 .37198 L .52498 .37242 L F
.679 .638 .802 r
.52259 .37244 m .52277 .3719 L .52389 .37206 L F
.725 .89 .956 r
.52228 .37184 m .52372 .37262 L .52373 .37212 L F
.513 .749 .981 r
.52328 .37275 m .52372 .37262 L .52373 .37214 L F
.703 .879 .963 r
.5229 .37309 m .52356 .37267 L .5229 .3731 L F
.513 .749 .981 r
.52436 .37243 m .52386 .37291 L .52458 .37253 L F
.52373 .37214 m .5238 .37259 L .52436 .37243 L F
.5238 .37259 m .52386 .37291 L .52436 .37243 L F
.52372 .37262 m .5238 .37259 L .52373 .37214 L F
.52373 .37186 m .52436 .37243 L .52443 .37241 L F
.725 .89 .956 r
.52372 .37262 m .52431 .37224 L p .52373 .37212 L F P
0 g
s
.513 .749 .981 r
.52373 .37186 m .52373 .37214 L .52436 .37243 L F
.703 .879 .963 r
.52357 .37266 m .52445 .37209 L .52446 .37208 L F
.5229 .3731 m .52356 .37266 L .52357 .37266 L F
.52356 .37266 m .52445 .37209 L .52357 .37266 L F
.52356 .37267 m .52485 .37183 L .52356 .37266 L F
.52356 .37267 m .52356 .37266 L .5229 .3731 L F
.52293 .37311 m .52292 .37311 L .52363 .37264 L F
.52292 .37311 m .52291 .3731 L .52362 .37265 L F
.67 .638 .81 r
.52324 .37304 m .523 .37307 L .523 .37307 L F
.52324 .37304 m .52325 .37304 L .523 .37307 L F
.703 .879 .963 r
.5229 .3731 m .52357 .37266 L .52291 .3731 L F
.513 .749 .981 r
.52305 .37282 m .52294 .37342 L .52342 .37321 L F
.561 .634 .881 r
.52121 .3728 m .52109 .37364 L .52118 .37278 L F
.679 .638 .802 r
.52034 .37352 m .52106 .37288 L .52259 .37244 L F
.52034 .37352 m .52259 .37244 L .52272 .37269 L F
.561 .634 .881 r
.52107 .3735 m .52173 .37257 L .52205 .37164 L F
.679 .638 .802 r
.52106 .37288 m .52242 .3721 L .52259 .37244 L F
.52174 .37229 m .52277 .3719 L .52106 .37288 L F
.52174 .37229 m .52202 .37204 L .52277 .3719 L F
.513 .749 .981 r
.52222 .37178 m .52143 .37157 L .52219 .37176 L F
.52143 .37155 m .52207 .37165 L .52217 .37174 L F
.679 .638 .802 r
.52211 .3715 m .5221 .3718 L .52178 .37153 L F
.513 .749 .981 r
.52207 .37165 m .52141 .37148 L .52144 .37111 L F
.52145 .37165 m .5222 .37182 L .52209 .37182 L F
.52144 .37111 m .52263 .37294 L .52305 .37282 L F
.561 .634 .881 r
.52109 .37364 m .52092 .37486 L .52106 .37359 L F
.52092 .37486 m .51819 .39376 L .52087 .37491 L F
.52092 .37486 m .52087 .37491 L .52106 .37359 L F
.703 .879 .963 r
.51996 .37501 m .5219 .37376 L .51996 .37501 L F
.5219 .37376 m .52276 .3732 L .5219 .37376 L F
.561 .634 .881 r
.52184 .37382 m .5215 .37421 L .52141 .37364 L F
.725 .89 .956 r
.52099 .37437 m .52184 .37382 L p .52136 .37362 L F P
0 g
s
.703 .879 .963 r
.5219 .37376 m .5219 .37376 L .51996 .37501 L F
.51994 .37501 m .52194 .37371 L .51994 .37501 L F
.679 .638 .802 r
.52272 .37269 m .5249 .37177 L .52482 .37196 L F
.725 .89 .956 r
.52431 .37224 m .52486 .37189 L p .52457 .37188 L F P
0 g
s
.703 .879 .963 r
.52197 .37369 m .52356 .37267 L .52197 .37369 L F
.52356 .37267 m .52485 .37183 L .52356 .37267 L F
.52356 .37267 m .52356 .37267 L .52197 .37369 L F
.52184 .37382 m .52292 .37311 L .52293 .37311 L F
.52187 .37379 m .52291 .3731 L .52292 .37311 L F
.67 .638 .81 r
.52195 .37325 m .52291 .3731 L .52198 .37324 L F
.725 .89 .956 r
.52227 .37183 m .52228 .37184 L .52228 .37183 L F
.52228 .37184 m .52431 .37224 L .52228 .37183 L F
.52227 .37183 m .52228 .37184 L .52228 .37184 L F
.52228 .37184 m .52372 .37262 L .52228 .37184 L F
.561 .634 .881 r
.52249 .37163 m .52317 .3698 L .52227 .37182 L F
.513 .749 .981 r
.52218 .37175 m .52217 .37174 L .52254 .37183 L F
.679 .638 .802 r
.52232 .37192 m .52227 .37182 L .52249 .37186 L F
.725 .89 .956 r
.52227 .37183 m .52228 .37183 L .52227 .37182 L F
.679 .638 .802 r
.52202 .37204 m .52227 .37182 L .52232 .37192 L F
.725 .89 .956 r
.52228 .37183 m .52229 .37182 L .52227 .37182 L F
.679 .638 .802 r
.52417 .37163 m .52277 .3719 L .52378 .37133 L F
.725 .89 .956 r
.52229 .37182 m .52373 .37186 L .52374 .37141 L F
.513 .749 .981 r
.52226 .37182 m .52222 .37178 L .5225 .37186 L F
.52226 .37182 m .5225 .37186 L .52231 .37183 L F
.679 .638 .802 r
.54428 .36981 m .52801 .37082 L .542 .3703 L F
.54888 .36882 m .54119 .36956 L .54428 .36981 L F
.54119 .36956 m .52801 .37082 L .54428 .36981 L F
.52801 .37082 m .52844 .37102 L .542 .3703 L F
.52801 .37082 m .52378 .37133 L .52366 .37124 L F
.688 .66 .818 r
.55553 .36931 m .5467 .37001 L p .54836 .36951 L F P
0 g
s
.679 .638 .802 r
.5548 .36826 m .54888 .36882 L .54865 .36981 L F
.54888 .36882 m .542 .3703 L .54865 .36981 L F
.5548 .36826 m .52774 .37094 L .52801 .37082 L F
.52774 .37094 m .52378 .37133 L .52801 .37082 L F
.725 .89 .956 r
.52451 .37118 m .52714 .37042 L .52452 .37118 L F
.52451 .37118 m .52452 .37118 L .52227 .37182 L F
.679 .638 .802 r
.52249 .37186 m .52239 .37172 L .52378 .37133 L F
.725 .89 .956 r
.52229 .37182 m .52451 .37118 L .52227 .37182 L F
.513 .749 .981 r
.52227 .37182 m .52226 .37182 L .52231 .37183 L F
.561 .634 .881 r
.52227 .37182 m .52317 .3698 L .52216 .37172 L F
.513 .749 .981 r
.52278 .37184 m .52207 .37165 L .52373 .37186 L F
.561 .634 .881 r
.52263 .37151 m .52253 .3716 L .5224 .37193 L F
.52216 .37172 m .52317 .3698 L .52277 .36951 L F
.52205 .37164 m .52216 .37172 L .52277 .36951 L F
.513 .749 .981 r
.52248 .37183 m .52254 .37183 L .52285 .37191 L F
.52248 .37183 m .52285 .37191 L .52274 .37189 L F
.52217 .37174 m .52207 .37165 L .52331 .37198 L F
.52217 .37174 m .52331 .37198 L .52285 .37191 L F
.679 .638 .802 r
.52378 .37133 m .52239 .37172 L .52271 .37144 L F
.561 .634 .881 r
.52263 .37151 m .52285 .37131 L .5227 .37128 L F
.52283 .37133 m .52285 .37131 L .52263 .37151 L F
.52284 .37133 m .52286 .37131 L .52285 .37131 L F
.679 .638 .802 r
.52366 .37124 m .52271 .37144 L .52286 .37131 L F
.52378 .37133 m .52271 .37144 L .52366 .37124 L F
.688 .66 .818 r
.52641 .37053 m .52759 .37058 L .52638 .37046 L F
.52584 .37078 m .52439 .37109 L .52455 .371 L F
.725 .89 .956 r
.52227 .37182 m .52714 .37042 L .52267 .37127 L F
.513 .749 .981 r
.52222 .37178 m .52219 .37176 L .52248 .37183 L F
.52222 .37178 m .52248 .37183 L .52241 .37183 L F
.5225 .37186 m .52222 .37178 L .52257 .37187 L F
.561 .634 .881 r
.52144 .37111 m .52205 .37164 L .52277 .36951 L F
.513 .749 .981 r
.52144 .37111 m .52305 .37282 L .52373 .37214 L F
.67 .638 .81 r
.52413 .3729 m .52413 .3729 L .52289 .37309 L F
.52289 .37309 m .52289 .37309 L .522 .37322 L F
.52413 .3729 m .52289 .37309 L .52289 .37309 L F
.513 .749 .981 r
.52331 .37198 m .52278 .37184 L .52472 .37219 L F
.725 .89 .956 r
.52228 .37183 m .52431 .37224 L .52457 .37188 L F
.513 .749 .981 r
.52373 .37186 m .52443 .37241 L .52468 .3723 L F
.52443 .37241 m .52458 .37253 L .52466 .37234 L F
.52443 .37241 m .52466 .37234 L .52468 .3723 L F
.703 .879 .963 r
.52485 .37183 m .52354 .37267 L .52482 .3717 L F
.52354 .37267 m .52289 .37309 L .52342 .37271 L F
.52354 .37267 m .52342 .37271 L .52482 .3717 L F
.67 .638 .81 r
.52289 .37309 m .52315 .37306 L .52324 .37304 L F
.522 .37323 m .5229 .3731 L .52289 .37309 L F
.703 .879 .963 r
.52294 .37312 m .52293 .37311 L .52485 .37185 L F
.67 .638 .81 r
.5229 .3731 m .52315 .37306 L .52289 .37309 L F
.561 .634 .881 r
.52251 .37307 m .52165 .37143 L .52219 .37226 L F
.67 .638 .81 r
.52289 .37309 m .522 .37322 L .522 .37322 L F
.52413 .3729 m .52289 .37309 L .52289 .37309 L F
.52289 .37309 m .522 .37322 L .52289 .37309 L F
.703 .879 .963 r
.52196 .37369 m .5221 .37353 L .52282 .37305 L F
.52285 .37307 m .52282 .37305 L .52482 .3717 L F
.52197 .37368 m .52282 .37305 L .52285 .37307 L F
.67 .638 .81 r
.523 .37307 m .523 .37307 L .522 .37322 L F
.703 .879 .963 r
.52199 .37361 m .52279 .37303 L .52282 .37305 L F
.5199 .37502 m .522 .37358 L .52199 .37361 L F
.52194 .37372 m .5229 .37309 L .52193 .37372 L F
.561 .634 .881 r
.5223 .37359 m .52215 .37348 L .52268 .37349 L F
.52215 .37348 m .52181 .37323 L .52225 .37336 L F
.703 .879 .963 r
.52197 .37368 m .52282 .37305 L .52197 .37368 L F
.561 .634 .881 r
.52215 .37348 m .52225 .37336 L .52268 .37349 L F
.52215 .37348 m .52192 .37373 L .52181 .37323 L F
.703 .879 .963 r
.522 .37358 m .52216 .37347 L .52199 .37361 L F
.52216 .37347 m .52279 .37303 L .52211 .37352 L F
.52216 .37347 m .52211 .37352 L .52199 .37361 L F
.67 .638 .81 r
.52263 .37294 m .522 .37322 L .52289 .37309 L F
.561 .634 .881 r
.52268 .37349 m .52249 .3731 L .52251 .37307 L F
.513 .749 .981 r
.52371 .37352 m .52402 .37385 L .52386 .37291 L F
.703 .879 .963 r
.52289 .37309 m .52285 .37307 L .52482 .3717 L F
.51994 .37501 m .52193 .37372 L .51996 .37501 L F
.561 .634 .881 r
.52256 .37396 m .52293 .37239 L .52256 .37396 L F
.52257 .37396 m .52294 .3724 L p .52257 .37396 L F P
0 g
s
.703 .879 .963 r
.52193 .37372 m .52485 .37183 L .52192 .37373 L F
.52193 .37372 m .52192 .37373 L .51996 .37501 L F
.52289 .37309 m .52196 .37369 L .52285 .37307 L F
.67 .638 .81 r
.52194 .37325 m .52294 .37312 L .52292 .37311 L F
.679 .638 .802 r
.52188 .37328 m .52034 .37352 L p .5216 .37308 L F P
0 g
s
.67 .638 .81 r
.52027 .3735 m .52191 .37327 L .52194 .37325 L F
.52191 .37327 m .52294 .37312 L .52194 .37325 L F
.52289 .37309 m .522 .37322 L .522 .37323 L F
.703 .879 .963 r
.52486 .37189 m .52294 .37312 L p .52485 .37185 L F P
0 g
s
.67 .638 .81 r
.52324 .37304 m .52289 .37309 L .52289 .37309 L F
.52289 .37309 m .522 .37322 L .52289 .37309 L F
.561 .634 .881 r
.52192 .37373 m .52187 .37379 L .52181 .37323 L F
.67 .638 .81 r
.52198 .37324 m .52315 .37306 L .522 .37323 L F
.522 .37323 m .52324 .37304 L .522 .37323 L F
.703 .879 .963 r
.52205 .37352 m .52137 .37383 L .52266 .37296 L F
.513 .749 .981 r
.52305 .37282 m .52328 .37275 L .52373 .37214 L F
.725 .89 .956 r
.52227 .37183 m .52486 .37189 L .52229 .37182 L F
.703 .879 .963 r
.52275 .37301 m .52266 .37296 L .52478 .37152 L F
.67 .638 .81 r
.52291 .3731 m .52291 .3731 L .52198 .37324 L F
.703 .879 .963 r
.52205 .37352 m .52266 .37296 L .52275 .37301 L F
.67 .638 .81 r
.52194 .37325 m .52292 .37311 L .52194 .37325 L F
.52291 .3731 m .52307 .37308 L .5231 .37307 L F
.52027 .3735 m .52292 .37311 L .52291 .3731 L F
.52292 .37311 m .52307 .37308 L .52291 .3731 L F
.513 .749 .981 r
.52373 .37186 m .52207 .37165 L .52144 .37111 L F
.52373 .37186 m .52144 .37111 L .52373 .37214 L F
.561 .634 .881 r
.52172 .37061 m .523 .37252 L .52159 .37078 L F
.52306 .37157 m .523 .37252 L p .52172 .37061 L F P
0 g
s
.561 .634 .881 r
.523 .37252 m .52289 .37264 L .52159 .37078 L F
.703 .879 .963 r
.52333 .37215 m .52234 .37278 L .5235 .37193 L F
.52354 .37191 m .5235 .37193 L .52357 .37188 L F
.52333 .37215 m .5235 .37193 L .52354 .37191 L F
.513 .749 .981 r
.52145 .37165 m .52144 .37161 L .5222 .37182 L F
.561 .634 .881 r
.52249 .3731 m .52181 .37323 L .52165 .37143 L F
.679 .638 .802 r
.5221 .3718 m .52046 .37225 L .52147 .37171 L F
.561 .634 .881 r
.52144 .37111 m .52118 .37278 L .52205 .37164 L F
.52118 .37278 m .52168 .37234 L .52205 .37164 L F
.513 .749 .981 r
.52153 .37195 m .52153 .37195 L .52033 .37159 L F
.52153 .37195 m .52153 .37195 L .52033 .37159 L F
.679 .638 .802 r
.52082 .37194 m .52142 .3719 L .52062 .3719 L F
.52046 .37225 m .51939 .37255 L .52178 .37153 L F
.561 .634 .881 r
.52159 .37078 m .52181 .37323 L .52128 .37285 L F
.52146 .37111 m .52121 .3728 L .52144 .37111 L F
.52121 .3728 m .52121 .3728 L .52144 .37111 L F
.52144 .37111 m .52121 .3728 L .52144 .37111 L F
.52121 .3728 m .52121 .3728 L .52144 .37111 L F
.52144 .37111 m .52121 .3728 L .52118 .37278 L F
.52154 .3711 m .52128 .37285 L .52146 .37111 L F
.52128 .37285 m .52121 .3728 L .52146 .37111 L F
.679 .638 .802 r
.51947 .37213 m .5211 .37201 L .52109 .37201 L F
.51947 .37213 m .52112 .37201 L .5211 .37201 L F
.52109 .372 m .52109 .372 L .51947 .37213 L F
.5214 .3717 m .52032 .37215 L .5209 .37162 L F
.513 .749 .981 r
.52061 .37142 m .52144 .37161 L .52145 .37165 L F
.52062 .37141 m .52144 .37161 L .52061 .37142 L F
.52141 .37148 m .52078 .37131 L .52131 .37107 L F
.52069 .37136 m .52141 .37148 L .52143 .37155 L F
.52143 .37157 m .52069 .37136 L .52143 .37155 L F
.52034 .37159 m .52061 .37142 L .52145 .37165 L F
.52144 .37111 m .52055 .37163 L .52196 .37296 L F
.561 .634 .881 r
.52191 .37326 m .52181 .37323 L .52211 .37317 L F
.67 .638 .81 r
.52221 .37287 m .52116 .37335 L .522 .37322 L F
.513 .749 .981 r
.52206 .37296 m .52196 .37296 L .5221 .3731 L F
.52144 .37111 m .52196 .37296 L .52206 .37296 L F
.679 .638 .802 r
.52774 .37094 m .52417 .37163 L .52378 .37133 L F
.688 .66 .818 r
.52638 .37046 m .52759 .37058 L .52737 .37047 L F
.53036 .36999 m .52584 .37078 L .52658 .3701 L F
.53036 .36999 m .52569 .37091 L .52584 .37078 L F
.725 .89 .956 r
.52486 .37189 m .52714 .37042 L p .52374 .37141 L F P
0 g
s
.703 .879 .963 r
.52472 .37127 m .52419 .3716 L .52469 .37113 L F
.725 .89 .956 r
.52373 .37186 m .52486 .37189 L .52374 .37141 L F
.703 .879 .963 r
.52419 .3716 m .52333 .37215 L .52469 .37113 L F
.52469 .37113 m .52333 .37215 L .52468 .37107 L F
.52333 .37215 m .52357 .37188 L .52468 .37107 L F
.561 .634 .881 r
.52249 .3731 m .52165 .37143 L .52251 .37307 L F
.513 .749 .981 r
.52144 .37111 m .52206 .37296 L .52263 .37294 L F
.561 .634 .881 r
.52289 .37264 m .52249 .373 L .52159 .37078 L F
.703 .879 .963 r
.52266 .37296 m .52263 .37294 L .52444 .3715 L F
.52266 .37296 m .52444 .3715 L .52444 .3715 L F
.52266 .37296 m .52451 .37144 L .52453 .37143 L F
.67 .638 .81 r
.52263 .37294 m .52289 .37309 L .52413 .3729 L F
.513 .749 .981 r
.52443 .37289 m .52402 .37385 L .52492 .37288 L F
.52294 .37342 m .52402 .37385 L p .52342 .37321 L F P
0 g
s
.555 .739 .962 r
.52371 .37373 m .52294 .37342 L p .52589 .3737 L F P
0 g
s
.67 .638 .81 r
.5231 .37307 m .52432 .37289 L .5243 .3729 L F
.52428 .3729 m .52422 .3729 L .52324 .37304 L F
.52435 .37289 m .52434 .37289 L .52292 .37311 L F
.52415 .3729 m .52413 .3729 L .52413 .3729 L F
.52412 .3729 m .52413 .3729 L .52414 .3729 L F
.52324 .37304 m .52422 .3729 L .52416 .3729 L F
.52294 .37312 m .52693 .37251 L p .52292 .37311 L F P
0 g
s
.513 .749 .981 r
.52386 .37291 m .52402 .37385 L .52443 .37289 L F
.555 .739 .962 r
.52294 .37342 m .5234 .3733 L .52589 .3737 L F
.561 .634 .881 r
.52225 .37336 m .52191 .37326 L .52249 .3731 L F
.67 .638 .81 r
.52289 .37309 m .52289 .37309 L .52023 .37349 L F
.561 .634 .881 r
.52191 .37326 m .52211 .37317 L .52249 .3731 L F
.52263 .37294 m .52253 .37305 L .52249 .373 L F
.52172 .37335 m .52187 .37379 L .52162 .3734 L F
.52183 .37341 m .52187 .37379 L .52172 .37335 L F
.703 .879 .963 r
.52266 .37296 m .52021 .37462 L .52254 .37289 L F
.5219 .37376 m .52197 .37372 L .5219 .37376 L F
.52197 .37372 m .52485 .37185 L .52197 .37372 L F
.52197 .37372 m .52197 .37372 L .5219 .37376 L F
.67 .638 .81 r
.52291 .3731 m .5229 .3731 L .52198 .37324 L F
.52292 .37311 m .52292 .37311 L .52194 .37325 L F
.561 .634 .881 r
.52294 .37342 m .52268 .37349 L .52249 .373 L F
.67 .638 .81 r
.52029 .3735 m .52294 .37312 L .52027 .3735 L F
.52034 .37352 m .52294 .37312 L p .52029 .3735 L F P
0 g
s
.703 .879 .963 r
.52205 .37352 m .52478 .37152 L .52479 .37158 L F
.513 .749 .981 r
.5221 .3731 m .52294 .37342 L p .52263 .37294 L F P
0 g
s
.513 .749 .981 r
.52402 .37385 m .52694 .37499 L p .52492 .37288 L F P
0 g
s
.513 .749 .981 r
.52263 .37294 m .52268 .37302 L .52278 .37294 L F
.52297 .37293 m .52294 .37342 L .52303 .37293 L F
.52263 .37294 m .52303 .37293 L .52305 .37282 L F
.703 .879 .963 r
.52318 .37278 m .52205 .37352 L .52305 .37282 L F
.561 .634 .881 r
.52298 .37278 m .52294 .37342 L p .52253 .37305 L F P
0 g
s
.577 .659 .893 r
.52294 .37342 m .52298 .37278 L p .52259 .37309 L F P
0 g
s
.703 .879 .963 r
.52196 .37369 m .52197 .37368 L .52197 .37368 L F
.52216 .37347 m .52219 .37343 L .52279 .37303 L F
.52291 .3731 m .52291 .3731 L .5219 .37376 L F
.5219 .37376 m .52276 .3732 L .52277 .37319 L F
.52294 .37312 m .52184 .37382 L p .52293 .37311 L F P
0 g
s
.561 .634 .881 r
.52268 .37349 m .52225 .37336 L .52249 .3731 L F
.703 .879 .963 r
.52194 .37371 m .52197 .37369 L .52194 .37372 L F
.52197 .37369 m .52197 .37369 L .52194 .37372 L F
.52194 .37371 m .52194 .37372 L .51994 .37501 L F
.51994 .37501 m .52194 .37372 L .52193 .37372 L F
.5219 .37376 m .52291 .3731 L .5219 .37376 L F
.5219 .37376 m .52276 .3732 L .5219 .37376 L F
.561 .634 .881 r
.5229 .37402 m .52192 .37373 L .52215 .37348 L F
.52106 .37359 m .52087 .37491 L .52085 .37493 L F
.703 .879 .963 r
.51996 .37501 m .5229 .3731 L .52291 .3731 L F
.51994 .37501 m .52289 .37309 L .52289 .37309 L F
.577 .659 .893 r
.52118 .3742 m .52294 .37342 L .52259 .37309 L F
.67 .638 .81 r
.52228 .37274 m .522 .37322 L .52263 .37294 L F
.555 .739 .962 r
.5221 .3731 m .52212 .37303 L .52263 .37312 L F
.67 .638 .81 r
.5243 .3729 m .52428 .3729 L .5229 .3731 L F
.513 .749 .981 r
.52371 .37352 m .52386 .37291 L .52377 .37291 L F
.703 .879 .963 r
.5219 .37376 m .52485 .37185 L .52485 .37185 L F
.555 .739 .962 r
.5227 .37319 m .52263 .37312 L .52589 .3737 L F
.5221 .3731 m .52263 .37312 L .5227 .37319 L F
.561 .634 .881 r
.52298 .37278 m .52263 .37294 L .52289 .37264 L F
.52263 .37294 m .52249 .373 L .52289 .37264 L F
.703 .879 .963 r
.52263 .37294 m .52254 .37289 L .52293 .3726 L F
.52263 .37294 m .52293 .3726 L .52472 .37127 L F
.561 .634 .881 r
.52292 .37261 m .52298 .37278 L .52289 .37264 L F
.523 .37252 m .52298 .37278 L .52292 .37261 L F
.67 .638 .81 r
.52177 .37296 m .52012 .37309 L .52116 .37335 L F
.52023 .37349 m .52289 .37309 L .52023 .37349 L F
.52027 .3735 m .52195 .37325 L .52023 .37349 L F
.52023 .37349 m .522 .37323 L .52023 .37349 L F
.52027 .3735 m .52194 .37325 L .52027 .3735 L F
.703 .879 .963 r
.52185 .37277 m .52131 .37333 L .52061 .37354 L F
.52185 .37277 m .52061 .37354 L .52066 .37348 L F
.67 .638 .81 r
.52177 .37296 m .52158 .37309 L .52194 .37296 L F
.52219 .37269 m .52027 .37296 L .52177 .37296 L F
.52027 .37296 m .51984 .37302 L .52015 .37301 L F
.52027 .37296 m .52015 .37301 L .52177 .37296 L F
.513 .749 .981 r
.52001 .37228 m .5221 .3731 L p .5201 .37189 L F P
0 g
s
.577 .659 .893 r
.523 .37252 m .52306 .37157 L p .52219 .37269 L F P
0 g
s
.703 .879 .963 r
.52468 .37107 m .52229 .37267 L .52219 .37269 L F
.513 .749 .981 r
.52055 .37163 m .52055 .37216 L .5221 .3731 L F
.555 .739 .962 r
.52177 .37296 m .52054 .37248 L p .52203 .37254 L F P
0 g
s
.577 .659 .893 r
.52212 .37263 m .52219 .37269 L .52306 .37157 L F
.555 .739 .962 r
.52177 .37296 m .52203 .37254 L .52219 .37269 L F
.577 .659 .893 r
.52207 .37268 m .52219 .37269 L .52212 .37263 L F
.513 .749 .981 r
.52009 .37128 m .52062 .37141 L .52061 .37142 L F
.51109 .36882 m .52016 .37127 L .52009 .37128 L F
.52016 .37127 m .52144 .37161 L .52009 .37128 L F
.51109 .36882 m .5111 .36876 L .52018 .37126 L F
.52016 .37127 m .52018 .37126 L .52144 .37161 L F
.51109 .36882 m .52018 .37126 L .52016 .37127 L F
.51516 .37006 m .51514 .37004 L .5195 .37135 L F
.51516 .37006 m .5195 .37135 L .5195 .37135 L F
.52031 .3716 m .51516 .37006 L p .52032 .3716 L F P
0 g
s
.679 .638 .802 r
.52031 .37156 m .52031 .37158 L .52036 .37157 L F
.52031 .37156 m .52036 .37157 L .52039 .37155 L F
.5204 .37155 m .51974 .37174 L .51979 .37161 L F
.51988 .37173 m .52012 .37172 L .51975 .3717 L F
.52012 .37172 m .52018 .37169 L .51975 .3717 L F
.51975 .3717 m .52018 .37168 L .5202 .37167 L F
.5209 .37162 m .51974 .37174 L .5204 .37155 L F
.49231 .37427 m .50909 .37295 L p .49178 .37429 L F P
0 g
s
.679 .638 .802 r
.50054 .37345 m .49047 .37464 L .49178 .37429 L F
.51979 .37161 m .5013 .37352 L .50054 .37345 L F
.5013 .37352 m .49047 .37464 L .50054 .37345 L F
.555 .739 .962 r
.52219 .37269 m .52203 .37254 L .52242 .37255 L F
.679 .638 .802 r
.51695 .37188 m .51988 .37173 L .51975 .3717 L F
.51974 .37174 m .50154 .37354 L .51979 .37161 L F
.50154 .37354 m .49047 .37464 L .5013 .37352 L F
.50154 .37354 m .5013 .37352 L .51979 .37161 L F
.51902 .37206 m .52082 .37194 L .51881 .37202 L F
.52109 .372 m .51828 .37222 L .51829 .37222 L F
.52109 .372 m .51829 .37222 L .51829 .37222 L F
.51812 .37218 m .52107 .372 L .51805 .37216 L F
.51812 .37218 m .51828 .37222 L .52107 .372 L F
.51726 .37231 m .51945 .37214 L p .51703 .37232 L F P
0 g
s
.679 .638 .802 r
.51703 .37232 m .51945 .37214 L .51947 .37213 L F
.51939 .37255 m .49297 .37763 L .51974 .37174 L F
.49297 .37763 m .49122 .37796 L .49275 .37763 L F
.49297 .37763 m .49275 .37763 L .51974 .37174 L F
.513 .749 .981 r
.52033 .37159 m .52033 .37159 L .51514 .37004 L F
.51514 .37004 m .52033 .37159 L .51514 .37004 L F
.52033 .37159 m .52033 .37159 L .51514 .37004 L F
.51109 .36883 m .52033 .37159 L .52032 .37159 L F
.52058 .37161 m .51843 .37087 L .51967 .37214 L F
.52069 .37136 m .5111 .36876 L .52078 .37131 L F
.52078 .37131 m .5111 .36876 L .52121 .37104 L F
.51924 .37101 m .51919 .37096 L .52143 .37157 L F
.51924 .37101 m .52143 .37157 L .52144 .3716 L F
.52144 .37161 m .51924 .37101 L .52144 .3716 L F
.52144 .37111 m .51843 .37087 L .52058 .37161 L F
.51924 .37101 m .5111 .36876 L .51919 .37096 L F
.52144 .37111 m .51736 .36977 L .51843 .37087 L F
.51109 .36883 m .51514 .37004 L .51109 .36883 L F
.51514 .37004 m .51514 .37004 L .51109 .36883 L F
.51131 .36779 m .50839 .36801 L .50328 .36516 L F
.5111 .36876 m .50839 .36801 L .51131 .36779 L F
.50845 .36804 m .50839 .36801 L .51788 .37085 L F
.50845 .36804 m .51788 .37085 L .51789 .37086 L F
.51516 .37006 m .50845 .36804 L p .51514 .37004 L F P
0 g
s
.513 .749 .981 r
.51109 .36882 m .50839 .36801 L .5111 .36876 L F
.49301 .3634 m .49474 .36236 L p .50328 .36516 L F P
0 g
s
.513 .749 .981 r
.50839 .36801 m .49301 .3634 L .50328 .36516 L F
.49474 .36236 m .51927 .37199 L p .51736 .36977 L F P
0 g
s
.513 .749 .981 r
.51927 .37199 m .51967 .37214 L p .51736 .36977 L F P
0 g
s
.679 .638 .802 r
.52032 .37215 m .52019 .37206 L .5209 .37162 L F
.555 .739 .962 r
.52115 .37181 m .51429 .36944 L .52115 .37167 L F
.51429 .36944 m .50198 .3652 L .51459 .36946 L F
.51429 .36944 m .51459 .36946 L .52115 .37167 L F
.513 .749 .981 r
.52055 .37163 m .5201 .37189 L .52055 .37216 L F
.679 .638 .802 r
.52032 .37215 m .51939 .37255 L .52019 .37206 L F
.513 .749 .981 r
.51967 .37214 m .52001 .37228 L p .5201 .37189 L F P
0 g
s
.555 .739 .962 r
.51967 .37214 m .51952 .37194 L .5223 .3722 L F
.51952 .37194 m .51882 .371 L .52089 .37172 L F
.51952 .37194 m .52089 .37172 L .5223 .3722 L F
.51967 .37214 m .5223 .3722 L .52227 .37232 L F
.561 .634 .881 r
.52219 .37226 m .52165 .37143 L .52159 .37078 L F
.5232 .36982 m .52249 .37163 L .52253 .3716 L F
.725 .89 .956 r
.52262 .37128 m .52267 .37127 L .52269 .37124 L F
.561 .634 .881 r
.52263 .37151 m .5232 .36982 L .52253 .3716 L F
.725 .89 .956 r
.52411 .37091 m .52411 .37091 L .52591 .36947 L F
.52411 .37091 m .52591 .36947 L .52411 .37091 L F
.52411 .37091 m .52591 .36947 L .52411 .37091 L F
.688 .66 .818 r
.52658 .3701 m .52574 .37036 L .52621 .37011 L F
.725 .89 .956 r
.52411 .37091 m .52591 .36947 L .52591 .36947 L F
.52411 .37091 m .52591 .36947 L .52411 .37091 L F
.52411 .37091 m .52591 .36947 L .52591 .36947 L F
.688 .66 .818 r
.52584 .37078 m .52455 .371 L .52658 .3701 L F
.52455 .371 m .52574 .37036 L .52658 .3701 L F
.725 .89 .956 r
.52411 .37091 m .52591 .36947 L .52411 .37091 L F
.52411 .37091 m .52591 .36947 L .52411 .37091 L F
.52411 .37091 m .52591 .36947 L .52591 .36947 L F
.52411 .37091 m .52591 .36947 L .52411 .37091 L F
.52411 .37091 m .52675 .3688 L .52411 .37091 L F
.52675 .3688 m .52675 .3688 L .52411 .37091 L F
.52675 .3688 m .52411 .37091 L .52411 .37091 L F
.52411 .37091 m .52675 .3688 L .52411 .37091 L F
.52592 .36949 m .52411 .37093 L p .52591 .36947 L F P
0 g
s
.725 .89 .956 r
.52411 .37093 m .52411 .37091 L .52591 .36947 L F
.729 .85 .938 r
.52551 .36954 m .52592 .36949 L .52589 .36889 L F
.573 .632 .872 r
.52341 .3702 m .52386 .36909 L p .52336 .37017 L F P
0 g
s
.729 .85 .938 r
.52431 .36951 m .52384 .36999 L p .52399 .36966 L F P
0 g
s
.729 .85 .938 r
.52308 .37002 m .52592 .36949 L .52323 .3698 L F
.725 .89 .956 r
.52591 .36947 m .52411 .37091 L .52577 .36917 L F
.52411 .37091 m .52401 .37061 L .52577 .36917 L F
.729 .85 .938 r
.52517 .36865 m .5252 .36788 L .52535 .36789 L F
.52726 .36842 m .5441 .35498 L p .52376 .36901 L F P
0 g
s
.725 .89 .956 r
.52726 .36839 m .52591 .36947 L .52736 .36786 L F
.52591 .36947 m .52577 .36917 L .52736 .36786 L F
.729 .85 .938 r
.52581 .36892 m .52568 .36924 L .52589 .36889 L F
.52323 .3698 m .52568 .36924 L .52581 .36892 L F
.52323 .3698 m .52551 .36954 L .52568 .36924 L F
.725 .89 .956 r
.52736 .36786 m .52401 .37061 L .52745 .36737 L F
.52401 .37061 m .52393 .37034 L .52745 .36737 L F
.52591 .36947 m .52591 .36947 L .52726 .36839 L F
.54286 .35597 m .52592 .36949 L p .54315 .35569 L F P
0 g
s
.725 .89 .956 r
.52592 .36949 m .52591 .36947 L .54315 .35569 L F
.52714 .37042 m .54658 .35795 L p .52269 .37124 L F P
0 g
s
.561 .634 .881 r
.52285 .37131 m .52319 .37054 L .52306 .37073 L F
.52285 .37131 m .52312 .37056 L .5227 .37128 L F
.725 .89 .956 r
.52591 .36947 m .52675 .3688 L .52591 .36947 L F
.52591 .36947 m .52675 .3688 L .52591 .36947 L F
.52293 .37091 m .52269 .37124 L .54658 .35795 L F
.577 .659 .893 r
.52115 .37167 m .52205 .37255 L .52296 .3708 L F
.703 .879 .963 r
.52468 .37107 m .52219 .37269 L .52223 .37254 L F
.52225 .37253 m .52223 .37254 L .52226 .37253 L F
.52234 .37278 m .52223 .37271 L .52468 .37107 L F
.52618 .37064 m .52604 .3707 L .52671 .37023 L F
.52482 .3717 m .52604 .3707 L .52618 .37064 L F
.52482 .3717 m .52479 .37158 L .52604 .3707 L F
.52673 .37024 m .52671 .37023 L .52732 .3698 L F
.725 .89 .956 r
.52267 .37127 m .52714 .37042 L .52269 .37124 L F
.703 .879 .963 r
.52482 .3717 m .52671 .37023 L .52673 .37024 L F
.52645 .37062 m .5261 .37073 L .52732 .3698 L F
.52659 .37053 m .52645 .37062 L .52732 .3698 L F
.53116 .36719 m .52472 .37127 L .52468 .37107 L F
.53116 .36719 m .52478 .37152 L .52472 .37127 L F
.52479 .37158 m .52478 .37152 L .52732 .3698 L F
.5353 .3651 m .52613 .371 L .53677 .36383 L F
.52613 .371 m .52659 .37053 L .53677 .36383 L F
.53128 .36744 m .52659 .37053 L .53116 .36719 L F
.52659 .37053 m .52732 .3698 L .53116 .36719 L F
.53677 .36383 m .53128 .36744 L .53116 .36719 L F
.52606 .37107 m .52613 .371 L .54382 .3596 L F
.54358 .35987 m .52594 .37119 L p .54382 .3596 L F P
0 g
s
.703 .879 .963 r
.52594 .37119 m .52606 .37107 L .54382 .3596 L F
.54382 .3596 m .5353 .3651 L .53677 .36383 L F
.54658 .35795 m .54358 .35987 L p .54382 .3596 L F P
0 g
s
.703 .879 .963 r
.54876 .36097 m .54658 .35795 L p .52345 .37181 L F P
0 g
s
.703 .879 .963 r
.52345 .37181 m .52225 .37253 L .5234 .37203 L F
.52444 .3715 m .52444 .3715 L .52451 .37144 L F
.52453 .37143 m .52451 .37144 L .52472 .37127 L F
.52478 .37152 m .52266 .37296 L .52472 .37127 L F
.52645 .37062 m .52482 .3717 L .5261 .37073 L F
.67 .638 .81 r
.52023 .37349 m .52289 .37309 L .52289 .37309 L F
.703 .879 .963 r
.52261 .3726 m .52021 .37462 L .51942 .37487 L F
.555 .739 .962 r
.5221 .3731 m .52177 .37296 L p .52212 .37303 L F P
0 g
s
.561 .634 .881 r
.52107 .3735 m .52109 .37364 L .52106 .37359 L F
.52111 .37352 m .52109 .37364 L .52107 .3735 L F
.725 .89 .956 r
.52097 .37364 m .52136 .37362 L .52107 .3735 L F
.703 .879 .963 r
.52261 .3726 m .51942 .37487 L .51993 .3743 L F
.513 .749 .981 r
.52206 .37296 m .5221 .3731 L .52263 .37294 L F
.67 .638 .81 r
.52195 .37325 m .52198 .37324 L .52023 .37349 L F
.725 .89 .956 r
.52097 .37364 m .52099 .37437 L .52136 .37362 L F
.561 .634 .881 r
.52183 .37341 m .52172 .37335 L .52178 .37333 L F
.703 .879 .963 r
.52305 .37251 m .52021 .37462 L .52261 .3726 L F
.577 .659 .893 r
.52207 .37268 m .52211 .37261 L .52199 .37267 L F
.52211 .37261 m .52311 .3709 L .52206 .37256 L F
.52211 .37261 m .52206 .37256 L .52199 .37267 L F
.555 .739 .962 r
.52242 .37255 m .52198 .37248 L .52273 .37235 L F
.52198 .37248 m .51967 .37214 L .52177 .37229 L F
.703 .879 .963 r
.52225 .37253 m .52226 .37253 L .5234 .37203 L F
.52472 .37127 m .52305 .37251 L .52261 .3726 L F
.52613 .371 m .52485 .37183 L .52659 .37053 L F
.52485 .37183 m .52482 .3717 L .52659 .37053 L F
.52223 .37254 m .52228 .37254 L .52594 .37094 L F
.52597 .37091 m .52594 .37094 L .54876 .36097 L F
.52223 .37254 m .52594 .37094 L .52597 .37091 L F
.67 .638 .81 r
.52189 .37266 m .52034 .37293 L .52219 .37269 L F
.52034 .37293 m .51984 .37302 L .52027 .37296 L F
.52034 .37293 m .52027 .37296 L .52219 .37269 L F
.577 .659 .893 r
.52115 .37167 m .52116 .37258 L .52205 .37255 L F
.52151 .37219 m .52154 .37242 L .52147 .37214 L F
.703 .879 .963 r
.52184 .37295 m .52131 .37333 L .52185 .37277 L F
.52219 .37269 m .52184 .37295 L .52185 .37277 L F
.577 .659 .893 r
.52185 .37277 m .52118 .3742 L .52195 .37275 L F
.67 .638 .81 r
.52208 .37263 m .52189 .37266 L .52219 .37269 L F
.703 .879 .963 r
.52223 .37254 m .52219 .37269 L .52185 .37277 L F
.52229 .37267 m .52223 .37271 L .52219 .37269 L F
.67 .638 .81 r
.52237 .37258 m .52177 .37296 L .52221 .37287 L F
.52177 .37296 m .52194 .37296 L .52221 .37287 L F
.555 .739 .962 r
.52212 .37303 m .52177 .37296 L .52219 .37269 L F
.67 .638 .81 r
.52158 .37309 m .52116 .37335 L .52221 .37287 L F
.703 .879 .963 r
.52223 .37271 m .52131 .37333 L .52219 .37269 L F
.67 .638 .81 r
.52237 .37258 m .52208 .37263 L .52219 .37269 L F
.703 .879 .963 r
.51993 .3743 m .51942 .37487 L .51863 .37512 L F
.52052 .37356 m .51888 .37496 L .5178 .3752 L F
.52061 .37354 m .51888 .37496 L .52052 .37356 L F
.725 .89 .956 r
.52097 .37346 m .52097 .37364 L .52107 .3735 L F
.703 .879 .963 r
.52131 .37333 m .52003 .37419 L .52061 .37354 L F
.52003 .37419 m .51888 .37496 L .52061 .37354 L F
.67 .638 .81 r
.51877 .3732 m .51984 .37341 L .52116 .37335 L F
.703 .879 .963 r
.52066 .37348 m .52069 .37349 L .52161 .37308 L F
.52162 .37306 m .52161 .37308 L .52218 .37282 L F
.67 .638 .81 r
.522 .37322 m .522 .37322 L .52023 .37349 L F
.522 .37323 m .522 .37322 L .52023 .37349 L F
.52023 .37349 m .52198 .37324 L .522 .37323 L F
.522 .37323 m .522 .37323 L .52023 .37349 L F
.52194 .37325 m .52194 .37325 L .52027 .3735 L F
.703 .879 .963 r
.52234 .37278 m .51993 .3743 L .52223 .37271 L F
.51993 .3743 m .51863 .37512 L .52003 .37419 L F
.51993 .3743 m .52003 .37419 L .52223 .37271 L F
.679 .638 .802 r
.52505 .37172 m .52563 .37135 L .52774 .37094 L F
.5249 .37177 m .52563 .37135 L .52505 .37172 L F
.5249 .37177 m .52503 .37146 L .52563 .37135 L F
.703 .879 .963 r
.52485 .37185 m .52485 .37185 L .52606 .37107 L F
.52594 .37119 m .52486 .37189 L p .52606 .37107 L F P
0 g
s
.703 .879 .963 r
.52486 .37189 m .52485 .37185 L .52606 .37107 L F
.52482 .3717 m .52318 .37278 L .52479 .37158 L F
.52318 .37278 m .52305 .37282 L .52479 .37158 L F
.52485 .37185 m .52613 .371 L .52606 .37107 L F
.52485 .37183 m .52613 .371 L .52485 .37185 L F
.52485 .37183 m .52485 .37183 L .52613 .371 L F
.555 .739 .962 r
.52306 .3743 m .5488 .38707 L p .52533 .37437 L F P
0 g
s
.577 .659 .893 r
.52118 .37364 m .52118 .3742 L .52168 .37299 L F
.703 .879 .963 r
.5199 .37502 m .51976 .37503 L .52219 .37343 L F
.5199 .37502 m .52219 .37343 L .52216 .37347 L F
.52196 .37369 m .5199 .37502 L .5221 .37353 L F
.51996 .37501 m .5219 .37376 L .5219 .37376 L F
.5219 .37376 m .5219 .37376 L .51996 .37501 L F
.51999 .37501 m .5219 .37376 L .52187 .37379 L F
.52184 .37382 m .51999 .37501 L p .52187 .37379 L F P
0 g
s
.703 .879 .963 r
.52205 .37352 m .51976 .37503 L .52137 .37383 L F
.51996 .37501 m .5219 .37376 L .5219 .37376 L F
.561 .634 .881 r
.52128 .3749 m .52143 .37448 L .5214 .37445 L F
.52126 .37496 m .52128 .3749 L .52128 .3749 L F
.5215 .37421 m .52247 .3803 L .521 .37477 L F
.703 .879 .963 r
.51996 .37501 m .51996 .37501 L .52276 .3732 L F
.561 .634 .881 r
.5229 .37402 m .5223 .37359 L .52268 .37349 L F
.52257 .37666 m .52217 .37703 L .52187 .37379 L F
.52173 .37486 m .52235 .37481 L .52255 .37396 L F
.52257 .37666 m .52187 .37379 L .52192 .37373 L F
.52256 .37396 m .52256 .37396 L .52236 .3748 L F
.52236 .3748 m .52236 .3748 L .52234 .37489 L F
.52173 .37486 m .52255 .37396 L .5222 .37389 L F
.52235 .37488 m .52256 .37396 L .52234 .37489 L F
.52256 .37396 m .52256 .37396 L .52234 .37489 L F
.52238 .3748 m .52257 .37396 L p .52237 .3748 L F P
0 g
s
.561 .634 .881 r
.52237 .3748 m .52257 .37396 L .52257 .37396 L F
.52237 .37484 m .52238 .3748 L p .52236 .37486 L F P
0 g
s
.561 .634 .881 r
.52236 .37486 m .52238 .3748 L .52237 .3748 L F
.5229 .37402 m .52273 .37651 L p .52192 .37373 L F P
0 g
s
.561 .634 .881 r
.52273 .37651 m .52268 .37718 L p .52257 .37666 L F P
0 g
s
.561 .634 .881 r
.52273 .37651 m .52257 .37666 L .52192 .37373 L F
.513 .749 .981 r
.52666 .37287 m .52667 .37286 L .52733 .37304 L F
.52974 .37383 m .52676 .37302 L .52733 .37304 L F
.53128 .37433 m .52943 .37382 L .52974 .37383 L F
.53201 .37457 m .52669 .37283 L .53021 .37472 L F
.52598 .37283 m .52597 .37282 L .52974 .37383 L F
.52669 .37283 m .5262 .37284 L .53021 .37472 L F
.52578 .37286 m .52534 .37287 L .52957 .37477 L F
.577 .659 .893 r
.52298 .37278 m .523 .37252 L p .52219 .37269 L F P
0 g
s
.67 .638 .81 r
.52228 .37274 m .52263 .37294 L .52373 .37244 L F
.513 .749 .981 r
.52305 .37282 m .52315 .37293 L .52328 .37275 L F
.703 .879 .963 r
.52291 .3731 m .52453 .37206 L .52291 .3731 L F
.52277 .37319 m .52276 .3732 L .52485 .37185 L F
.52291 .3731 m .52357 .37266 L .52362 .37265 L F
.52289 .37309 m .52289 .37309 L .52485 .37183 L F
.513 .749 .981 r
.52315 .37293 m .52372 .37262 L .52328 .37275 L F
.67 .638 .81 r
.52415 .3729 m .52415 .3729 L .52289 .37309 L F
.513 .749 .981 r
.52372 .37291 m .5238 .37259 L .52372 .37262 L F
.52371 .37352 m .52377 .37291 L .52372 .37291 L F
.52377 .37291 m .5238 .37259 L .52372 .37291 L F
.67 .638 .81 r
.52263 .37294 m .52413 .3729 L .52412 .3729 L F
.52263 .37294 m .52412 .3729 L .52356 .37284 L F
.513 .749 .981 r
.52443 .37241 m .52436 .37243 L .52458 .37253 L F
.679 .638 .802 r
.52648 .37159 m .52697 .37155 L p .52642 .37159 L F P
0 g
s
.679 .638 .802 r
.52557 .37165 m .52698 .37155 L .52699 .37154 L F
.52443 .37289 m .52466 .37234 L .52774 .37094 L F
.67 .638 .81 r
.5239 .37244 m .52263 .37294 L .52705 .37234 L F
.561 .634 .881 r
.52298 .37278 m .52253 .37305 L .52263 .37294 L F
.67 .638 .81 r
.5243 .3729 m .5229 .3731 L .52291 .3731 L F
.52291 .3731 m .5243 .3729 L .52291 .3731 L F
.513 .749 .981 r
.52377 .37291 m .52386 .37291 L .5238 .37259 L F
.67 .638 .81 r
.52263 .37294 m .52696 .37247 L .52705 .37234 L F
.52281 .37286 m .52263 .37294 L .5239 .37244 L F
.555 .739 .962 r
.52437 .37305 m .52212 .37303 L .52251 .3726 L F
.52294 .37342 m .5221 .3731 L p .5234 .3733 L F P
0 g
s
.513 .749 .981 r
.52315 .37293 m .52371 .37352 L .52372 .37291 L F
.555 .739 .962 r
.52351 .37328 m .52212 .37303 L .52437 .37305 L F
.67 .638 .81 r
.52342 .37317 m .52249 .37341 L .52307 .37267 L F
.52289 .37309 m .52696 .37247 L .52289 .37309 L F
.555 .739 .962 r
.52358 .37288 m .52335 .3733 L .52487 .37413 L F
.52358 .37288 m .52487 .37413 L .52502 .37411 L F
.52654 .37398 m .52371 .37373 L .52589 .3737 L F
.513 .749 .981 r
.52694 .37499 m .55085 .38437 L p .52957 .37477 L F P
0 g
s
.555 .739 .962 r
.55085 .38437 m .52694 .37499 L p .52654 .37398 L F P
0 g
s
.555 .739 .962 r
.52694 .37499 m .52371 .37373 L p .52654 .37398 L F P
0 g
s
.555 .739 .962 r
.52358 .37288 m .52502 .37411 L .52566 .37406 L F
.577 .659 .893 r
.52118 .3742 m .5212 .37546 L .52294 .37342 L F
.561 .634 .881 r
.521 .37477 m .52247 .3803 L .52062 .37732 L F
.577 .659 .893 r
.52134 .3757 m .52153 .37603 L .52294 .37342 L F
.52121 .37589 m .52153 .37602 L .52134 .3757 L F
.52153 .37602 m .52153 .37603 L .52134 .3757 L F
.5212 .37546 m .52134 .3757 L .52294 .37342 L F
.52118 .3742 m .52298 .37278 L .52207 .37268 L F
.703 .879 .963 r
.52118 .37364 m .52168 .37379 L .52249 .37341 L F
.561 .634 .881 r
.52294 .37342 m .5229 .37402 L p .52268 .37349 L F P
0 g
s
.577 .659 .893 r
.52288 .37426 m .52294 .37342 L p .52153 .37603 L F P
0 g
s
.577 .659 .893 r
.52122 .37661 m .52161 .37606 L .52153 .37603 L F
.52161 .37606 m .52288 .37426 L .52153 .37603 L F
.67 .638 .81 r
.52289 .37416 m .52275 .3739 L .52307 .37383 L F
.577 .659 .893 r
.52242 .3746 m .52214 .37393 L .52246 .37457 L F
.52168 .37299 m .52118 .3742 L .52185 .37277 L F
.52118 .3742 m .52207 .37268 L .52199 .37267 L F
.703 .879 .963 r
.52161 .37308 m .52118 .37364 L .52249 .37341 L F
.67 .638 .81 r
.52249 .37341 m .52174 .37361 L .52236 .37317 L F
.703 .879 .963 r
.52052 .37356 m .52069 .37427 L .52118 .37364 L F
.52069 .37349 m .52118 .37364 L .52161 .37308 L F
.52052 .37356 m .52118 .37364 L .52069 .37349 L F
.51996 .37501 m .5219 .37376 L .51996 .37501 L F
.51999 .37501 m .51996 .37501 L .5219 .37376 L F
.51993 .37501 m .52289 .37309 L .51994 .37501 L F
.51993 .37501 m .5199 .37502 L .52289 .37309 L F
.577 .659 .893 r
.52118 .37364 m .52126 .37542 L .5212 .37539 L F
.703 .879 .963 r
.52208 .37263 m .52699 .37068 L .5271 .37049 L F
.52208 .37263 m .53347 .36779 L .53387 .36748 L F
.577 .659 .893 r
.52205 .37255 m .52311 .3709 L .52296 .3708 L F
.52199 .37267 m .52206 .37256 L .52205 .37255 L F
.52206 .37256 m .52311 .3709 L .52205 .37255 L F
.555 .739 .962 r
.52054 .37248 m .51967 .37214 L p .52198 .37248 L F P
0 g
s
.555 .739 .962 r
.52203 .37254 m .52198 .37248 L .52242 .37255 L F
.52054 .37248 m .52198 .37248 L .52203 .37254 L F
.703 .879 .963 r
.52066 .37348 m .52161 .37308 L .52162 .37306 L F
.52208 .37263 m .52066 .37348 L .52218 .37282 L F
.577 .659 .893 r
.52176 .37279 m .52168 .37299 L .52185 .37277 L F
.67 .638 .81 r
.52218 .37282 m .521 .37316 L .52208 .37263 L F
.577 .659 .893 r
.52117 .37292 m .52117 .37333 L .52176 .37279 L F
.67 .638 .81 r
.521 .37325 m .521 .37316 L .52152 .37301 L F
.679 .638 .802 r
.51793 .37373 m .5202 .37239 L .52055 .37232 L F
.51793 .37373 m .52055 .37232 L .52084 .37253 L F
.51726 .37399 m .51783 .37368 L .51793 .37373 L F
.51783 .37368 m .5202 .37239 L .51793 .37373 L F
.729 .85 .938 r
.51949 .37253 m .51927 .37273 L .52078 .37228 L F
.679 .638 .802 r
.51726 .37399 m .49122 .37796 L p .5202 .37239 L F P
0 g
s
.67 .638 .81 r
.51666 .37357 m .51712 .37388 L .52116 .37335 L F
.51712 .37388 m .51721 .37395 L .52116 .37335 L F
.51819 .37454 m .52091 .37321 L .521 .37325 L F
.52091 .37321 m .521 .37316 L .521 .37325 L F
.577 .659 .893 r
.52117 .37333 m .52118 .37364 L .52176 .37279 L F
.52117 .37333 m .52122 .37365 L .52118 .37364 L F
.67 .638 .81 r
.51984 .37302 m .51877 .3732 L .52177 .37296 L F
.521 .37316 m .52088 .37319 L .52208 .37263 L F
.52088 .37319 m .5206 .37306 L .52186 .37269 L F
.577 .659 .893 r
.52176 .37279 m .52195 .37275 L .52198 .37258 L F
.67 .638 .81 r
.52177 .37277 m .52186 .37269 L .52208 .37263 L F
.52088 .37319 m .52186 .37269 L .52177 .37277 L F
.577 .659 .893 r
.52198 .37258 m .52195 .37275 L .52205 .37255 L F
.52117 .37292 m .52176 .37279 L .52198 .37258 L F
.703 .879 .963 r
.52066 .37348 m .52061 .37354 L .52052 .37356 L F
.52066 .37348 m .52052 .37356 L .52069 .37349 L F
.67 .638 .81 r
.51819 .37454 m .521 .37325 L .52106 .37344 L F
.521 .37325 m .52152 .37301 L .52117 .37333 L F
.52012 .37309 m .51948 .37325 L .52116 .37335 L F
.521 .37325 m .52117 .37333 L .52106 .37344 L F
.577 .659 .893 r
.52116 .37258 m .52117 .37292 L .5218 .37265 L F
.67 .638 .81 r
.52034 .37293 m .51977 .3733 L .51984 .37302 L F
.52208 .37263 m .5206 .37306 L .52034 .37293 L F
.5206 .37306 m .51977 .3733 L .52034 .37293 L F
.577 .659 .893 r
.52167 .37358 m .52192 .37496 L .52186 .37499 L F
.703 .879 .963 r
.52161 .37308 m .52249 .37341 L .52218 .37282 L F
.67 .638 .81 r
.52145 .37347 m .52124 .37337 L .52307 .37267 L F
.577 .659 .893 r
.52152 .37251 m .5217 .37359 L .52167 .37358 L F
.5217 .37359 m .52192 .37496 L .52167 .37358 L F
.52143 .37261 m .52121 .3729 L .5212 .37288 L F
.52152 .37251 m .52121 .3729 L .52143 .37261 L F
.703 .879 .963 r
.52162 .37306 m .52218 .37282 L .52212 .37284 L F
.52212 .37284 m .52218 .37282 L .52218 .37282 L F
.577 .659 .893 r
.52118 .37364 m .52168 .37299 L .52176 .37279 L F
.703 .879 .963 r
.52168 .37379 m .52289 .37416 L .52249 .37341 L F
.67 .638 .81 r
.52174 .37361 m .52145 .37347 L .52307 .37267 L F
.5226 .37375 m .52174 .37361 L .52238 .37344 L F
.52335 .3733 m .5232 .37322 L .52342 .37317 L F
.555 .739 .962 r
.52312 .37318 m .52289 .37416 L .52335 .3733 L F
.52294 .37424 m .52304 .37429 L p .52335 .3733 L F P
0 g
s
.555 .739 .962 r
.52304 .37429 m .52306 .3743 L p .52306 .37429 L F P
0 g
s
.555 .739 .962 r
.52335 .3733 m .52304 .37429 L .52306 .37429 L F
.577 .659 .893 r
.52262 .37462 m .52218 .37382 L .52242 .37394 L F
.561 .634 .881 r
.52268 .37718 m .52217 .37703 L .52257 .37666 L F
.52268 .37718 m .52247 .3803 L p .52224 .37779 L F P
0 g
s
.561 .634 .881 r
.52217 .37703 m .52224 .37779 L .52209 .3771 L F
.52224 .37779 m .52247 .3803 L .5221 .37798 L F
.52079 .38153 m .52126 .37951 L .52126 .37951 L F
.52062 .37732 m .52201 .3871 L .51984 .38261 L F
.52247 .3803 m .52201 .3871 L p .52062 .37732 L F P
0 g
s
.561 .634 .881 r
.52201 .3871 m .52148 .39485 L p .51984 .38261 L F P
0 g
s
.577 .659 .893 r
.52148 .39485 m .52273 .37651 L p .52122 .37661 L F P
0 g
s
.577 .659 .893 r
.52273 .37651 m .52288 .37426 L p .52161 .37606 L F P
0 g
s
.577 .659 .893 r
.52122 .37661 m .52273 .37651 L .52161 .37606 L F
.52252 .37471 m .52218 .37382 L .52262 .37462 L F
.52167 .37358 m .52186 .37499 L .52137 .37343 L F
.52122 .37365 m .52126 .37542 L .52118 .37364 L F
.52214 .37393 m .52219 .37395 L .52246 .37457 L F
.52246 .37457 m .52229 .37418 L .52231 .37416 L F
.52123 .37418 m .52185 .37498 L .52123 .37426 L F
.52122 .37365 m .52185 .37498 L .52123 .37418 L F
.52122 .37365 m .52186 .37499 L .52185 .37498 L F
.52146 .37373 m .52186 .37499 L .52122 .37365 L F
.52175 .37381 m .52192 .37496 L .52173 .37381 L F
.52153 .37251 m .52192 .37496 L .52152 .37251 L F
.52123 .37426 m .52186 .37499 L .52126 .37542 L F
.52314 .37637 m .52204 .37581 L .52195 .37522 L F
.67 .638 .81 r
.52121 .37335 m .52152 .37301 L .52218 .37282 L F
.577 .659 .893 r
.52242 .3746 m .52192 .37496 L .52155 .37248 L F
.555 .739 .962 r
.52487 .37413 m .52306 .3743 L .52533 .37437 L F
.52335 .3733 m .52306 .37429 L .52487 .37413 L F
.52306 .37429 m .52306 .3743 L .52487 .37413 L F
.703 .879 .963 r
.51976 .37503 m .51958 .37504 L .52137 .37383 L F
.52249 .37341 m .52289 .37416 L .52314 .3731 L F
.555 .739 .962 r
.52324 .37269 m .52312 .37318 L .52335 .3733 L F
.52437 .37305 m .52251 .3726 L .52365 .37274 L F
.67 .638 .81 r
.52342 .37317 m .52307 .37267 L .52365 .37274 L F
.555 .739 .962 r
.52324 .37269 m .52335 .3733 L .52358 .37288 L F
.67 .638 .81 r
.52249 .37341 m .52236 .37317 L .52307 .37267 L F
.679 .638 .802 r
.52773 .37108 m .52804 .37112 L .542 .3703 L F
.593 .771 .964 r
.53499 .3718 m .53079 .3711 L .5319 .37189 L F
.679 .638 .802 r
.52697 .37155 m .53337 .37105 L p .52698 .37155 L F P
0 g
s
.679 .638 .802 r
.5273 .37137 m .52699 .37154 L .55553 .36931 L F
.52699 .37154 m .53346 .37104 L .53348 .37103 L F
.52699 .37154 m .53346 .37104 L .52699 .37154 L F
.53346 .37104 m .5477 .36993 L .53348 .37103 L F
.52699 .37154 m .53337 .37105 L .53346 .37104 L F
.52698 .37155 m .53337 .37105 L .52699 .37154 L F
.593 .771 .964 r
.53499 .3718 m .53014 .37194 L .53432 .3734 L F
.525 .765 .985 r
.53614 .3742 m .53885 .37458 L .54194 .37522 L F
.53481 .37396 m .53885 .37458 L .53614 .3742 L F
.53885 .37458 m .53292 .37333 L .53983 .37471 L F
.53292 .37333 m .53295 .37329 L .53983 .37471 L F
.54194 .37522 m .53885 .37458 L .53983 .37471 L F
.55406 .37815 m .53481 .37396 L p .54194 .37522 L F P
0 g
s
.525 .765 .985 r
.55262 .38132 m .55406 .37815 L p .52691 .37159 L F P
0 g
s
.679 .638 .802 r
.53337 .37105 m .5477 .36993 L p .53346 .37104 L F P
0 g
s
.679 .638 .802 r
.5548 .36826 m .52693 .37251 L p .52774 .37094 L F P
0 g
s
.67 .638 .81 r
.52718 .37194 m .5344 .37135 L .5347 .37094 L F
.703 .879 .963 r
.52282 .37305 m .52279 .37303 L .52482 .3717 L F
.52365 .37264 m .52363 .37264 L .52485 .37185 L F
.52363 .37264 m .52362 .37265 L .52485 .37185 L F
.52453 .37206 m .52453 .37206 L .52291 .3731 L F
.679 .638 .802 r
.52642 .37159 m .52697 .37155 L .52698 .37155 L F
.52693 .37251 m .52545 .37229 L .52774 .37094 L F
.703 .879 .963 r
.52362 .37265 m .52485 .37183 L .52485 .37185 L F
.52357 .37266 m .52485 .37183 L .52362 .37265 L F
.67 .638 .81 r
.52237 .37258 m .52859 .37194 L .52718 .37194 L F
.52859 .37194 m .5344 .37135 L .52718 .37194 L F
.5548 .36826 m .5537 .36717 L p .53494 .37041 L F P
0 g
s
.703 .879 .963 r
.52218 .37282 m .52249 .37341 L .52314 .3731 L F
.67 .638 .81 r
.53494 .37041 m .532 .37092 L .54469 .3696 L F
.532 .37092 m .52388 .37232 L .53421 .37097 L F
.532 .37092 m .53421 .37097 L .54469 .3696 L F
.52388 .37232 m .52444 .3723 L .54469 .3696 L F
.555 .739 .962 r
.52289 .37416 m .52294 .37424 L .52335 .3733 L F
.67 .638 .81 r
.52291 .3742 m .52297 .37408 L .52295 .37417 L F
.52297 .37408 m .52342 .37317 L .52295 .37417 L F
.555 .739 .962 r
.52418 .37297 m .52365 .37274 L .52409 .37299 L F
.577 .659 .893 r
.52295 .37434 m .52266 .37475 L .52262 .37462 L F
.67 .638 .81 r
.52226 .37298 m .52218 .37282 L .52406 .37229 L F
.52388 .37232 m .52237 .37258 L .52444 .3723 L F
.52237 .37258 m .52228 .37274 L .52373 .37244 L F
.52237 .37258 m .52218 .37282 L .52208 .37263 L F
.52388 .37232 m .52281 .37264 L .52237 .37258 L F
.555 .739 .962 r
.52212 .37303 m .52219 .37269 L .52237 .37258 L F
.52212 .37303 m .52237 .37258 L .52251 .3726 L F
.67 .638 .81 r
.52281 .37264 m .52218 .37282 L .52237 .37258 L F
.703 .879 .963 r
.52229 .37254 m .52322 .37236 L .52699 .37068 L F
.52208 .37263 m .52242 .37255 L .52229 .37254 L F
.52242 .37255 m .52322 .37236 L .52229 .37254 L F
.555 .739 .962 r
.52251 .3726 m .52237 .37258 L .52242 .37255 L F
.52255 .37255 m .52242 .37255 L .52273 .37235 L F
.52251 .3726 m .52242 .37255 L .52255 .37255 L F
.52365 .37274 m .52255 .37255 L .52327 .37258 L F
.67 .638 .81 r
.52373 .37244 m .52281 .37286 L .5239 .37244 L F
.703 .879 .963 r
.52218 .37282 m .52314 .3731 L .52327 .37258 L F
.52277 .37256 m .52327 .37258 L .52333 .37231 L F
.555 .739 .962 r
.52365 .37274 m .52251 .3726 L .52255 .37255 L F
.703 .879 .963 r
.52218 .37282 m .52327 .37258 L .52277 .37256 L F
.52208 .37263 m .52218 .37282 L .52322 .37236 L F
.555 .739 .962 r
.52327 .37258 m .52255 .37255 L .52273 .37235 L F
.52164 .37238 m .52289 .37416 L .52312 .37318 L F
.52589 .3737 m .52351 .37328 L .52437 .37305 L F
.52418 .37297 m .52409 .37299 L .52591 .37403 L F
.52594 .37403 m .52591 .37403 L .52659 .37442 L F
.52418 .37297 m .52591 .37403 L .52594 .37403 L F
.67 .638 .81 r
.52289 .37416 m .52246 .37396 L .52275 .3739 L F
.52246 .37396 m .52174 .37361 L .52307 .37383 L F
.577 .659 .893 r
.5229 .37426 m .52258 .37449 L .52219 .37316 L F
.703 .879 .963 r
.52021 .37462 m .51445 .37853 L .51709 .37562 L F
.51861 .37525 m .52271 .37422 L .52039 .37441 L F
.5199 .37502 m .51445 .37853 L .51976 .37503 L F
.51751 .37577 m .52271 .37422 L .51861 .37525 L F
.51751 .37577 m .52291 .3742 L .52271 .37422 L F
.561 .634 .881 r
.52087 .37491 m .51819 .39376 L .52085 .37493 L F
.703 .879 .963 r
.51999 .37501 m .51602 .37756 L p .51996 .37501 L F P
0 g
s
.703 .879 .963 r
.51602 .37756 m .51996 .37501 L .51996 .37501 L F
.51602 .37756 m .51996 .37501 L .51996 .37501 L F
.51602 .37756 m .516 .37757 L .51996 .37501 L F
.51602 .37756 m .51996 .37501 L .51996 .37501 L F
.51747 .37661 m .51994 .37501 L .51994 .37501 L F
.516 .37757 m .51994 .37501 L .51996 .37501 L F
.51747 .37661 m .51993 .37501 L .51994 .37501 L F
.51747 .37661 m .5199 .37502 L .51993 .37501 L F
.51851 .37578 m .52291 .3742 L .51751 .37577 L F
.577 .659 .893 r
.52294 .37433 m .52262 .37462 L .52258 .37449 L F
.52294 .37433 m .52258 .37449 L .5229 .37426 L F
.52295 .37434 m .52262 .37462 L .52294 .37433 L F
.52314 .37637 m .52195 .37522 L .52248 .37475 L F
.52314 .37637 m .52252 .37471 L .52262 .37462 L F
.52314 .37637 m .52242 .3746 L .52246 .37457 L F
.52314 .37637 m .52497 .39557 L p .52204 .37581 L F P
0 g
s
.577 .659 .893 r
.5212 .37546 m .52121 .37589 L .52134 .3757 L F
.52121 .37589 m .52122 .37661 L .52153 .37603 L F
.52192 .37496 m .52497 .39557 L .5212 .37546 L F
.61 .691 .901 r
.52141 .37582 m .52176 .37779 L .52292 .37422 L F
.577 .659 .893 r
.52214 .37393 m .52208 .37377 L .52219 .37395 L F
.703 .879 .963 r
.52039 .37441 m .52291 .3742 L .52289 .37416 L F
.577 .659 .893 r
.52229 .37418 m .52212 .3738 L .52231 .37416 L F
.703 .879 .963 r
.52039 .37441 m .52289 .37416 L .52168 .37379 L F
.577 .659 .893 r
.52231 .37416 m .52212 .3738 L .52218 .37382 L F
.52171 .3736 m .52175 .37381 L .52171 .3736 L F
.67 .638 .81 r
.5228 .37428 m .51971 .37499 L .52174 .37361 L F
.703 .879 .963 r
.52118 .37364 m .52069 .37427 L .52168 .37379 L F
.52051 .37393 m .51932 .37491 L .5205 .37435 L F
.52052 .37356 m .51932 .37491 L .52051 .37393 L F
.51888 .37496 m .51863 .37512 L .51849 .37514 L F
.51888 .37496 m .51849 .37514 L .5178 .3752 L F
.5178 .3752 m .51863 .37512 L .51709 .37562 L F
.52052 .37356 m .5143 .37729 L .51932 .37491 L F
.52052 .37356 m .5205 .37435 L .52069 .37427 L F
.67 .638 .81 r
.51971 .37499 m .51791 .37461 L .52174 .37361 L F
.684 .816 .946 r
.52154 .37478 m .52222 .37437 L .52222 .37437 L F
.703 .879 .963 r
.52218 .37282 m .52218 .37282 L .52322 .37236 L F
.67 .638 .81 r
.52387 .37234 m .52218 .37282 L .52388 .37232 L F
.555 .739 .962 r
.52198 .37248 m .52177 .37229 L .52273 .37235 L F
.703 .879 .963 r
.52223 .37254 m .52208 .37263 L .52228 .37254 L F
.555 .739 .962 r
.52231 .37217 m .52164 .37238 L .52312 .37318 L F
.52273 .37235 m .52136 .37188 L .52115 .37167 L F
.561 .634 .881 r
.52146 .37094 m .52144 .37111 L .52144 .37111 L F
.52146 .37111 m .52144 .37111 L .52146 .37094 L F
.52159 .37078 m .52154 .3711 L .52149 .37091 L F
.52154 .3711 m .52146 .37111 L .52149 .37091 L F
.52188 .36877 m .52159 .37078 L .52179 .36879 L F
.52159 .37078 m .52149 .37091 L .52179 .36879 L F
.5227 .37128 m .52312 .37056 L .52293 .3706 L F
.52179 .36879 m .52149 .37091 L .52146 .37094 L F
.52179 .36879 m .52277 .36951 L .52506 .36124 L F
.52359 .36866 m .52423 .36676 L .52307 .36842 L F
.52347 .35783 m .52506 .36124 L .52799 .35067 L F
.52443 .35156 m .52327 .3686 L p .52159 .37078 L F P
0 g
s
.577 .659 .893 r
.52113 .3702 m .52115 .37167 L .52296 .3708 L F
.52207 .37268 m .52306 .37157 L .52231 .37228 L F
.555 .739 .962 r
.52231 .37217 m .52115 .37167 L .52164 .37238 L F
.577 .659 .893 r
.52117 .37167 m .52117 .3717 L .52115 .37167 L F
.52117 .3717 m .52121 .37335 L .52115 .37167 L F
.52121 .37335 m .52121 .37335 L .52115 .37167 L F
.52115 .37167 m .52121 .37335 L .52117 .37333 L F
.561 .634 .881 r
.5232 .36982 m .52307 .37015 L .52307 .37015 L F
.5232 .36982 m .52317 .3698 L .52249 .37163 L F
.52285 .37131 m .52328 .37052 L .52319 .37054 L F
.52306 .37073 m .52319 .37054 L .52312 .37056 L F
.52312 .37056 m .52334 .36993 L .52293 .3706 L F
.725 .89 .956 r
.52384 .37042 m .52383 .37042 L .52393 .37034 L F
.52675 .3688 m .52726 .36839 L .52675 .3688 L F
.52675 .3688 m .52726 .36839 L .52675 .3688 L F
.53196 .36463 m .52726 .36839 L .53283 .36337 L F
.52726 .36839 m .52736 .36786 L .53283 .36337 L F
.561 .634 .881 r
.52338 .3705 m .52425 .36677 L p .52337 .3705 L F P
0 g
s
.725 .89 .956 r
.52745 .36737 m .52387 .37038 L .52319 .37054 L F
.52674 .36881 m .52726 .36839 L .52726 .36839 L F
.52675 .3688 m .52726 .36839 L .52674 .36881 L F
.52726 .36839 m .53196 .36463 L .53196 .36464 L F
.52726 .36839 m .53196 .36463 L .52726 .36839 L F
.52726 .36839 m .52726 .36839 L .53196 .36463 L F
.52319 .37054 m .52293 .37091 L .54658 .35795 L F
.561 .634 .881 r
.52277 .36951 m .52359 .36866 L .52307 .36842 L F
.52317 .3698 m .52359 .36866 L .52277 .36951 L F
.52327 .3686 m .52306 .37157 L p .52172 .37061 L F P
0 g
s
.561 .634 .881 r
.52443 .35156 m .52188 .36877 L .52179 .36879 L F
.577 .659 .893 r
.52314 .37047 m .52443 .35156 L p .52113 .3702 L F P
0 g
s
.577 .659 .893 r
.52112 .36956 m .52152 .37251 L .5212 .37288 L F
.52154 .37242 m .52152 .37243 L .52147 .37214 L F
.52147 .37214 m .52153 .37251 L .52152 .37251 L F
.52188 .37212 m .52155 .37248 L .52112 .36956 L F
.555 .739 .962 r
.51967 .37214 m .50198 .3652 L p .51882 .371 L F P
0 g
s
.555 .739 .962 r
.52164 .37238 m .51688 .37025 L .52015 .37285 L F
.52115 .37167 m .50198 .3652 L .49993 .36347 L F
.5051 .36481 m .49993 .36347 L .49789 .36173 L F
.52115 .37167 m .49993 .36347 L .5051 .36481 L F
.52115 .37167 m .5051 .36481 L .52164 .37238 L F
.49474 .36236 m .49677 .36125 L p .49789 .36173 L F P
0 g
s
.555 .739 .962 r
.50198 .3652 m .49474 .36236 L p .49789 .36173 L F P
0 g
s
.555 .739 .962 r
.5051 .36481 m .49677 .36125 L .50575 .36527 L F
.5051 .36481 m .50575 .36527 L .52164 .37238 L F
.577 .659 .893 r
.52294 .37424 m .52295 .37434 L p .52292 .37425 L F P
0 g
s
.577 .659 .893 r
.52295 .37434 m .52314 .37637 L p .52266 .37475 L F P
0 g
s
.61 .691 .901 r
.52365 .38174 m .52295 .37432 L p .52176 .37779 L F P
0 g
s
.577 .659 .893 r
.52292 .37425 m .52219 .37316 L .52287 .37415 L F
.52294 .37433 m .5229 .37426 L .52292 .37425 L F
.5229 .37426 m .52219 .37316 L .52292 .37425 L F
.555 .739 .962 r
.52602 .37402 m .52659 .37442 L .52671 .37442 L F
.52418 .37297 m .52594 .37403 L .52602 .37402 L F
.52594 .37403 m .52659 .37442 L .52602 .37402 L F
.5488 .38707 m .55085 .38437 L p .52765 .37445 L F P
0 g
s
.555 .739 .962 r
.52765 .37445 m .52418 .37297 L .52671 .37442 L F
.52765 .37445 m .52671 .37442 L .5488 .38707 L F
.67 .638 .81 r
.52356 .37284 m .52412 .3729 L .52696 .37247 L F
.52324 .37304 m .52695 .37248 L .52325 .37304 L F
.52695 .37248 m .52695 .37248 L .52325 .37304 L F
.555 .739 .962 r
.52365 .37274 m .52358 .37288 L .52566 .37406 L F
.52591 .37403 m .52566 .37406 L .5488 .38707 L F
.52365 .37274 m .52566 .37406 L .52591 .37403 L F
.67 .638 .81 r
.52342 .37318 m .52342 .37317 L .52346 .37316 L F
.52342 .37318 m .52346 .37316 L .52492 .37277 L F
.52447 .37287 m .52563 .3727 L .52448 .37286 L F
.5243 .3729 m .52563 .3727 L .52428 .3729 L F
.52295 .37417 m .52342 .37318 L .52492 .37277 L F
.52287 .3742 m .52342 .37317 L .52291 .3742 L F
.5243 .3729 m .52693 .37251 L .52694 .3725 L F
.52432 .37289 m .52693 .37251 L .5243 .3729 L F
.52435 .37289 m .52693 .37251 L .52434 .37289 L F
.52563 .3727 m .52694 .3725 L .5257 .37267 L F
.52694 .3725 m .53025 .372 L .52695 .37248 L F
.52694 .3725 m .52695 .37248 L .5257 .37267 L F
.52412 .3729 m .52414 .3729 L .52696 .37247 L F
.52695 .37248 m .52696 .37247 L .52415 .3729 L F
.52695 .37248 m .52415 .3729 L .52415 .3729 L F
.52415 .3729 m .52695 .37248 L .52415 .3729 L F
.52695 .37248 m .53439 .37135 L .52696 .37247 L F
.52705 .37234 m .52696 .37247 L .5344 .37135 L F
.52725 .37208 m .52705 .37234 L .5344 .37135 L F
.52373 .37244 m .52705 .37234 L .52725 .37208 L F
.52416 .3729 m .52563 .3727 L .5257 .37267 L F
.52696 .37247 m .53439 .37135 L .5344 .37135 L F
.52696 .37247 m .53439 .37135 L .52696 .37247 L F
.52826 .37228 m .53439 .37135 L .52827 .37228 L F
.52826 .37228 m .52827 .37228 L .52695 .37248 L F
.52695 .37248 m .52826 .37228 L .52695 .37248 L F
.52693 .37251 m .53025 .372 L p .52694 .3725 L F P
0 g
s
.67 .638 .81 r
.5257 .37267 m .53025 .372 L .53046 .37194 L F
.52297 .37421 m .52492 .37277 L .532 .37092 L F
.577 .659 .893 r
.52294 .37424 m .52292 .37425 L .52288 .37416 L F
.52289 .37416 m .52288 .37416 L .52287 .37415 L F
.52294 .37424 m .52288 .37416 L .52289 .37416 L F
.52288 .37416 m .52288 .37416 L .52289 .37416 L F
.52218 .37382 m .52164 .37238 L .52242 .37394 L F
.67 .638 .81 r
.52117 .37333 m .52152 .37301 L .52121 .37335 L F
.577 .659 .893 r
.52152 .37251 m .52167 .37358 L .52121 .3729 L F
.67 .638 .81 r
.52106 .37344 m .52218 .37282 L .52226 .37298 L F
.577 .659 .893 r
.52167 .37358 m .52137 .37343 L .5212 .37288 L F
.52208 .37377 m .52155 .37248 L .52212 .3738 L F
.52116 .37258 m .5218 .37265 L .52205 .37255 L F
.52218 .37382 m .52155 .37248 L .52164 .37238 L F
.52212 .3738 m .52155 .37248 L .52218 .37382 L F
.5212 .37288 m .52146 .37373 L .52122 .37365 L F
.52155 .37248 m .52171 .3736 L .52153 .37251 L F
.52171 .3736 m .52171 .3736 L .52153 .37251 L F
.52154 .37242 m .52155 .37248 L .52152 .37243 L F
.52155 .37248 m .52153 .37251 L .52152 .37243 L F
.52175 .37381 m .52173 .37381 L .52152 .37243 L F
.607 .732 .934 r
.52294 .37424 m .52296 .37423 L .5272 .37598 L F
.52305 .37426 m .52338 .37423 L .5272 .37598 L F
.52291 .3742 m .52307 .37421 L .52305 .37426 L F
.52307 .37421 m .52338 .37423 L .52305 .37426 L F
.67 .638 .81 r
.52293 .37419 m .52492 .37277 L .52297 .37421 L F
.52447 .37287 m .52448 .37286 L .52422 .3729 L F
.52428 .3729 m .52447 .37287 L .52422 .3729 L F
.52422 .3729 m .52563 .3727 L .52416 .3729 L F
.52479 .37281 m .52342 .37317 L .52406 .37229 L F
.52342 .37317 m .52385 .37237 L .52406 .37229 L F
.532 .37092 m .52479 .37281 L .52406 .37229 L F
.679 .638 .802 r
.52482 .37196 m .5249 .37177 L .52774 .37094 L F
.555 .739 .962 r
.52629 .37441 m .52533 .37437 L .5488 .38707 L F
.607 .732 .934 r
.52407 .37411 m .52413 .37411 L .52871 .37612 L F
.52762 .37602 m .52369 .37414 L .52871 .37612 L F
.52369 .37414 m .52407 .37411 L .52871 .37612 L F
.52627 .37589 m .52294 .37424 L p .5272 .37598 L F P
0 g
s
.607 .732 .934 r
.52361 .37425 m .52762 .37602 L .52357 .37424 L F
.555 .739 .962 r
.52566 .37406 m .52533 .37437 L .52629 .37441 L F
.52502 .37411 m .52533 .37437 L .52566 .37406 L F
.52502 .37411 m .52487 .37413 L .52533 .37437 L F
.607 .732 .934 r
.52338 .37423 m .52762 .37602 L .5272 .37598 L F
.52357 .37424 m .52762 .37602 L .52338 .37423 L F
.703 .879 .963 r
.52314 .3731 m .52295 .3742 L .53172 .36971 L F
.67 .638 .81 r
.52303 .37421 m .52297 .37421 L .532 .37092 L F
.703 .879 .963 r
.52308 .37419 m .53589 .3676 L p .52295 .3742 L F P
0 g
s
.703 .879 .963 r
.52295 .3742 m .53589 .3676 L .53593 .36755 L F
.607 .732 .934 r
.51946 .37241 m .51923 .37201 L .52067 .3727 L F
.684 .816 .946 r
.52559 .37289 m .52308 .37419 L .52394 .37369 L F
.52562 .37288 m .52308 .37419 L .52559 .37289 L F
.607 .732 .934 r
.52366 .37415 m .52369 .37414 L .52395 .37427 L F
.52361 .37425 m .52395 .37427 L .52762 .37602 L F
.684 .816 .946 r
.52308 .37419 m .52308 .37418 L .52596 .37253 L F
.67 .638 .81 r
.5186 .37375 m .52027 .3735 L .52027 .3735 L F
.5186 .37375 m .52029 .3735 L .52027 .3735 L F
.5186 .37375 m .52034 .37352 L .52029 .3735 L F
.51721 .37395 m .52027 .3735 L .52023 .37349 L F
.51722 .37396 m .52027 .3735 L .51721 .37395 L F
.51819 .37454 m .51138 .37633 L .521 .37316 L F
.51138 .37633 m .51105 .37635 L .521 .37316 L F
.50989 .37672 m .50838 .37676 L .50945 .37645 L F
.52023 .37349 m .52023 .37349 L .51849 .37376 L F
.51849 .37376 m .52023 .37349 L .52023 .37349 L F
.51105 .37635 m .50945 .37645 L .521 .37316 L F
.50989 .37672 m .50945 .37645 L .51105 .37635 L F
.555 .739 .962 r
.52015 .37285 m .52046 .37301 L p .52089 .37262 L F P
0 g
s
.555 .739 .962 r
.52046 .37301 m .52287 .3742 L p .52089 .37262 L F P
0 g
s
.555 .739 .962 r
.52164 .37238 m .52089 .37262 L .52287 .3742 L F
.52164 .37238 m .52287 .3742 L .52289 .37416 L F
.703 .879 .963 r
.52289 .37416 m .52295 .37418 L .52314 .3731 L F
.67 .638 .81 r
.53494 .37041 m .54469 .3696 L .5548 .36826 L F
.5344 .37135 m .55093 .36884 L .55095 .36884 L F
.53439 .37135 m .55093 .36884 L .5344 .37135 L F
.53025 .372 m .55093 .36884 L p .53046 .37194 L F P
0 g
s
.67 .638 .81 r
.5347 .37094 m .5344 .37135 L .5548 .36826 L F
.5537 .36717 m .52313 .37422 L p .532 .37092 L F P
0 g
s
.665 .667 .842 r
.52326 .37408 m .52588 .37358 L .52598 .37349 L F
.607 .732 .934 r
.51946 .37241 m .52 .37263 L .51996 .37263 L F
.577 .659 .893 r
.52294 .37424 m .52287 .37415 L .52161 .37084 L F
.52162 .37084 m .52161 .37084 L .52112 .36956 L F
.52294 .37424 m .52161 .37084 L .52162 .37084 L F
.665 .667 .842 r
.52596 .3732 m .52615 .37333 L .52639 .37311 L F
.67 .638 .81 r
.52313 .37422 m .52307 .37421 L .532 .37092 L F
.665 .667 .842 r
.52639 .37311 m .52615 .37333 L .5537 .36717 L F
.52794 .37337 m .5259 .37401 L p .52585 .37318 L F P
0 g
s
.577 .659 .893 r
.52287 .37415 m .52262 .37378 L .52276 .37384 L F
.52262 .37378 m .52219 .37316 L .52276 .37384 L F
.52276 .37384 m .52219 .37316 L .52146 .37073 L F
.52276 .37384 m .52146 .37073 L .52161 .37084 L F
.607 .732 .934 r
.52245 .3737 m .52316 .37394 L .52314 .37402 L F
.52143 .37323 m .52238 .37362 L .52245 .3737 L F
.577 .659 .893 r
.52293 .37418 m .52294 .37424 L p .5229 .37415 L F P
0 g
s
.577 .659 .893 r
.52113 .3702 m .52296 .3708 L .5223 .37035 L F
.684 .816 .946 r
.52672 .37165 m .52339 .3733 L .52555 .37207 L F
.703 .879 .963 r
.52314 .3731 m .53172 .36971 L .53342 .36824 L F
.67 .638 .81 r
.52406 .37229 m .52387 .37234 L .52388 .37232 L F
.555 .739 .962 r
.52365 .37274 m .52327 .37258 L .52358 .37288 L F
.52327 .37258 m .52324 .37269 L .52358 .37288 L F
.67 .638 .81 r
.52365 .37274 m .52307 .37267 L .52385 .37237 L F
.703 .879 .963 r
.52445 .37209 m .52485 .37183 L .52446 .37208 L F
.52446 .37208 m .52485 .37183 L .52485 .37183 L F
.52453 .37206 m .52485 .37185 L .52453 .37206 L F
.52333 .37231 m .52314 .3731 L .54876 .36097 L F
.684 .816 .946 r
.5268 .37153 m .52555 .37207 L .52701 .37125 L F
.52672 .37165 m .52555 .37207 L .5268 .37153 L F
.577 .659 .893 r
.52293 .37418 m .5229 .37415 L .52157 .37073 L F
.52293 .37418 m .52157 .37073 L .52158 .37073 L F
.555 .739 .962 r
.52227 .37232 m .5223 .3722 L .52273 .37235 L F
.52273 .37235 m .52231 .37217 L .52263 .37235 L F
.52231 .37217 m .52312 .37318 L .52324 .37269 L F
.703 .879 .963 r
.52225 .37253 m .5234 .37203 L .5234 .37203 L F
.577 .659 .893 r
.52306 .37157 m .52311 .3709 L p .52231 .37228 L F P
0 g
s
.577 .659 .893 r
.5223 .37035 m .52296 .3708 L .52314 .37047 L F
.52249 .36949 m .52293 .37418 L p .52112 .36956 L F P
0 g
s
.61 .691 .901 r
.52293 .37418 m .52272 .37193 L p .52221 .37344 L F P
0 g
s
.555 .739 .962 r
.52287 .3742 m .52294 .37424 L p .52289 .37416 L F P
0 g
s
.61 .691 .901 r
.52289 .37419 m .52293 .37418 L .52221 .37344 L F
.52293 .37419 m .52293 .37418 L p .52291 .3742 L F P
0 g
s
.703 .879 .963 r
.52289 .37416 m .52291 .3742 L .52295 .37418 L F
.607 .732 .934 r
.52294 .37424 m .52287 .3742 L p .52291 .3742 L F P
0 g
s
.67 .638 .81 r
.52297 .37421 m .52293 .37419 L .52297 .37421 L F
.561 .634 .881 r
.52085 .37493 m .52002 .38084 L .51993 .38095 L F
.703 .879 .963 r
.51851 .37578 m .52294 .37426 L .52291 .3742 L F
.5143 .37729 m .5186 .37578 L .51851 .37578 L F
.5186 .37578 m .52294 .37426 L .51851 .37578 L F
.67 .638 .81 r
.52284 .37425 m .52287 .3742 L .52291 .3742 L F
.61 .691 .901 r
.52276 .3743 m .52293 .37418 L .5225 .37426 L F
.577 .659 .893 r
.52248 .37475 m .52192 .37496 L .52242 .3746 L F
.61 .691 .901 r
.52141 .37582 m .52292 .37422 L .52291 .37421 L F
.67 .638 .81 r
.52284 .37425 m .52291 .3742 L .52297 .37421 L F
.61 .691 .901 r
.52291 .37421 m .52292 .37422 L .52293 .37419 L F
.67 .638 .81 r
.52291 .3742 m .52293 .37419 L .52297 .37421 L F
.703 .879 .963 r
.52291 .3742 m .52295 .3742 L .52295 .37418 L F
.61 .691 .901 r
.52295 .37432 m .52293 .37419 L p .52289 .37432 L F P
0 g
s
.607 .732 .934 r
.52294 .37424 m .52291 .3742 L .52296 .37423 L F
.67 .638 .81 r
.52282 .37429 m .52284 .37425 L .52297 .37421 L F
.52282 .37429 m .52297 .37421 L .52303 .37421 L F
.703 .879 .963 r
.52291 .3742 m .52294 .37426 L .52295 .3742 L F
.607 .732 .934 r
.52313 .37422 m .52326 .37418 L .52338 .37423 L F
.67 .638 .81 r
.52307 .37421 m .52303 .37421 L .532 .37092 L F
.607 .732 .934 r
.52291 .3742 m .52316 .37418 L .52313 .37422 L F
.665 .667 .842 r
.52313 .37422 m .52588 .37358 L p .5232 .37414 L F P
0 g
s
.607 .732 .934 r
.52316 .37418 m .52326 .37418 L .52313 .37422 L F
.665 .667 .842 r
.52304 .37424 m .52313 .37422 L p .52314 .37415 L F P
0 g
s
.607 .732 .934 r
.52291 .3742 m .52262 .37388 L .52311 .37411 L F
.52308 .37419 m .52311 .37411 L .52326 .37418 L F
.52291 .3742 m .52311 .37411 L .52308 .37419 L F
.684 .816 .946 r
.52324 .37393 m .52322 .37396 L .52314 .374 L F
.607 .732 .934 r
.52332 .37401 m .52369 .37414 L .52366 .37415 L F
.684 .816 .946 r
.5263 .37223 m .52319 .37386 L .52672 .37165 L F
.52319 .37386 m .52274 .3741 L .52321 .37381 L F
.52319 .37386 m .52321 .37381 L .52672 .37165 L F
.703 .879 .963 r
.52294 .37426 m .52308 .37419 L p .52295 .3742 L F P
0 g
s
.684 .816 .946 r
.52308 .37419 m .52294 .37426 L .52308 .37418 L F
.67 .638 .81 r
.52294 .37426 m .52282 .37429 L p .52303 .37421 L F P
0 g
s
.684 .816 .946 r
.52294 .37426 m .52288 .37421 L .52311 .37409 L F
.52308 .37418 m .52311 .37409 L .52596 .37253 L F
.52294 .37426 m .52311 .37409 L .52308 .37418 L F
.607 .732 .934 r
.52016 .3727 m .52237 .37361 L .52013 .3727 L F
.52237 .37361 m .52316 .37394 L .52238 .37362 L F
.52237 .37361 m .52238 .37362 L .52013 .3727 L F
.67 .638 .81 r
.51971 .37499 m .50752 .37781 L .51791 .37461 L F
.50752 .37781 m .49237 .38131 L .5061 .37771 L F
.50752 .37781 m .5061 .37771 L .51791 .37461 L F
.665 .667 .842 r
.51513 .37556 m .5217 .37425 L .52122 .37424 L F
.51493 .37565 m .5217 .37425 L .51513 .37556 L F
.51606 .37562 m .52004 .3748 L .51607 .37562 L F
.607 .732 .934 r
.52316 .37394 m .52316 .37394 L .52238 .37362 L F
.52238 .37362 m .52238 .37362 L .51996 .37263 L F
.52316 .37394 m .52238 .37362 L .52238 .37362 L F
.577 .659 .893 r
.52147 .37199 m .52151 .37219 L .52145 .37197 L F
.52145 .37197 m .52151 .37219 L .52147 .37214 L F
.52192 .37226 m .52164 .37238 L .52188 .37212 L F
.61 .691 .901 r
.52133 .37247 m .52272 .37193 L .52132 .37192 L F
.607 .732 .934 r
.52237 .37361 m .52317 .37393 L .52316 .37394 L F
.51946 .37241 m .52235 .3736 L .52237 .37361 L F
.52235 .3736 m .52317 .37393 L .52237 .37361 L F
.52291 .3742 m .51885 .37221 L .52262 .37388 L F
.555 .739 .962 r
.49677 .36125 m .51884 .37221 L p .51688 .37025 L F P
0 g
s
.607 .732 .934 r
.51885 .37221 m .51757 .37157 L .51891 .37219 L F
.51885 .37221 m .51891 .37219 L .52262 .37388 L F
.51996 .37263 m .52143 .37323 L .52247 .37372 L F
.5225 .37376 m .52247 .37372 L .52313 .37403 L F
.51996 .37263 m .52247 .37372 L .5225 .37376 L F
.665 .667 .842 r
.52004 .3748 m .52257 .37427 L .52004 .3748 L F
.52257 .37427 m .52257 .37427 L .52004 .3748 L F
.577 .659 .893 r
.52208 .37377 m .52212 .3738 L .52219 .37395 L F
.67 .638 .81 r
.52282 .37429 m .52174 .37361 L .52289 .37416 L F
.665 .667 .842 r
.52257 .37427 m .52293 .37426 L .52287 .37421 L F
.52004 .3748 m .52274 .3743 L .52257 .37427 L F
.52274 .3743 m .52293 .37426 L .52257 .37427 L F
.52287 .37421 m .52287 .37421 L .52257 .37427 L F
.52257 .37427 m .52257 .37427 L .51607 .37562 L F
.52287 .37421 m .52257 .37427 L .52257 .37427 L F
.577 .659 .893 r
.52242 .37394 m .52164 .37238 L .52192 .37226 L F
.607 .732 .934 r
.52001 .37264 m .52318 .3739 L .52317 .37393 L F
.67 .638 .81 r
.52174 .37361 m .52054 .37392 L .52145 .37347 L F
.607 .732 .934 r
.52287 .3742 m .51884 .37221 L p .52291 .3742 L F P
0 g
s
.607 .732 .934 r
.51884 .37221 m .51757 .37157 L p .51885 .37221 L F P
0 g
s
.607 .732 .934 r
.51884 .37221 m .51885 .37221 L .52291 .3742 L F
.577 .659 .893 r
.52121 .37335 m .52122 .37365 L .52121 .37335 L F
.52121 .37335 m .52122 .37365 L .52117 .37333 L F
.67 .638 .81 r
.52054 .37392 m .52124 .37337 L .52145 .37347 L F
.607 .732 .934 r
.52361 .37425 m .52357 .37424 L .52313 .37405 L F
.52313 .37404 m .52313 .37405 L .51948 .37245 L F
.665 .667 .842 r
.5232 .37414 m .52588 .37358 L .52326 .37408 L F
.607 .732 .934 r
.52361 .37425 m .52313 .37405 L .52313 .37404 L F
.684 .816 .946 r
.52288 .37421 m .52285 .37419 L .52313 .37404 L F
.52311 .37409 m .52313 .37404 L .52615 .37242 L F
.52288 .37421 m .52313 .37404 L .52311 .37409 L F
.607 .732 .934 r
.52311 .37411 m .52357 .37424 L .52338 .37423 L F
.51948 .37245 m .52313 .37405 L .52311 .37411 L F
.52313 .37405 m .52357 .37424 L .52311 .37411 L F
.684 .816 .946 r
.52274 .3741 m .52271 .37407 L .52323 .37376 L F
.52321 .37381 m .52323 .37376 L .52672 .37165 L F
.52274 .3741 m .52323 .37376 L .52321 .37381 L F
.61 .691 .901 r
.52119 .37408 m .52135 .37311 L .52127 .37321 L F
.607 .732 .934 r
.51946 .37241 m .52313 .37403 L .51948 .37245 L F
.52313 .37403 m .52319 .37406 L .52313 .37404 L F
.52313 .37403 m .52313 .37404 L .51948 .37245 L F
.61 .691 .901 r
.52116 .37441 m .52138 .3744 L .52137 .37411 L F
.5212 .37409 m .52137 .37411 L .52135 .37311 L F
.665 .667 .842 r
.51805 .37462 m .51852 .37481 L .52161 .37414 L F
.61 .691 .901 r
.52116 .37441 m .52137 .37411 L .5212 .37409 L F
.607 .732 .934 r
.52319 .37406 m .52319 .37406 L .52313 .37404 L F
.52313 .37404 m .52313 .37404 L .51948 .37245 L F
.52319 .37406 m .52313 .37404 L .52313 .37404 L F
.61 .691 .901 r
.52196 .37419 m .52289 .37419 L .52221 .37344 L F
.5225 .37426 m .52289 .37419 L .52196 .37419 L F
.665 .667 .842 r
.522 .37426 m .52276 .37412 L .52274 .3741 L F
.684 .816 .946 r
.52323 .37376 m .52325 .3737 L .52672 .37165 L F
.61 .691 .901 r
.52221 .37344 m .52272 .37193 L .52215 .37337 L F
.52215 .37337 m .52272 .37193 L .52196 .37316 L F
.52196 .37316 m .52272 .37193 L .52133 .37247 L F
.684 .816 .946 r
.52315 .37398 m .52319 .37386 L .52845 .37109 L F
.607 .732 .934 r
.51951 .37204 m .51978 .37197 L .52328 .3736 L F
.52328 .37361 m .52328 .3736 L .52356 .37373 L F
.51951 .37204 m .52328 .3736 L .52328 .37361 L F
.684 .816 .946 r
.52324 .37393 m .52845 .37109 L .52322 .37396 L F
.607 .732 .934 r
.52238 .37362 m .52316 .37394 L .52245 .3737 L F
.52143 .37323 m .52314 .37402 L .52313 .37403 L F
.684 .816 .946 r
.52313 .37404 m .52624 .37231 L .52615 .37242 L F
.52259 .37433 m .52313 .37403 L .52313 .37404 L F
.52313 .37403 m .52624 .37231 L .52313 .37404 L F
.52253 .37434 m .52283 .37417 L .52259 .37433 L F
.52283 .37417 m .52624 .37231 L .52285 .37419 L F
.665 .667 .842 r
.52256 .37427 m .52287 .37421 L .52243 .37425 L F
.684 .816 .946 r
.52283 .37417 m .52285 .37419 L .52259 .37433 L F
.665 .667 .842 r
.5217 .37425 m .52268 .37405 L .52122 .37424 L F
.607 .732 .934 r
.52332 .37397 m .52318 .3739 L .52346 .37385 L F
.665 .667 .842 r
.52283 .37417 m .52276 .37412 L .522 .37426 L F
.684 .816 .946 r
.52223 .37436 m .52325 .3737 L .52323 .37376 L F
.665 .667 .842 r
.52268 .37405 m .52561 .37344 L .5226 .37398 L F
.52561 .37344 m .52554 .37344 L .5226 .37398 L F
.52348 .37382 m .52498 .37355 L .52357 .37372 L F
.52326 .37408 m .52598 .37349 L .52332 .37401 L F
.607 .732 .934 r
.52316 .37394 m .52333 .37399 L .52332 .37401 L F
.684 .816 .946 r
.52315 .37398 m .52314 .374 L .52283 .37417 L F
.665 .667 .842 r
.52243 .37425 m .52287 .37421 L .52283 .37417 L F
.684 .816 .946 r
.52249 .37434 m .52319 .37386 L .52315 .37398 L F
.665 .667 .842 r
.52276 .37412 m .52332 .37401 L .52274 .3741 L F
.52332 .37401 m .52598 .37349 L .52334 .37399 L F
.52332 .37401 m .52334 .37399 L .52274 .3741 L F
.52257 .37427 m .52287 .37421 L .52257 .37427 L F
.684 .816 .946 r
.52249 .37434 m .52324 .37393 L .52253 .37434 L F
.607 .732 .934 r
.52317 .37393 m .52318 .3739 L .52335 .37398 L F
.52333 .37399 m .52335 .37398 L .52369 .37414 L F
.52317 .37393 m .52335 .37398 L .52333 .37399 L F
.52337 .37399 m .52335 .37398 L .52338 .37398 L F
.52335 .37398 m .52332 .37397 L .52335 .37397 L F
.665 .667 .842 r
.52334 .37399 m .52598 .37349 L .52335 .37398 L F
.607 .732 .934 r
.52335 .37398 m .52335 .37397 L .52338 .37398 L F
.665 .667 .842 r
.52335 .37398 m .52598 .37349 L .52603 .37344 L F
.684 .816 .946 r
.52324 .37393 m .52314 .374 L .52315 .37398 L F
.607 .732 .934 r
.52316 .37394 m .52395 .37427 L .52313 .37403 L F
.665 .667 .842 r
.52274 .3741 m .52334 .37399 L .52335 .37398 L F
.52566 .37344 m .52603 .37344 L .52615 .37333 L F
.52274 .3741 m .52603 .37344 L .52566 .37344 L F
.52268 .37405 m .5226 .37398 L .52122 .37424 L F
.607 .732 .934 r
.52318 .3739 m .51923 .37201 L .52323 .37375 L F
.52318 .3739 m .52323 .37375 L .52346 .37385 L F
.5234 .37391 m .52346 .37385 L .52348 .37386 L F
.52332 .37397 m .52346 .37385 L .5234 .37391 L F
.684 .816 .946 r
.52672 .37165 m .52325 .3737 L .52339 .3733 L F
.665 .667 .842 r
.52358 .37371 m .52363 .37371 L .52364 .3737 L F
.52358 .37372 m .52363 .37371 L .52358 .37371 L F
.61 .691 .901 r
.52196 .37419 m .52221 .37344 L .52188 .37418 L F
.665 .667 .842 r
.52119 .37424 m .52122 .37424 L .52357 .37372 L F
.52358 .37372 m .52357 .37372 L .52639 .37311 L F
.684 .816 .946 r
.52339 .3733 m .52267 .37404 L .52238 .3738 L F
.665 .667 .842 r
.52255 .37394 m .52357 .37372 L .52358 .37372 L F
.52119 .37424 m .52255 .37394 L .52255 .37394 L F
.607 .732 .934 r
.52201 .37322 m .52324 .37373 L .52323 .37375 L F
.684 .816 .946 r
.52325 .3737 m .52267 .37404 L .52339 .3733 L F
.665 .667 .842 r
.52255 .37394 m .52357 .37372 L .52255 .37394 L F
.52367 .37361 m .52358 .37371 L .526 .37319 L F
.607 .732 .934 r
.52362 .37376 m .52356 .37373 L .52395 .37353 L F
.52356 .37373 m .51978 .37197 L .52379 .37347 L F
.684 .816 .946 r
.52594 .37272 m .52562 .37288 L .52559 .37289 L F
.52594 .37267 m .52394 .37369 L .52596 .37253 L F
.52594 .37272 m .52394 .37369 L .52594 .37267 L F
.52594 .37272 m .52596 .37253 L .526 .37263 L F
.52867 .37131 m .52594 .37272 L .52852 .37116 L F
.52594 .37272 m .52615 .37242 L .52852 .37116 L F
.665 .667 .842 r
.53308 .37071 m .52419 .37302 L .526 .37319 L F
.607 .732 .934 r
.51978 .37197 m .51996 .37193 L .5238 .37347 L F
.51978 .37197 m .5238 .37347 L .52379 .37347 L F
.51951 .37204 m .52356 .37373 L .51946 .37205 L F
.51978 .37197 m .51786 .37108 L .51996 .37193 L F
.51946 .37205 m .52328 .37362 L .52324 .37372 L F
.51773 .37129 m .51951 .37204 L .51946 .37205 L F
.51773 .37129 m .51786 .37108 L .51978 .37197 L F
.51773 .37129 m .51978 .37197 L .51951 .37204 L F
.61 .691 .901 r
.5212 .37409 m .52135 .37311 L .52119 .37408 L F
.665 .667 .842 r
.52049 .37399 m .51805 .37462 L .5211 .37407 L F
.51805 .37462 m .52161 .37414 L .5214 .37411 L F
.61 .691 .901 r
.52221 .37344 m .52183 .37417 L .52188 .37418 L F
.607 .732 .934 r
.52001 .37264 m .52067 .3727 L .52318 .3739 L F
.51923 .37201 m .51918 .37193 L .52348 .37382 L F
.51923 .37201 m .52348 .37382 L .52348 .37382 L F
.51923 .37201 m .52351 .37384 L .5235 .37384 L F
.61 .691 .901 r
.52137 .37411 m .52196 .37316 L .52162 .37278 L F
.52135 .37307 m .52162 .37278 L .52133 .37247 L F
.52137 .37411 m .52162 .37278 L .52135 .37307 L F
.665 .667 .842 r
.51805 .37462 m .5207 .37422 L .52096 .3741 L F
.61 .691 .901 r
.52183 .37417 m .52215 .37337 L .52137 .37411 L F
.665 .667 .842 r
.5207 .37422 m .5214 .37411 L .52096 .3741 L F
.5214 .37411 m .52254 .37394 L .52115 .37408 L F
.5214 .37411 m .52115 .37408 L .52096 .3741 L F
.52096 .3741 m .52254 .37394 L .52242 .37383 L F
.61 .691 .901 r
.52221 .37344 m .52215 .37337 L .52183 .37417 L F
.52113 .37225 m .52133 .37247 L .52131 .37146 L F
.577 .659 .893 r
.52158 .37073 m .52157 .37073 L .52112 .36956 L F
.52161 .37084 m .52146 .37073 L .52112 .36956 L F
.52112 .36956 m .52117 .37167 L .52115 .37167 L F
.52087 .35248 m .52249 .36949 L p .52112 .36956 L F P
0 g
s
.61 .691 .901 r
.52112 .37154 m .52131 .37146 L .52087 .35248 L F
.52113 .37225 m .52131 .37146 L .52112 .37154 L F
.607 .732 .934 r
.52395 .37353 m .52263 .373 L .52269 .37284 L F
.52263 .373 m .51786 .37108 L .52269 .37284 L F
.525 .765 .985 r
.52089 .37014 m .5203 .36999 L .52089 .37023 L F
.61 .691 .901 r
.52068 .37175 m .52113 .37225 L .52101 .36331 L F
.52076 .36384 m .52101 .36331 L .52087 .35248 L F
.52068 .37175 m .52101 .36331 L .52076 .36384 L F
.607 .732 .934 r
.52269 .37284 m .51786 .37108 L .51825 .37043 L F
.52269 .37284 m .52068 .37175 L .52248 .37339 L F
.51825 .37043 m .49774 .36174 L .49906 .35997 L F
.555 .739 .962 r
.51884 .37221 m .52015 .37285 L p .51688 .37025 L F P
0 g
s
.607 .732 .934 r
.51786 .37108 m .49774 .36174 L .51825 .37043 L F
.52068 .37175 m .51406 .36815 L .5201 .37202 L F
.51406 .36815 m .49906 .35997 L .51533 .36929 L F
.51406 .36815 m .51533 .36929 L .5201 .37202 L F
.67 .638 .81 r
.52106 .37344 m .52117 .37333 L .52121 .37335 L F
.61 .691 .901 r
.52115 .37408 m .52125 .37317 L .52114 .37329 L F
.52119 .37408 m .52127 .37315 L .52115 .37408 L F
.52127 .37315 m .52133 .37247 L .52125 .37317 L F
.52127 .37315 m .52125 .37317 L .52115 .37408 L F
.665 .667 .842 r
.51852 .37481 m .52161 .37414 L .52161 .37414 L F
.52004 .3748 m .52004 .3748 L .51607 .37562 L F
.51607 .37562 m .52004 .3748 L .5201 .37476 L F
.67 .638 .81 r
.52277 .3743 m .51974 .375 L p .5228 .37428 L F P
0 g
s
.67 .638 .81 r
.51974 .375 m .51972 .375 L .5228 .37428 L F
.51261 .37665 m .51256 .37665 L .51971 .37499 L F
.51972 .375 m .51971 .37499 L .5228 .37428 L F
.51261 .37665 m .51971 .37499 L .51972 .375 L F
.684 .816 .946 r
.52264 .37355 m .52346 .37308 L .52277 .3735 L F
.52264 .37355 m .52277 .3735 L .52233 .37376 L F
.5223 .37374 m .52264 .37355 L .52233 .37376 L F
.52233 .37376 m .52312 .37328 L .52327 .37326 L F
.61 .691 .901 r
.52159 .3739 m .52149 .37391 L .52137 .37411 L F
.52215 .37337 m .52149 .37391 L .52159 .3739 L F
.52215 .37337 m .52196 .37316 L .52149 .37391 L F
.607 .732 .934 r
.51923 .37201 m .52199 .37319 L .52201 .37322 L F
.61 .691 .901 r
.52068 .37175 m .52098 .37346 L .52113 .37225 L F
.665 .667 .842 r
.52198 .37419 m .52274 .3741 L .52268 .37405 L F
.51693 .37523 m .52215 .37422 L .52198 .37419 L F
.51493 .37565 m .51687 .37526 L .51693 .37523 L F
.51687 .37526 m .52215 .37422 L .51693 .37523 L F
.51484 .37569 m .52215 .37422 L .51493 .37565 L F
.52215 .37422 m .52274 .3741 L .52198 .37419 L F
.52213 .3736 m .52049 .37399 L .52242 .37383 L F
.52122 .37424 m .52184 .37412 L .52182 .3741 L F
.52184 .37412 m .52348 .37382 L .52182 .3741 L F
.607 .732 .934 r
.52324 .37372 m .52356 .37373 L .52348 .37382 L F
.665 .667 .842 r
.52234 .37427 m .52243 .37425 L .522 .37426 L F
.52243 .37425 m .52227 .37423 L .522 .37426 L F
.51277 .37633 m .52234 .37427 L .522 .37426 L F
.61 .691 .901 r
.52189 .37438 m .5225 .37426 L .52196 .37419 L F
.684 .816 .946 r
.52223 .37436 m .5221 .37437 L .52267 .37404 L F
.52269 .37406 m .52267 .37404 L .52325 .3737 L F
.52223 .37436 m .52267 .37404 L .52269 .37406 L F
.607 .732 .934 r
.52323 .37375 m .5235 .37384 L .52348 .37386 L F
.665 .667 .842 r
.52255 .37395 m .52348 .37382 L .52357 .37372 L F
.52182 .3741 m .52259 .37397 L .52255 .37395 L F
.52259 .37397 m .52348 .37382 L .52255 .37395 L F
.61 .691 .901 r
.52164 .37386 m .52156 .37375 L .52169 .3738 L F
.665 .667 .842 r
.52049 .37399 m .5211 .37407 L .52242 .37383 L F
.52119 .37424 m .52118 .37423 L .51852 .37481 L F
.52069 .37435 m .52069 .37435 L .52122 .37424 L F
.684 .816 .946 r
.52174 .37374 m .52071 .3745 L .51999 .37456 L F
.665 .667 .842 r
.5221 .37357 m .52207 .37358 L .52213 .3736 L F
.607 .732 .934 r
.52199 .37319 m .5235 .37384 L .52201 .37322 L F
.684 .816 .946 r
.52353 .37289 m .52144 .37408 L .52174 .37374 L F
.61 .691 .901 r
.5211 .37407 m .52116 .37441 L .52115 .37408 L F
.52116 .37441 m .52119 .37408 L .52115 .37408 L F
.52116 .37441 m .5212 .37409 L .52119 .37408 L F
.52156 .37375 m .5216 .37389 L .5211 .37407 L F
.684 .816 .946 r
.52101 .37447 m .52071 .3745 L .52226 .3737 L F
.665 .667 .842 r
.51926 .37511 m .52277 .3743 L p .51902 .37501 L F P
0 g
s
.665 .667 .842 r
.51902 .37501 m .52277 .3743 L .52274 .3743 L F
.684 .816 .946 r
.52154 .37478 m .5212 .3749 L .52222 .37437 L F
.703 .879 .963 r
.51747 .37661 m .51731 .37668 L .5199 .37502 L F
.516 .37757 m .51585 .37762 L .51731 .37668 L F
.516 .37757 m .51731 .37668 L .51747 .37661 L F
.51452 .37852 m .51445 .37853 L .51585 .37762 L F
.51452 .37852 m .51585 .37762 L .516 .37757 L F
.51602 .37756 m .51452 .37852 L p .516 .37757 L F P
0 g
s
.703 .879 .963 r
.51452 .37852 m .49963 .38807 L p .51445 .37853 L F P
0 g
s
.703 .879 .963 r
.49743 .3874 m .51995 .3758 L p .5143 .37729 L F P
0 g
s
.703 .879 .963 r
.51995 .3758 m .52294 .37426 L p .5186 .37578 L F P
0 g
s
.703 .879 .963 r
.5143 .37729 m .51995 .3758 L .5186 .37578 L F
.577 .659 .893 r
.52248 .37475 m .52195 .37522 L .52192 .37496 L F
.61 .691 .901 r
.52141 .37582 m .52291 .3742 L .52165 .3751 L F
.67 .638 .81 r
.52282 .37429 m .52277 .3743 L p .5228 .37428 L F P
0 g
s
.665 .667 .842 r
.52277 .3743 m .52304 .37424 L p .52274 .3743 L F P
0 g
s
.684 .816 .946 r
.52294 .37426 m .52048 .37553 L .52288 .37421 L F
.61 .691 .901 r
.52158 .37486 m .52157 .37484 L .5214 .37528 L F
.684 .816 .946 r
.52213 .37437 m .5212 .3749 L .5221 .37437 L F
.61 .691 .901 r
.5227 .37435 m .52276 .3743 L .52189 .37438 L F
.684 .816 .946 r
.52223 .37436 m .52222 .37437 L .52213 .37437 L F
.52222 .37437 m .5212 .3749 L .52213 .37437 L F
.61 .691 .901 r
.52179 .37439 m .52157 .37484 L .52158 .37486 L F
.52188 .37418 m .52179 .37439 L .52179 .37439 L F
.684 .816 .946 r
.52267 .37404 m .5221 .37437 L .52238 .3738 L F
.5221 .37437 m .5212 .3749 L .52175 .37439 L F
.665 .667 .842 r
.52161 .37414 m .52358 .37372 L .52161 .37414 L F
.684 .816 .946 r
.5221 .37437 m .52175 .37439 L .52238 .3738 L F
.61 .691 .901 r
.52188 .37418 m .52183 .37417 L .52175 .37439 L F
.52179 .37439 m .52175 .37439 L .52157 .37484 L F
.52188 .37418 m .52175 .37439 L .52179 .37439 L F
.52179 .37439 m .52157 .37484 L .52179 .37439 L F
.52165 .3751 m .52189 .37438 L .5214 .37528 L F
.52189 .37438 m .52196 .37419 L .52186 .37438 L F
.684 .816 .946 r
.52027 .37555 m .52222 .37437 L .52245 .37436 L F
.61 .691 .901 r
.52189 .37438 m .52186 .37438 L .5214 .37528 L F
.684 .816 .946 r
.52263 .37435 m .52259 .37433 L .52268 .37432 L F
.52048 .37553 m .52255 .37435 L .52263 .37435 L F
.52255 .37435 m .52259 .37433 L .52263 .37435 L F
.665 .667 .842 r
.51102 .37646 m .51126 .37667 L .52219 .37422 L F
.52215 .37422 m .52219 .37422 L .52274 .3741 L F
.51102 .37646 m .52219 .37422 L .52215 .37422 L F
.61 .691 .901 r
.52196 .37419 m .52188 .37418 L .5214 .37528 L F
.665 .667 .842 r
.52 .37482 m .52304 .37424 L .52004 .3748 L F
.5201 .37476 m .52256 .37427 L .52243 .37425 L F
.52004 .3748 m .52287 .37421 L .5201 .37476 L F
.61 .691 .901 r
.52138 .3744 m .52183 .37417 L .52137 .37411 L F
.5214 .37528 m .52175 .37439 L .52138 .3744 L F
.52175 .37439 m .52183 .37417 L .52138 .3744 L F
.684 .816 .946 r
.52113 .37441 m .5212 .3749 L .51702 .37645 L F
.665 .667 .842 r
.5214 .37411 m .52161 .37414 L .52254 .37394 L F
.52119 .37424 m .52358 .37372 L .52118 .37423 L F
.607 .732 .934 r
.52324 .37373 m .52348 .37383 L .52323 .37375 L F
.52348 .37383 m .5235 .37384 L .52348 .37383 L F
.52348 .37383 m .52348 .37383 L .52323 .37375 L F
.684 .816 .946 r
.52238 .3738 m .52175 .37439 L .52116 .37441 L F
.52339 .3733 m .52117 .37439 L .52343 .37317 L F
.52117 .37439 m .52101 .37447 L .52118 .37438 L F
.52117 .37439 m .52118 .37438 L .52343 .37317 L F
.61 .691 .901 r
.52176 .37779 m .52295 .37432 L .52289 .37432 L F
.665 .667 .842 r
.52363 .37371 m .52363 .37371 L .52118 .37423 L F
.684 .816 .946 r
.52027 .37555 m .52249 .37434 L .52033 .37554 L F
.52249 .37434 m .52253 .37434 L .52033 .37554 L F
.52048 .37553 m .52033 .37554 L .52259 .37433 L F
.61 .691 .901 r
.52141 .37582 m .52293 .37419 L .52291 .3742 L F
.684 .816 .946 r
.52033 .37554 m .52253 .37434 L .52259 .37433 L F
.61 .691 .901 r
.52271 .37533 m .52164 .37386 L .52272 .37531 L F
.52164 .37386 m .52156 .37375 L .52164 .37386 L F
.52164 .37386 m .52164 .37386 L .52272 .37531 L F
.52291 .3742 m .52293 .37418 L .52165 .3751 L F
.52273 .37563 m .52208 .37543 L .5216 .37389 L F
.52163 .37386 m .5216 .37389 L .52156 .37375 L F
.52165 .3751 m .5227 .37435 L .52189 .37438 L F
.52273 .37563 m .5216 .37389 L .52163 .37386 L F
.684 .816 .946 r
.52117 .37439 m .52116 .37441 L .52113 .37441 L F
.52238 .3738 m .52116 .37441 L .52117 .37439 L F
.52175 .37439 m .5212 .3749 L .52114 .37443 L F
.52175 .37439 m .52114 .37443 L .52116 .37441 L F
.52027 .37555 m .5212 .3749 L .52154 .37478 L F
.61 .691 .901 r
.52116 .37441 m .52141 .37582 L .52138 .3744 L F
.52116 .37441 m .52188 .37545 L .52132 .37533 L F
.5211 .37407 m .52124 .37432 L .52116 .37441 L F
.52124 .37432 m .52188 .37545 L .52116 .37441 L F
.684 .816 .946 r
.52116 .37441 m .52114 .37443 L .52113 .37441 L F
.61 .691 .901 r
.5216 .37389 m .52221 .37583 L .52124 .37432 L F
.52221 .37583 m .52235 .37628 L .52209 .37583 L F
.52221 .37583 m .52209 .37583 L .52124 .37432 L F
.5216 .37389 m .52124 .37432 L .5211 .37407 L F
.684 .816 .946 r
.52346 .37308 m .52138 .37415 L .52353 .37289 L F
.665 .667 .842 r
.51556 .37545 m .52114 .37425 L .52116 .37424 L F
.52114 .37425 m .52122 .37424 L .52116 .37424 L F
.52116 .37424 m .52122 .37424 L .52119 .37424 L F
.684 .816 .946 r
.52138 .37415 m .52071 .3745 L .52144 .37408 L F
.52138 .37415 m .52144 .37408 L .52353 .37289 L F
.52144 .37408 m .52071 .3745 L .52174 .37374 L F
.61 .691 .901 r
.52169 .3738 m .52156 .37375 L .52163 .37371 L F
.52272 .37531 m .52164 .37386 L .52169 .3738 L F
.607 .732 .934 r
.52341 .37324 m .52254 .37338 L .52347 .37346 L F
.52254 .37338 m .52248 .37339 L .52253 .37339 L F
.684 .816 .946 r
.5223 .37374 m .52226 .3737 L .52346 .37308 L F
.607 .732 .934 r
.52254 .37338 m .52253 .37339 L .52347 .37346 L F
.665 .667 .842 r
.5225 .37346 m .5221 .37357 L .52381 .37346 L F
.5225 .37346 m .52213 .37362 L .5221 .37357 L F
.684 .816 .946 r
.5221 .37357 m .52024 .37445 L .52219 .37372 L F
.61 .691 .901 r
.52215 .37385 m .52163 .37371 L .52166 .37368 L F
.665 .667 .842 r
.52213 .37362 m .52185 .37374 L .5221 .37357 L F
.52185 .37374 m .52178 .37372 L .5221 .37357 L F
.61 .691 .901 r
.52215 .37385 m .52166 .37368 L .52214 .37384 L F
.684 .816 .946 r
.52197 .3738 m .52024 .37445 L .5221 .37384 L F
.52118 .37438 m .5223 .37374 L .52233 .37376 L F
.52101 .37447 m .52226 .3737 L .5223 .37374 L F
.52222 .37437 m .52223 .37436 L .52245 .37436 L F
.52222 .37437 m .52222 .37437 L .52223 .37436 L F
.61 .691 .901 r
.52276 .37521 m .52169 .3738 L .52215 .37385 L F
.52169 .3738 m .52174 .37374 L .52215 .37385 L F
.665 .667 .842 r
.5221 .37357 m .52242 .37383 L .52367 .37361 L F
.5224 .37368 m .52204 .37381 L .5225 .37346 L F
.52204 .37381 m .52058 .37434 L .52187 .37375 L F
.52204 .37381 m .52187 .37375 L .5225 .37346 L F
.61 .691 .901 r
.52276 .3743 m .5225 .37426 L .52189 .37438 L F
.684 .816 .946 r
.52245 .37436 m .52223 .37436 L .52249 .37434 L F
.61 .691 .901 r
.52322 .37584 m .52304 .37584 L .52215 .37385 L F
.52322 .37584 m .52215 .37385 L .52215 .37385 L F
.684 .816 .946 r
.52119 .37437 m .5223 .37374 L .52118 .37438 L F
.61 .691 .901 r
.52273 .37563 m .52156 .37375 L .52297 .37568 L F
.684 .816 .946 r
.52024 .37445 m .52225 .37402 L .5221 .37384 L F
.665 .667 .842 r
.52115 .3743 m .52224 .37381 L .52225 .37381 L F
.52225 .37381 m .52224 .37381 L .52236 .37376 L F
.52381 .37346 m .5221 .37357 L .52367 .37361 L F
.607 .732 .934 r
.52328 .37362 m .52356 .37373 L .52324 .37372 L F
.665 .667 .842 r
.52242 .37383 m .52254 .37394 L .52358 .37371 L F
.52242 .37383 m .52358 .37371 L .52367 .37361 L F
.52161 .37414 m .52358 .37372 L .52358 .37371 L F
.607 .732 .934 r
.52316 .37394 m .52395 .37427 L .52316 .37394 L F
.52317 .37393 m .52333 .37399 L .52316 .37394 L F
.52333 .37399 m .52369 .37414 L .52332 .37401 L F
.52313 .37403 m .52326 .37407 L .52325 .37409 L F
.665 .667 .842 r
.52326 .37408 m .52332 .37401 L .52276 .37412 L F
.52314 .37415 m .52313 .37422 L .5232 .37414 L F
.67 .638 .81 r
.52294 .37426 m .52303 .37421 L .52307 .37421 L F
.665 .667 .842 r
.52297 .37425 m .52306 .37422 L .52314 .37415 L F
.52283 .37417 m .5232 .37414 L .52326 .37408 L F
.607 .732 .934 r
.52325 .37409 m .52395 .37427 L .52361 .37425 L F
.52326 .37407 m .52395 .37427 L .52325 .37409 L F
.52337 .37399 m .52338 .37398 L .52407 .37411 L F
.52348 .37382 m .52348 .37382 L .52351 .37384 L F
.52319 .37406 m .52361 .37425 L .52319 .37406 L F
.665 .667 .842 r
.52268 .37405 m .52274 .3741 L .52615 .37333 L F
.607 .732 .934 r
.52347 .37346 m .52247 .37352 L .52357 .37486 L F
.52389 .37492 m .52357 .37486 L .52404 .37542 L F
.52347 .37346 m .52357 .37486 L .52389 .37492 L F
.61 .691 .901 r
.52322 .37584 m .52215 .37385 L .52218 .37386 L F
.52297 .37568 m .52272 .37531 L .52276 .37521 L F
.52297 .37568 m .52271 .37533 L .52272 .37531 L F
.52348 .37682 m .52216 .37551 L .52273 .37563 L F
.665 .667 .842 r
.52287 .37421 m .52297 .37425 L .52314 .37415 L F
.52293 .37426 m .52297 .37425 L .52287 .37421 L F
.684 .816 .946 r
.52268 .37432 m .52285 .37419 L .52288 .37421 L F
.665 .667 .842 r
.52287 .37421 m .5232 .37414 L .52287 .37421 L F
.67 .638 .81 r
.52313 .37422 m .52294 .37426 L p .52307 .37421 L F P
0 g
s
.665 .667 .842 r
.52297 .37425 m .52304 .37424 L .52306 .37422 L F
.52287 .37421 m .5232 .37414 L .52283 .37417 L F
.607 .732 .934 r
.52246 .37355 m .52233 .37382 L .52404 .37542 L F
.684 .816 .946 r
.5221 .37357 m .52219 .37372 L .52239 .37364 L F
.5221 .37357 m .52239 .37364 L .52245 .37346 L F
.665 .667 .842 r
.5221 .37357 m .52207 .37358 L .52207 .37358 L F
.607 .732 .934 r
.52243 .37352 m .52204 .37355 L .52232 .37382 L F
.61 .691 .901 r
.52229 .37389 m .52198 .37347 L .52206 .37341 L F
.665 .667 .842 r
.52419 .37302 m .52367 .37361 L .526 .37319 L F
.607 .732 .934 r
.52379 .37347 m .5238 .37347 L .52395 .37353 L F
.5247 .37436 m .52475 .37428 L .52871 .37612 L F
.52348 .37382 m .52475 .37428 L .5247 .37436 L F
.52348 .37382 m .52356 .37373 L .52475 .37428 L F
.52348 .37386 m .52413 .37411 L .52407 .37411 L F
.665 .667 .842 r
.52363 .37371 m .52639 .37311 L .52363 .37371 L F
.52364 .3737 m .52639 .37311 L .5264 .3731 L F
.52363 .37371 m .52639 .37311 L .52364 .3737 L F
.607 .732 .934 r
.52871 .37612 m .52362 .37376 L .52395 .37353 L F
.52489 .37405 m .52381 .37346 L .52404 .37542 L F
.52356 .37373 m .52379 .37347 L .52395 .37353 L F
.52369 .37414 m .52337 .37399 L .52407 .37411 L F
.52332 .37397 m .52348 .37386 L .52407 .37411 L F
.5235 .37384 m .52413 .37411 L .52348 .37386 L F
.5235 .37384 m .52351 .37384 L .52413 .37411 L F
.52381 .37346 m .52347 .37346 L .52404 .37542 L F
.5272 .37598 m .52762 .37602 L .53495 .37953 L F
.53294 .3792 m .52627 .37589 L p .53495 .37953 L F P
0 g
s
.607 .732 .934 r
.52627 .37589 m .5272 .37598 L .53495 .37953 L F
.53495 .37953 m .52762 .37602 L .52871 .37612 L F
.52404 .37542 m .54649 .38931 L p .52489 .37405 L F P
0 g
s
.644 .73 .911 r
.52417 .3755 m .52294 .37474 L p .52523 .37543 L F P
0 g
s
.684 .816 .946 r
.52268 .37432 m .52259 .37433 L .52285 .37419 L F
.52282 .37417 m .52283 .37417 L .52253 .37434 L F
.665 .667 .842 r
.52243 .37425 m .52283 .37417 L .52227 .37423 L F
.684 .816 .946 r
.52249 .37434 m .52223 .37436 L .52319 .37386 L F
.607 .732 .934 r
.52294 .37474 m .52404 .37542 L p .52233 .37382 L F P
0 g
s
.684 .816 .946 r
.52197 .3738 m .5221 .37384 L .52223 .37379 L F
.665 .667 .842 r
.52215 .37384 m .52204 .37381 L .52221 .37375 L F
.52223 .37379 m .52221 .37375 L .5224 .37368 L F
.684 .816 .946 r
.52197 .3738 m .52223 .37379 L .5222 .37373 L F
.665 .667 .842 r
.52215 .37384 m .52221 .37375 L .52223 .37379 L F
.684 .816 .946 r
.5221 .37384 m .52229 .37389 L .52225 .37381 L F
.665 .667 .842 r
.52229 .37389 m .5222 .37386 L .52226 .37384 L F
.52229 .37389 m .52226 .37384 L .52234 .37381 L F
.607 .732 .934 r
.52232 .37382 m .52229 .37389 L .52233 .37382 L F
.684 .816 .946 r
.52274 .3741 m .52223 .37436 L .52271 .37407 L F
.607 .732 .934 r
.52229 .37389 m .52294 .37474 L .52233 .37382 L F
.61 .691 .901 r
.52283 .37502 m .52218 .37385 L .52229 .37389 L F
.607 .732 .934 r
.52216 .37426 m .52294 .37474 L p .52229 .37389 L F P
0 g
s
.684 .816 .946 r
.52315 .37398 m .52283 .37417 L .52282 .37417 L F
.665 .667 .842 r
.52283 .37417 m .52326 .37408 L .52276 .37412 L F
.607 .732 .934 r
.52247 .37352 m .52246 .37355 L .52404 .37542 L F
.644 .73 .911 r
.52276 .3742 m .52314 .37423 L .52308 .37436 L F
.61 .691 .901 r
.52276 .37404 m .52294 .37474 L p .52229 .37389 L F P
0 g
s
.61 .691 .901 r
.52294 .37474 m .52322 .37584 L p .52283 .37502 L F P
0 g
s
.61 .691 .901 r
.52294 .37474 m .52283 .37502 L .52229 .37389 L F
.644 .716 .9 r
.52294 .37474 m .52276 .37404 L p .5225 .37422 L F P
0 g
s
.644 .73 .911 r
.52219 .37426 m .52253 .37422 L .52305 .37445 L F
.523 .37458 m .52305 .37445 L .52523 .37543 L F
.52213 .37424 m .52305 .37445 L .523 .37458 L F
.52294 .37474 m .52213 .37424 L p .5227 .37446 L F P
0 g
s
.61 .691 .901 r
.52282 .37506 m .52218 .37385 L .52283 .37502 L F
.644 .716 .9 r
.52204 .37458 m .52294 .37474 L .5225 .37422 L F
.644 .73 .911 r
.52294 .37474 m .5227 .37446 L .523 .37458 L F
.52294 .37474 m .523 .37458 L .52523 .37543 L F
.61 .691 .901 r
.52322 .37584 m .52282 .37506 L .52283 .37502 L F
.52243 .37577 m .52228 .37607 L .52208 .37543 L F
.52348 .37682 m .52228 .37607 L .52243 .37577 L F
.52348 .37682 m .52841 .39575 L p .52228 .37607 L F P
0 g
s
.61 .691 .901 r
.52497 .39557 m .52365 .38174 L p .52176 .37779 L F P
0 g
s
.61 .691 .901 r
.52235 .37628 m .52841 .39575 L .52176 .37779 L F
.644 .716 .9 r
.52322 .37584 m .52294 .37474 L p .52186 .37692 L F P
0 g
s
.61 .691 .901 r
.52272 .37531 m .52169 .3738 L .52276 .37521 L F
.52216 .37551 m .52208 .37543 L .52273 .37563 L F
.52209 .37583 m .52235 .37628 L .52141 .37582 L F
.644 .716 .9 r
.52186 .37692 m .52294 .37474 L .52204 .37458 L F
.52186 .37692 m .52204 .37458 L .52195 .37465 L F
.644 .73 .911 r
.5225 .37422 m .52253 .37422 L .5225 .37422 L F
.5225 .37422 m .5225 .37422 L .52219 .37426 L F
.61 .691 .901 r
.52348 .37682 m .52273 .37563 L .52297 .37568 L F
.52322 .37584 m .52348 .37682 L p .52304 .37584 L F P
0 g
s
.61 .691 .901 r
.52141 .37582 m .52235 .37628 L .52176 .37779 L F
.644 .716 .9 r
.52841 .39575 m .52322 .37584 L p .52186 .37692 L F P
0 g
s
.684 .816 .946 r
.52177 .37431 m .5195 .37533 L .52209 .37454 L F
.52232 .37436 m .52209 .37454 L .5226 .37439 L F
.52177 .37431 m .52209 .37454 L .52232 .37436 L F
.5195 .37533 m .52062 .37524 L .5219 .37469 L F
.52209 .37454 m .5219 .37469 L .5226 .37439 L F
.5195 .37533 m .5219 .37469 L .52209 .37454 L F
.61 .691 .901 r
.52132 .37533 m .52209 .37583 L .52141 .37582 L F
.52141 .37582 m .52165 .3751 L .5214 .37528 L F
.644 .716 .9 r
.52126 .37519 m .52186 .37692 L .52149 .37501 L F
.61 .691 .901 r
.52188 .37545 m .52209 .37583 L .52132 .37533 L F
.644 .716 .9 r
.52186 .37692 m .52195 .37465 L .52149 .37501 L F
.52299 .37608 m .52233 .37561 L .5221 .37513 L F
.52264 .37525 m .5221 .37513 L .52253 .3751 L F
.52378 .37692 m .52299 .37608 L .52264 .37525 L F
.52299 .37608 m .5221 .37513 L .52264 .37525 L F
.665 .667 .842 r
.5225 .37422 m .5223 .37389 L .52377 .37336 L F
.684 .816 .946 r
.52225 .37381 m .52254 .37396 L .5232 .37367 L F
.607 .732 .934 r
.52243 .37352 m .52233 .37382 L .52246 .37355 L F
.52247 .37352 m .52243 .37352 L .52246 .37355 L F
.52381 .37346 m .52341 .37324 L .52347 .37346 L F
.665 .667 .842 r
.52419 .37302 m .52299 .37346 L .52381 .37346 L F
.607 .732 .934 r
.52248 .37339 m .52245 .37346 L .52347 .37346 L F
.665 .667 .842 r
.52419 .37302 m .5224 .37368 L .5225 .37346 L F
.684 .816 .946 r
.52245 .37346 m .52239 .37364 L .52427 .37293 L F
.607 .732 .934 r
.52248 .37339 m .52198 .37347 L .52245 .37346 L F
.684 .816 .946 r
.52248 .37339 m .5221 .37357 L .52245 .37346 L F
.607 .732 .934 r
.52198 .37347 m .5211 .37361 L .52347 .37346 L F
.61 .691 .901 r
.52251 .3731 m .52276 .37404 L p .52206 .37341 L F P
0 g
s
.665 .667 .842 r
.52298 .37412 m .52283 .37407 L .52462 .37306 L F
.52357 .37372 m .52498 .37355 L .52596 .3732 L F
.52511 .37343 m .52286 .37419 L .52462 .37306 L F
.52256 .37421 m .52377 .37336 L .52462 .37306 L F
.684 .816 .946 r
.52177 .37431 m .5226 .37439 L .5225 .37422 L F
.665 .667 .842 r
.52218 .37443 m .5225 .37422 L .52256 .37421 L F
.5225 .37422 m .52377 .37336 L .52256 .37421 L F
.684 .816 .946 r
.52476 .37296 m .52254 .37396 L .52434 .37384 L F
.607 .732 .934 r
.5488 .38707 m .53294 .3792 L p .53495 .37953 L F P
0 g
s
.607 .732 .934 r
.54649 .38931 m .5488 .38707 L p .52489 .37405 L F P
0 g
s
.665 .667 .842 r
.52589 .374 m .52286 .37419 L .52511 .37343 L F
.684 .816 .946 r
.52507 .37318 m .52434 .37384 L .52588 .37374 L F
.52476 .37296 m .52434 .37384 L .52507 .37318 L F
.644 .73 .911 r
.52886 .37724 m .52353 .37415 L .52428 .3741 L F
.52308 .37436 m .52569 .3754 L .52523 .37543 L F
.52314 .37423 m .52569 .3754 L .52308 .37436 L F
.52305 .37445 m .52308 .37436 L .52523 .37543 L F
.52303 .37418 m .52353 .37415 L .52569 .3754 L F
.5256 .375 m .52428 .3741 L .52432 .37557 L F
.52353 .37415 m .52345 .3741 L .52428 .3741 L F
.684 .816 .946 r
.52254 .37396 m .52317 .37414 L .52588 .37374 L F
.644 .73 .911 r
.52345 .3741 m .52323 .37398 L .52385 .37405 L F
.52345 .3741 m .52385 .37405 L .52428 .3741 L F
.52428 .3741 m .52415 .37402 L .52417 .37419 L F
.52428 .3741 m .52417 .37419 L .52432 .37557 L F
.665 .667 .842 r
.52333 .37482 m .52294 .37494 L p .52428 .37411 L F P
0 g
s
.644 .73 .911 r
.52432 .37557 m .52325 .37484 L .52437 .37607 L F
.52415 .37402 m .5233 .37479 L .52432 .37557 L F
.5233 .37479 m .52325 .37484 L .52432 .37557 L F
.684 .816 .946 r
.5219 .37469 m .52126 .37519 L .52284 .37478 L F
.5219 .37469 m .52284 .37478 L .52276 .37464 L F
.52257 .37509 m .5233 .37479 L p .52126 .37519 L F P
0 g
s
.665 .667 .842 r
.5259 .37401 m .52333 .37482 L p .52428 .37411 L F P
0 g
s
.684 .816 .946 r
.52344 .37474 m .52421 .37442 L p .52367 .37456 L F P
0 g
s
.684 .816 .946 r
.52351 .37461 m .52344 .37474 L .52367 .37456 L F
.5233 .37479 m .52344 .37474 L p .52351 .37461 L F P
0 g
s
.684 .816 .946 r
.52126 .37519 m .5233 .37479 L .52351 .37461 L F
.665 .667 .842 r
.52294 .37494 m .52255 .37506 L p .52255 .3743 L F P
0 g
s
.684 .816 .946 r
.52048 .37553 m .51712 .37726 L .52033 .37554 L F
.51712 .37726 m .52027 .37555 L .52033 .37554 L F
.51712 .37726 m .51661 .37732 L .51993 .37557 L F
.51712 .37726 m .51993 .37557 L .52027 .37555 L F
.51702 .37645 m .51661 .37732 L .51483 .37753 L F
.5212 .3749 m .51661 .37732 L .51702 .37645 L F
.51712 .37726 m .49743 .3874 L p .51661 .37732 L F P
0 g
s
.684 .816 .946 r
.51333 .37771 m .50912 .38125 L .50343 .38239 L F
.51661 .37732 m .50912 .38125 L .51333 .37771 L F
.50343 .38239 m .50908 .38127 L .5001 .38396 L F
.50912 .38125 m .50908 .38127 L .50343 .38239 L F
.49743 .3874 m .4955 .38614 L p .5001 .38396 L F P
0 g
s
.684 .816 .946 r
.50908 .38127 m .49743 .3874 L .5001 .38396 L F
.644 .716 .9 r
.52126 .37519 m .5227 .37639 L .52168 .37641 L F
.52378 .37692 m .53179 .39545 L p .52233 .37561 L F P
0 g
s
.644 .716 .9 r
.52168 .37641 m .52323 .3775 L .52168 .37642 L F
.5227 .37639 m .52323 .3775 L .52168 .37641 L F
.52323 .3775 m .53179 .39545 L .52168 .37642 L F
.684 .816 .946 r
.52126 .37519 m .51504 .37783 L .52012 .37609 L F
.5219 .37469 m .52062 .37524 L .52126 .37519 L F
.52027 .37555 m .51993 .37557 L .5212 .3749 L F
.52062 .37524 m .4955 .38614 L .52126 .37519 L F
.665 .667 .842 r
.52122 .37507 m .52027 .37508 L .52218 .37443 L F
.644 .716 .9 r
.52122 .37507 m .52126 .37519 L .52123 .37506 L F
.52122 .37507 m .52187 .37515 L .52126 .37519 L F
.52141 .37507 m .52149 .37501 L .52138 .37443 L F
.61 .691 .901 r
.52098 .37346 m .52114 .37329 L .52113 .37225 L F
.52098 .37346 m .5211 .37407 L .52114 .37329 L F
.5211 .37407 m .52115 .37408 L .52114 .37329 L F
.52068 .37175 m .52156 .37375 L .5211 .37407 L F
.52114 .37329 m .52133 .37247 L .52113 .37225 L F
.52125 .37317 m .52133 .37247 L .52114 .37329 L F
.52092 .37169 m .52112 .37233 L .52068 .37175 L F
.52112 .37233 m .52156 .37375 L .52068 .37175 L F
.607 .732 .934 r
.52198 .37347 m .5201 .37202 L .5211 .37361 L F
.52248 .37339 m .52148 .37281 L .52198 .37347 L F
.61 .691 .901 r
.52127 .37321 m .52135 .37311 L .52133 .37247 L F
.52198 .37347 m .52156 .37375 L .52092 .37169 L F
.607 .732 .934 r
.52148 .37281 m .5201 .37202 L .52198 .37347 L F
.51923 .37201 m .51773 .37129 L .51918 .37193 L F
.51773 .37129 m .49774 .36174 L .51786 .37108 L F
.5201 .37202 m .51533 .36929 L .51941 .37234 L F
.52 .37263 m .52016 .3727 L .51996 .37263 L F
.52016 .3727 m .52013 .3727 L .51996 .37263 L F
.51946 .37241 m .52067 .3727 L .52001 .37264 L F
.5201 .37202 m .51941 .37234 L .5211 .37361 L F
.51757 .37157 m .49774 .36174 L p .51773 .37129 L F P
0 g
s
.607 .732 .934 r
.49906 .35997 m .51796 .37166 L p .51533 .36929 L F P
0 g
s
.67 .638 .81 r
.5185 .37376 m .52023 .37349 L .51849 .37376 L F
.52088 .37319 m .5183 .37393 L .5206 .37306 L F
.5183 .37393 m .51775 .3739 L .5206 .37306 L F
.607 .732 .934 r
.51757 .37157 m .51946 .37241 L .51948 .37245 L F
.67 .638 .81 r
.52054 .37392 m .51819 .37454 L .52106 .37344 L F
.607 .732 .934 r
.51757 .37157 m .51773 .37129 L .51923 .37201 L F
.51757 .37157 m .51923 .37201 L .51946 .37241 L F
.51796 .37166 m .5211 .37361 L p .51533 .36929 L F P
0 g
s
.665 .667 .842 r
.52218 .37443 m .52027 .37508 L .5223 .37389 L F
.684 .816 .946 r
.52225 .37402 m .52227 .37395 L .5221 .37384 L F
.52024 .37445 m .52019 .3745 L .52254 .37396 L F
.52101 .37447 m .52119 .37437 L .52118 .37438 L F
.703 .879 .963 r
.5143 .37729 m .51851 .37578 L .51751 .37577 L F
.684 .816 .946 r
.52101 .37447 m .51483 .37753 L .52071 .3745 L F
.52019 .3745 m .51951 .37533 L .52177 .37431 L F
.52019 .3745 m .52177 .37431 L .52254 .37396 L F
.665 .667 .842 r
.52286 .37419 m .52256 .37421 L .52283 .37407 L F
.644 .73 .911 r
.52273 .37419 m .52303 .37418 L .52276 .3742 L F
.665 .667 .842 r
.51902 .37501 m .52 .37482 L .52004 .3748 L F
.684 .816 .946 r
.52071 .3745 m .51838 .3757 L .51999 .37456 L F
.665 .667 .842 r
.52027 .37508 m .51896 .37509 L .52115 .3743 L F
.52165 .37427 m .52115 .3743 L .5223 .37389 L F
.52027 .37508 m .52115 .3743 L .52165 .37427 L F
.61 .691 .901 r
.52218 .37386 m .52214 .37384 L .52218 .37385 L F
.665 .667 .842 r
.52236 .37376 m .5224 .37368 L .52419 .37302 L F
.684 .816 .946 r
.52427 .37293 m .52197 .3738 L .52476 .37296 L F
.61 .691 .901 r
.52218 .37385 m .52198 .37347 L .52229 .37389 L F
.684 .816 .946 r
.52236 .374 m .52229 .37389 L .5221 .37384 L F
.61 .691 .901 r
.52215 .37385 m .52214 .37384 L .52218 .37386 L F
.52215 .37385 m .52215 .37385 L .52214 .37384 L F
.52218 .37385 m .52214 .37384 L .52198 .37347 L F
.665 .667 .842 r
.52229 .37389 m .52115 .3743 L .5222 .37386 L F
.607 .732 .934 r
.52204 .37355 m .52215 .3742 L .52229 .37389 L F
.665 .667 .842 r
.52286 .37419 m .52283 .37407 L .52298 .37412 L F
.644 .716 .9 r
.52276 .37404 m .52275 .37402 L p .5225 .37422 L F P
0 g
s
.684 .816 .946 r
.52254 .37396 m .52177 .37431 L .52317 .37414 L F
.607 .732 .934 r
.52215 .3742 m .52216 .37426 L .52229 .37389 L F
.665 .667 .842 r
.5223 .37389 m .52229 .37389 L .52229 .37389 L F
.52229 .37389 m .52115 .3743 L .52229 .37389 L F
.52058 .37434 m .52046 .37435 L .5225 .37346 L F
.52046 .37435 m .52042 .37435 L .5221 .37357 L F
.61 .691 .901 r
.52169 .3738 m .52163 .37371 L .52174 .37374 L F
.665 .667 .842 r
.52005 .37446 m .52023 .37427 L .5221 .37357 L F
.51994 .37458 m .52005 .37446 L .5221 .37357 L F
.52207 .37358 m .52049 .37399 L .52213 .3736 L F
.5221 .37357 m .52023 .37427 L .52049 .37399 L F
.67 .638 .81 r
.52054 .37392 m .52106 .37344 L .52124 .37337 L F
.644 .73 .911 r
.51921 .37243 m .52211 .37376 L .52228 .37396 L F
.665 .667 .842 r
.5197 .37482 m .51994 .37458 L .52204 .37381 L F
.5197 .37482 m .52204 .37381 L .52215 .37384 L F
.52115 .3743 m .52097 .37432 L .52224 .37381 L F
.644 .73 .911 r
.52247 .37419 m .52269 .37421 L .52253 .37422 L F
.665 .667 .842 r
.52115 .3743 m .52236 .37376 L .52234 .37381 L F
.61 .691 .901 r
.52214 .37384 m .52166 .37368 L .52198 .37347 L F
.52214 .37384 m .52198 .37347 L .52198 .37347 L F
.607 .732 .934 r
.5211 .37361 m .52213 .37424 L p .52204 .37355 L F P
0 g
s
.607 .732 .934 r
.52213 .37424 m .52216 .37426 L p .52215 .3742 L F P
0 g
s
.607 .732 .934 r
.52204 .37355 m .52213 .37424 L .52215 .3742 L F
.644 .73 .911 r
.52089 .37347 m .52238 .37408 L .52247 .37419 L F
.684 .816 .946 r
.52229 .37389 m .52254 .37396 L .52225 .37381 L F
.52236 .374 m .52254 .37396 L .52229 .37389 L F
.644 .716 .9 r
.5225 .37422 m .52275 .37402 L .52205 .37369 L F
.644 .73 .911 r
.52238 .37408 m .52269 .37421 L .52247 .37419 L F
.61 .691 .901 r
.52087 .35248 m .51736 .35332 L p .52068 .37175 L F P
0 g
s
.61 .691 .901 r
.52032 .36977 m .52092 .37169 L .52068 .37175 L F
.644 .716 .9 r
.5209 .37233 m .52067 .37071 L .5206 .37074 L F
.665 .667 .842 r
.52185 .37374 m .52046 .37435 L .52178 .37372 L F
.644 .73 .911 r
.52089 .37347 m .5211 .37338 L .52228 .37396 L F
.52235 .37404 m .52228 .37396 L .52276 .3742 L F
.684 .816 .946 r
.52225 .37402 m .52236 .374 L .52227 .37395 L F
.644 .73 .911 r
.52089 .37347 m .52228 .37396 L .52235 .37404 L F
.52238 .37408 m .52276 .3742 L .52269 .37421 L F
.52089 .37347 m .52235 .37404 L .52238 .37408 L F
.52235 .37404 m .52276 .3742 L .52238 .37408 L F
.644 .716 .9 r
.51736 .35332 m .51623 .35357 L p .51996 .37121 L F P
0 g
s
.644 .716 .9 r
.51656 .36084 m .51996 .37121 L .51623 .35357 L F
.51996 .37121 m .52069 .37208 L .51736 .35332 L F
.607 .732 .934 r
.52068 .37175 m .5201 .37202 L .52148 .37281 L F
.52068 .37175 m .52148 .37281 L .52248 .37339 L F
.577 .659 .893 r
.5214 .37163 m .52147 .37199 L .52145 .37197 L F
.52112 .36956 m .52142 .37163 L .5214 .37163 L F
.52142 .37163 m .52151 .37219 L .5214 .37163 L F
.61 .691 .901 r
.52272 .37193 m .52087 .35248 L p .52132 .37192 L F P
0 g
s
.61 .691 .901 r
.52166 .36985 m .52207 .3714 L p .52032 .36977 L F P
0 g
s
.61 .691 .901 r
.52207 .3714 m .52149 .37155 L .52032 .36977 L F
.52149 .37155 m .5212 .37162 L .52032 .36977 L F
.5212 .37162 m .52115 .37163 L .52032 .36977 L F
.52115 .37163 m .52092 .37169 L .52032 .36977 L F
.51736 .35332 m .52166 .36985 L p .52032 .36977 L F P
0 g
s
.644 .716 .9 r
.52071 .3721 m .5209 .37233 L .51736 .35332 L F
.52096 .3724 m .52067 .37071 L .5209 .37233 L F
.52096 .3724 m .52101 .37246 L .52067 .37071 L F
.664 .728 .897 r
.51392 .3541 m .51058 .35494 L p .51777 .36866 L F P
0 g
s
.665 .667 .842 r
.52115 .3743 m .5197 .37482 L .52097 .37432 L F
.644 .73 .911 r
.52089 .37347 m .51921 .37243 L p .5211 .37338 L F P
0 g
s
.644 .73 .911 r
.51921 .37243 m .51872 .37141 L .52139 .37291 L F
.51872 .37141 m .51877 .37139 L .52139 .37291 L F
.525 .765 .985 r
.52044 .3701 m .5203 .36999 L .5203 .37041 L F
.644 .716 .9 r
.52069 .37208 m .52071 .3721 L .51736 .35332 L F
.644 .73 .911 r
.51921 .37243 m .52139 .37291 L .5215 .37305 L F
.51921 .37243 m .5215 .37305 L .52119 .37334 L F
.5215 .37305 m .5216 .37316 L .52119 .37334 L F
.61 .691 .901 r
.52251 .3731 m .52206 .37341 L .5212 .37162 L F
.644 .716 .9 r
.52101 .37246 m .52209 .37147 L .52084 .37157 L F
.644 .73 .911 r
.52213 .37424 m .5225 .37422 L .52219 .37426 L F
.665 .667 .842 r
.52218 .37443 m .5223 .37389 L .5225 .37422 L F
.644 .73 .911 r
.52213 .37424 m .52089 .37347 L p .52247 .37419 L F P
0 g
s
.61 .691 .901 r
.52251 .3731 m .5212 .37162 L .52149 .37155 L F
.52206 .37341 m .52198 .37347 L .52115 .37163 L F
.52206 .37341 m .52115 .37163 L .5212 .37162 L F
.52198 .37347 m .52092 .37169 L .52115 .37163 L F
.644 .716 .9 r
.52177 .37336 m .52209 .37147 L .52101 .37246 L F
.61 .691 .901 r
.52198 .37347 m .52198 .37347 L .52198 .37347 L F
.52207 .3714 m .52251 .3731 L p .52149 .37155 L F P
0 g
s
.644 .716 .9 r
.522 .37363 m .52209 .37147 L .52177 .37336 L F
.665 .667 .842 r
.52215 .37384 m .5224 .37368 L .52236 .37376 L F
.684 .816 .946 r
.5222 .37373 m .52223 .37379 L .52235 .37376 L F
.5222 .37373 m .52235 .37376 L .52238 .37368 L F
.607 .732 .934 r
.52243 .37352 m .52232 .37382 L .52233 .37382 L F
.665 .667 .842 r
.5223 .37389 m .52229 .37389 L .52419 .37302 L F
.52229 .37389 m .52234 .37381 L .52419 .37302 L F
.52462 .37306 m .5223 .37389 L .52419 .37302 L F
.684 .816 .946 r
.5221 .37384 m .5232 .37367 L .52361 .37334 L F
.665 .667 .842 r
.52234 .37381 m .52236 .37376 L .52419 .37302 L F
.61 .691 .901 r
.52276 .37404 m .52229 .37389 L .52206 .37341 L F
.607 .732 .934 r
.52204 .37355 m .52229 .37389 L .52232 .37382 L F
.684 .816 .946 r
.52238 .37368 m .52235 .37376 L .52476 .37296 L F
.644 .716 .9 r
.52275 .37402 m .52209 .37147 L p .52205 .37369 L F P
0 g
s
.644 .716 .9 r
.52196 .37456 m .52204 .37458 L .52205 .37369 L F
.522 .37363 m .52205 .37369 L .52209 .37147 L F
.52196 .37456 m .52205 .37369 L .522 .37363 L F
.644 .73 .911 r
.52199 .37362 m .52172 .3731 L .52353 .37415 L F
.52119 .37334 m .5216 .37316 L .52199 .37362 L F
.5216 .37316 m .52172 .3731 L .52199 .37362 L F
.52323 .37398 m .52139 .37291 L .52341 .37351 L F
.52139 .37291 m .51877 .37139 L .52055 .37192 L F
.51877 .37139 m .51929 .37122 L .52055 .37192 L F
.665 .667 .842 r
.51852 .37481 m .52119 .37424 L .51852 .37481 L F
.644 .716 .9 r
.51981 .37104 m .51996 .37121 L .51433 .354 L F
.51569 .35919 m .51981 .37104 L .51433 .354 L F
.5206 .37074 m .52067 .37071 L .51736 .35332 L F
.52209 .37147 m .51736 .35332 L p .52084 .37157 L F P
0 g
s
.644 .716 .9 r
.52026 .36877 m .52106 .37063 L p .5189 .36841 L F P
0 g
s
.684 .816 .946 r
.52353 .37289 m .52248 .37339 L .52427 .37293 L F
.607 .732 .934 r
.52341 .37324 m .52269 .37284 L .52248 .37339 L F
.684 .816 .946 r
.52327 .37326 m .52346 .37308 L .52343 .37317 L F
.52312 .37328 m .52346 .37308 L .52327 .37326 L F
.52248 .37339 m .52245 .37346 L .52427 .37293 L F
.644 .73 .911 r
.52341 .37351 m .51929 .37122 L .51946 .37116 L F
.51981 .37104 m .49989 .35952 L .50991 .36427 L F
.52341 .37351 m .51946 .37116 L .51981 .37104 L F
.51946 .37116 m .49989 .35952 L .51981 .37104 L F
.52139 .37291 m .52055 .37192 L .52341 .37351 L F
.52213 .37424 m .52247 .37419 L .5225 .37422 L F
.5215 .37305 m .52172 .3731 L .5216 .37316 L F
.5225 .37422 m .52247 .37419 L .52253 .37422 L F
.52269 .37421 m .52308 .37436 L .52253 .37422 L F
.52269 .37421 m .52276 .3742 L .52308 .37436 L F
.665 .667 .842 r
.52294 .37494 m .52255 .3743 L .52286 .37419 L F
.644 .73 .911 r
.52303 .37418 m .52314 .37423 L .52276 .3742 L F
.52253 .37422 m .52308 .37436 L .52305 .37445 L F
.665 .667 .842 r
.52428 .37411 m .52294 .37494 L .52286 .37419 L F
.684 .816 .946 r
.52276 .37464 m .52284 .37478 L .52351 .37461 L F
.5219 .37469 m .52351 .37461 L .52364 .37449 L F
.52317 .37414 m .5219 .37469 L .52421 .37442 L F
.665 .667 .842 r
.52286 .37419 m .52218 .37443 L .52256 .37421 L F
.671 .731 .895 r
.5233 .37479 m .52257 .37509 L p .52214 .3739 L F P
0 g
s
.671 .731 .895 r
.52206 .37393 m .52294 .37494 L .5233 .3748 L F
.644 .73 .911 r
.52283 .37483 m .52303 .37504 L .52184 .37359 L F
.52228 .37396 m .52298 .37416 L .52273 .37419 L F
.52211 .37376 m .52298 .37416 L .52228 .37396 L F
.52298 .37416 m .52303 .37418 L .52273 .37419 L F
.665 .667 .842 r
.5259 .37401 m .52286 .37419 L .52589 .374 L F
.684 .816 .946 r
.52421 .37442 m .52566 .37383 L p .52317 .37414 L F P
0 g
s
.684 .816 .946 r
.52566 .37383 m .52588 .37374 L p .52317 .37414 L F P
0 g
s
.684 .816 .946 r
.52364 .37449 m .52351 .37461 L .52421 .37442 L F
.644 .716 .9 r
.52149 .37501 m .52177 .37336 L .52101 .37246 L F
.684 .816 .946 r
.5225 .37422 m .5226 .37439 L .52317 .37414 L F
.671 .731 .895 r
.52206 .37393 m .52333 .37482 L .52215 .37391 L F
.644 .73 .911 r
.52119 .37334 m .52353 .37415 L .52303 .37418 L F
.51981 .37104 m .52184 .37359 L .52222 .37396 L F
.52264 .37429 m .52222 .37396 L .52318 .3749 L F
.51981 .37104 m .52222 .37396 L .52264 .37429 L F
.5215 .37305 m .52139 .37291 L .52172 .3731 L F
.671 .731 .895 r
.52294 .37494 m .52333 .37482 L p .5233 .3748 L F P
0 g
s
.644 .73 .911 r
.51981 .37104 m .52318 .3749 L .52325 .37484 L F
.52428 .3741 m .52323 .37398 L .52341 .37351 L F
.684 .816 .946 r
.52361 .37334 m .5232 .37367 L .52476 .37296 L F
.644 .73 .911 r
.52415 .37402 m .51981 .37104 L .52325 .37484 L F
.671 .731 .895 r
.52391 .37327 m .52214 .3739 L .52395 .37342 L F
.644 .716 .9 r
.52204 .37458 m .5225 .37422 L .52205 .37369 L F
.671 .731 .895 r
.52214 .3739 m .52206 .37393 L .52215 .37391 L F
.52214 .3739 m .52215 .37391 L .52395 .37342 L F
.665 .667 .842 r
.52561 .37344 m .52615 .37333 L .52554 .37344 L F
.684 .816 .946 r
.52701 .37125 m .52346 .37308 L .52353 .37289 L F
.52343 .37317 m .52346 .37308 L .52701 .37125 L F
.665 .667 .842 r
.52585 .37318 m .52511 .37343 L .52462 .37306 L F
.52498 .37355 m .52615 .37333 L .52596 .3732 L F
.5259 .37401 m .52511 .37343 L .52585 .37318 L F
.684 .816 .946 r
.52339 .3733 m .52343 .37317 L .52701 .37125 L F
.665 .667 .842 r
.52615 .37333 m .53024 .37258 L .53114 .37222 L F
.52598 .37349 m .53024 .37258 L .52615 .37333 L F
.5264 .3731 m .52639 .37311 L .53189 .37191 L F
.52588 .37358 m .53024 .37258 L p .52598 .37349 L F P
0 g
s
.665 .667 .842 r
.53308 .37071 m .526 .37319 L .53189 .37191 L F
.53818 .36938 m .53189 .37191 L .5537 .36717 L F
.53024 .37258 m .5537 .36717 L p .53114 .37222 L F P
0 g
s
.665 .667 .842 r
.53176 .37217 m .52794 .37337 L p .53308 .37071 L F P
0 g
s
.665 .667 .842 r
.52794 .37337 m .52585 .37318 L .53308 .37071 L F
.53308 .37071 m .52585 .37318 L .52419 .37302 L F
.53818 .36938 m .53308 .37071 L .53189 .37191 L F
.55232 .3657 m .53176 .37217 L p .53308 .37071 L F P
0 g
s
.684 .816 .946 r
.52838 .37083 m .5263 .37223 L .52672 .37165 L F
.52894 .37084 m .5263 .37223 L .52838 .37083 L F
.526 .37263 m .52596 .37253 L .52615 .37242 L F
.52615 .37242 m .52845 .37109 L .52852 .37116 L F
.52624 .37231 m .52845 .37109 L .52615 .37242 L F
.703 .879 .963 r
.53342 .36824 m .53172 .36971 L .54876 .36097 L F
.684 .816 .946 r
.52852 .37116 m .52845 .37109 L .53844 .36584 L F
.53332 .36892 m .52867 .37131 L .53299 .36889 L F
.52867 .37131 m .52852 .37116 L .53844 .36584 L F
.52588 .37374 m .55067 .36363 L p .5242 .37257 L F P
0 g
s
.671 .731 .895 r
.55067 .36363 m .5233 .37479 L p .52214 .3739 L F P
0 g
s
.671 .731 .895 r
.52333 .37482 m .55232 .3657 L p .52215 .37391 L F P
0 g
s
.644 .716 .9 r
.52294 .37497 m .52195 .37372 L .52031 .37088 L F
.5204 .37085 m .52031 .37088 L .5189 .36841 L F
.52294 .37497 m .52031 .37088 L .5204 .37085 L F
.644 .73 .911 r
.52184 .37359 m .523 .37501 L .52318 .3749 L F
.644 .716 .9 r
.52106 .37063 m .52294 .37497 L p .5204 .37085 L F P
0 g
s
.644 .716 .9 r
.52106 .37063 m .5204 .37085 L .5189 .36841 L F
.644 .73 .911 r
.49906 .35997 m .49989 .35952 L p .51946 .37116 L F P
0 g
s
.644 .73 .911 r
.51929 .37122 m .49906 .35997 L .51946 .37116 L F
.49989 .35952 m .50161 .35858 L p .50991 .36427 L F P
0 g
s
.644 .716 .9 r
.51981 .37104 m .52122 .37507 L .51996 .37121 L F
.52122 .37507 m .52126 .37519 L .52122 .37507 L F
.52122 .37507 m .52122 .37507 L .51996 .37121 L F
.684 .816 .946 r
.51614 .37665 m .51483 .37753 L .51442 .37725 L F
.51838 .3757 m .51483 .37753 L .51742 .37578 L F
.51437 .37722 m .51483 .37753 L .51333 .37771 L F
.5195 .37533 m .4955 .38614 L .52062 .37524 L F
.51237 .37816 m .51309 .37822 L .51951 .37533 L F
.665 .667 .842 r
.52122 .37507 m .51469 .37723 L .52027 .37508 L F
.67 .638 .81 r
.51974 .375 m .51261 .37665 L p .51972 .375 L F P
0 g
s
.665 .667 .842 r
.5161 .37584 m .51926 .37511 L p .51586 .37567 L F P
0 g
s
.665 .667 .842 r
.51586 .37567 m .51926 .37511 L .51902 .37501 L F
.684 .816 .946 r
.51999 .37456 m .51838 .3757 L .51742 .37578 L F
.51614 .37665 m .51442 .37725 L .51437 .37722 L F
.51742 .37578 m .51614 .37665 L .51437 .37722 L F
.52024 .37445 m .51237 .37816 L .51951 .37533 L F
.665 .667 .842 r
.51469 .37723 m .49381 .38411 L .51255 .37772 L F
.51469 .37723 m .51255 .37772 L .52027 .37508 L F
.644 .716 .9 r
.52181 .37507 m .52187 .37515 L .52122 .37507 L F
.52187 .37515 m .5227 .37639 L .52126 .37519 L F
.52195 .37465 m .522 .37363 L .52149 .37501 L F
.522 .37363 m .52177 .37336 L .52149 .37501 L F
.52088 .37309 m .52088 .37309 L .52071 .3721 L F
.52122 .37507 m .52088 .37309 L .52088 .37309 L F
.52122 .37507 m .52123 .37506 L .52088 .37309 L F
.52122 .37507 m .52071 .3721 L .52069 .37208 L F
.52065 .37334 m .52122 .37507 L .521 .37386 L F
.52065 .37334 m .521 .37386 L .52069 .37208 L F
.51996 .37121 m .52065 .37334 L .52069 .37208 L F
.52126 .37519 m .52141 .37507 L .5209 .37233 L F
.52126 .37519 m .5209 .37233 L .52071 .3721 L F
.52141 .37507 m .52096 .3724 L .5209 .37233 L F
.52141 .37507 m .52138 .37443 L .52101 .37246 L F
.52141 .37507 m .52101 .37246 L .52096 .3724 L F
.665 .667 .842 r
.52255 .37506 m .52122 .37507 L .52255 .3743 L F
.644 .716 .9 r
.52195 .37465 m .52204 .37458 L .52196 .37456 L F
.665 .667 .842 r
.52122 .37507 m .52218 .37443 L .52255 .3743 L F
.644 .716 .9 r
.52109 .373 m .5227 .37639 L .52057 .37322 L F
.577 .659 .893 r
.5212 .37539 m .52126 .37542 L .5212 .37546 L F
.52497 .39557 m .52148 .39485 L p .5212 .37546 L F P
0 g
s
.684 .816 .946 r
.52012 .37609 m .52257 .37509 L p .52126 .37519 L F P
0 g
s
.644 .716 .9 r
.52253 .3751 m .5221 .37513 L .52207 .37507 L F
.52253 .3751 m .52207 .37507 L .52251 .37506 L F
.665 .667 .842 r
.52255 .37506 m .52005 .37585 L p .52122 .37507 L F P
0 g
s
.684 .816 .946 r
.51237 .37816 m .4955 .38614 L .51309 .37822 L F
.665 .667 .842 r
.52005 .37585 m .49381 .38411 L p .52122 .37507 L F P
0 g
s
.644 .716 .9 r
.52057 .37322 m .52181 .37507 L .52173 .37507 L F
.52098 .37439 m .52173 .37507 L .52122 .37507 L F
.52057 .37322 m .52173 .37507 L .52098 .37439 L F
.52273 .37508 m .52271 .37506 L .52272 .37506 L F
.52378 .37692 m .52253 .3751 L .52273 .37508 L F
.52253 .3751 m .52109 .373 L .52273 .37508 L F
.52272 .37506 m .52109 .373 L .5213 .37291 L F
.52195 .37372 m .5213 .37291 L .52144 .37285 L F
.671 .731 .895 r
.52214 .3739 m .52257 .37509 L .52206 .37393 L F
.644 .716 .9 r
.52272 .37506 m .5213 .37291 L .52195 .37372 L F
.52271 .37506 m .52109 .373 L .52272 .37506 L F
.52251 .37506 m .52207 .37507 L .52109 .373 L F
.665 .667 .842 r
.52027 .37508 m .49381 .38411 L .51896 .37509 L F
.671 .731 .895 r
.49381 .38411 m .52255 .37506 L p .52206 .37393 L F P
0 g
s
.644 .716 .9 r
.51981 .37104 m .52109 .373 L .52057 .37322 L F
.671 .731 .895 r
.52255 .37506 m .52294 .37494 L p .52206 .37393 L F P
0 g
s
.671 .731 .895 r
.52206 .37393 m .51982 .37496 L .51977 .37476 L F
.684 .816 .946 r
.4955 .38614 m .51853 .37674 L p .51504 .37783 L F P
0 g
s
.684 .816 .946 r
.51853 .37674 m .52012 .37609 L p .51504 .37783 L F P
0 g
s
.671 .731 .895 r
.52257 .37509 m .4955 .38614 L p .52206 .37393 L F P
0 g
s
.644 .716 .9 r
.52294 .37497 m .52354 .37636 L p .52307 .37558 L F P
0 g
s
.644 .716 .9 r
.52294 .37497 m .52307 .37558 L .52195 .37372 L F
.5189 .36841 m .52011 .37094 L .51981 .37104 L F
.52011 .37094 m .52109 .373 L .51981 .37104 L F
.52031 .37088 m .52011 .37094 L .5189 .36841 L F
.51623 .35357 m .51433 .354 L p .51656 .36084 L F P
0 g
s
.644 .716 .9 r
.51433 .354 m .51392 .3541 L p .51569 .35919 L F P
0 g
s
.644 .716 .9 r
.51392 .3541 m .52026 .36877 L p .5189 .36841 L F P
0 g
s
.664 .728 .897 r
.51777 .36866 m .52015 .37157 L .5199 .36795 L F
.644 .716 .9 r
.52144 .37285 m .5213 .37291 L .52011 .37094 L F
.5213 .37291 m .52066 .37211 L .52011 .37094 L F
.52144 .37285 m .52011 .37094 L .52031 .37088 L F
.664 .728 .897 r
.52294 .37497 m .5199 .36795 L p .52015 .37157 L F P
0 g
s
.644 .716 .9 r
.52354 .37636 m .52346 .37637 L .52195 .37372 L F
.644 .73 .911 r
.51849 .37155 m .52294 .37497 L p .52128 .37324 L F P
0 g
s
.644 .73 .911 r
.51935 .37122 m .51889 .3714 L .52128 .37324 L F
.51889 .3714 m .51849 .37155 L .52128 .37324 L F
.51935 .37122 m .52294 .37497 L .52283 .37483 L F
.51877 .37139 m .49906 .35997 L .51929 .37122 L F
.51792 .36975 m .51845 .37029 L .51849 .37031 L F
.51845 .37029 m .52283 .37483 L .51849 .37031 L F
.644 .716 .9 r
.5213 .37291 m .52109 .373 L .52066 .37211 L F
.644 .73 .911 r
.51849 .37031 m .52283 .37483 L .52184 .37359 L F
.51872 .37141 m .51868 .37134 L .51877 .37139 L F
.51921 .37243 m .49906 .35997 L p .51868 .37134 L F P
0 g
s
.644 .73 .911 r
.51744 .37075 m .51849 .37155 L p .51792 .36975 L F P
0 g
s
.644 .73 .911 r
.51792 .36975 m .51849 .37155 L .51935 .37122 L F
.51981 .37104 m .51792 .36975 L .52184 .37359 L F
.50161 .35858 m .51744 .37075 L p .51792 .36975 L F P
0 g
s
.664 .73 .899 r
.52294 .37497 m .51575 .36945 L p .51933 .37057 L F P
0 g
s
.664 .73 .899 r
.51575 .36945 m .50161 .35858 L p .51697 .36897 L F P
0 g
s
.664 .73 .899 r
.51575 .36945 m .51697 .36897 L .51933 .37057 L F
.664 .728 .897 r
.52028 .37347 m .52294 .37497 L .52015 .37157 L F
.644 .73 .911 r
.52294 .37497 m .52303 .37504 L p .52283 .37483 L F P
0 g
s
.664 .73 .899 r
.52294 .37497 m .51933 .37057 L .52246 .37269 L F
.52246 .37269 m .51933 .37057 L .51777 .36866 L F
.664 .728 .897 r
.52302 .37517 m .52294 .37497 L p .52288 .37494 L F P
0 g
s
.664 .728 .897 r
.52028 .37347 m .52302 .37517 L .52288 .37494 L F
.644 .716 .9 r
.52378 .37692 m .52308 .37629 L .52299 .37608 L F
.52308 .37629 m .52233 .37561 L .52299 .37608 L F
.52354 .37636 m .52378 .37692 L p .52346 .37637 L F P
0 g
s
.664 .728 .897 r
.53179 .39545 m .52302 .37517 L p .52028 .37347 L F P
0 g
s
.644 .73 .911 r
.523 .37501 m .52303 .37504 L .52304 .37503 L F
.523 .37501 m .52304 .37503 L .52318 .3749 L F
.52303 .37504 m .52437 .37607 L p .52318 .3749 L F P
0 g
s
.644 .73 .911 r
.52325 .37484 m .52318 .3749 L .52437 .37607 L F
.52464 .37583 m .52432 .37557 L .52437 .37607 L F
.52701 .37726 m .52417 .3755 L p .52886 .37724 L F P
0 g
s
.644 .73 .911 r
.52417 .3755 m .52523 .37543 L .52886 .37724 L F
.5256 .375 m .52432 .37557 L .52464 .37583 L F
.52523 .37543 m .52569 .3754 L .52886 .37724 L F
.54649 .38931 m .52701 .37726 L p .52886 .37724 L F P
0 g
s
.644 .73 .911 r
.52437 .37607 m .54395 .39112 L p .5256 .375 L F P
0 g
s
.664 .73 .899 r
.54395 .39112 m .52294 .37497 L p .52246 .37269 L F P
0 g
s
.664 .73 .899 r
.54395 .39112 m .51777 .36866 L .53462 .38587 L F
.54118 .39258 m .5416 .39235 L p .53462 .38587 L F P
0 g
s
.664 .73 .899 r
.5416 .39235 m .54395 .39112 L p .53462 .38587 L F P
0 g
s
.664 .73 .899 r
.50161 .35858 m .50439 .35719 L p .51777 .36866 L F P
0 g
s
.664 .73 .899 r
.51697 .36897 m .50161 .35858 L .51777 .36866 L F
.50439 .35719 m .51695 .36927 L p .51689 .36791 L F P
0 g
s
.664 .728 .897 r
.52294 .37503 m .52311 .37531 L p .52308 .37526 L F P
0 g
s
.664 .728 .897 r
.52294 .37503 m .52308 .37526 L .5221 .37399 L F
.664 .73 .899 r
.52294 .37503 m .54118 .39258 L p .51841 .36945 L F P
0 g
s
.664 .73 .899 r
.51933 .37057 m .51697 .36897 L .51777 .36866 L F
.664 .728 .897 r
.51777 .36866 m .52028 .37347 L .52015 .37157 L F
.67 .638 .81 r
.52012 .37309 m .51877 .3732 L .51948 .37325 L F
.664 .728 .897 r
.51777 .36866 m .52311 .3753 L .52144 .37568 L F
.664 .73 .899 r
.51777 .36866 m .51766 .3687 L .51841 .36945 L F
.51777 .36866 m .51841 .36945 L .54118 .39258 L F
.664 .728 .897 r
.51794 .3686 m .5221 .37399 L .51777 .36866 L F
.5221 .37399 m .52311 .3753 L .51777 .36866 L F
.51895 .36855 m .52294 .37503 L p .51794 .3686 L F P
0 g
s
.67 .731 .895 r
.50439 .35719 m .50739 .35596 L p .51549 .36589 L F P
0 g
s
.664 .73 .899 r
.51695 .36927 m .52294 .37503 L p .51689 .36791 L F P
0 g
s
.664 .73 .899 r
.51689 .36791 m .52294 .37503 L .51841 .36945 L F
.664 .728 .897 r
.52294 .37503 m .5221 .37399 L .51794 .3686 L F
.664 .73 .899 r
.51777 .36866 m .51689 .36791 L .51766 .3687 L F
.67 .731 .895 r
.52294 .37503 m .50439 .35719 L p .51549 .36589 L F P
0 g
s
.664 .728 .897 r
.5199 .36795 m .51392 .3541 L p .51777 .36866 L F P
0 g
s
.664 .728 .897 r
.51855 .36836 m .51794 .3686 L .51729 .36776 L F
.51895 .36855 m .51794 .3686 L .51855 .36836 L F
.51729 .36776 m .51794 .3686 L .51777 .36866 L F
.51058 .35494 m .51895 .36855 L p .51729 .36776 L F P
0 g
s
.67 .731 .895 r
.52294 .37503 m .51058 .35494 L p .51549 .36589 L F P
0 g
s
.67 .731 .895 r
.52294 .37503 m .51549 .36589 L .51935 .36892 L F
.5172 .3697 m .52294 .37503 L .51549 .36589 L F
.50739 .35596 m .5172 .3697 L .51549 .36589 L F
.51058 .35494 m .50739 .35596 L p .51549 .36589 L F P
0 g
s
.67 .731 .895 r
.51935 .36892 m .51549 .36589 L .50739 .35596 L F
.54118 .39258 m .52294 .37503 L p .51935 .36892 L F P
0 g
s
.664 .728 .897 r
.52144 .37568 m .52311 .37531 L .52151 .37581 L F
.52311 .3753 m .52311 .37531 L .52144 .37568 L F
.52311 .37531 m .53507 .39475 L p .52151 .37581 L F P
0 g
s
.665 .667 .842 r
.52058 .37434 m .51994 .37458 L .52046 .37435 L F
.51102 .37646 m .51484 .37569 L .51493 .37565 L F
.67 .638 .81 r
.51261 .37665 m .49237 .38131 L p .51256 .37665 L F P
0 g
s
.665 .667 .842 r
.51102 .37646 m .51493 .37565 L .51513 .37556 L F
.51586 .37567 m .51606 .37562 L .51607 .37562 L F
.51556 .37545 m .51852 .37481 L .51852 .37481 L F
.51556 .37545 m .51557 .37546 L .52069 .37435 L F
.51556 .37545 m .52069 .37435 L .52069 .37435 L F
.51277 .37633 m .51401 .37632 L .5161 .37584 L F
.51277 .37633 m .5161 .37584 L .51586 .37567 L F
.51148 .37633 m .51157 .37633 L .51557 .37546 L F
.51148 .37633 m .51557 .37546 L .51556 .37545 L F
.51805 .37462 m .51148 .37633 L .51852 .37481 L F
.51148 .37633 m .51102 .37646 L .51157 .37633 L F
.51126 .37667 m .51152 .3769 L .51401 .37632 L F
.51126 .37667 m .51401 .37632 L .51277 .37633 L F
.50393 .37865 m .51152 .3769 L p .50381 .37833 L F P
0 g
s
.665 .667 .842 r
.50381 .37833 m .51152 .3769 L .51126 .37667 L F
.51102 .37646 m .50381 .37833 L .51126 .37667 L F
.49237 .38131 m .50393 .37865 L p .50381 .37833 L F P
0 g
s
.665 .667 .842 r
.49381 .38411 m .49237 .38131 L p .52049 .37399 L F P
0 g
s
.665 .667 .842 r
.52023 .37427 m .49381 .38411 L .52049 .37399 L F
.67 .638 .81 r
.51877 .3732 m .51666 .37357 L .51984 .37341 L F
.51666 .37357 m .50746 .37515 L .51712 .37388 L F
.5114 .37483 m .51722 .37396 L .51721 .37395 L F
.50746 .37515 m .50856 .37526 L .51721 .37395 L F
.50746 .37515 m .51721 .37395 L .51712 .37388 L F
.5061 .37563 m .5185 .37376 L .51849 .37376 L F
.51152 .37486 m .51888 .37374 L p .5114 .37483 L F P
0 g
s
.67 .638 .81 r
.5114 .37483 m .51888 .37374 L .5186 .37375 L F
.50687 .37557 m .51152 .37486 L p .5061 .37563 L F P
0 g
s
.67 .638 .81 r
.5061 .37563 m .51152 .37486 L .5114 .37483 L F
.50746 .37515 m .49467 .37737 L .50856 .37526 L F
.49521 .37735 m .50687 .37557 L p .49467 .37737 L F P
0 g
s
.67 .638 .81 r
.49467 .37737 m .50687 .37557 L .5061 .37563 L F
.49122 .37796 m .49521 .37735 L p .49467 .37737 L F P
0 g
s
.67 .638 .81 r
.49237 .38131 m .49122 .37796 L p .51984 .37302 L F P
0 g
s
.67 .638 .81 r
.51977 .3733 m .49237 .38131 L .51984 .37302 L F
.67 .731 .895 r
.53507 .39475 m .52294 .37503 L p .5172 .3697 L F P
0 g
s
.664 .728 .897 r
.53507 .39475 m .53179 .39545 L p .52151 .37581 L F P
0 g
s
.671 .731 .895 r
.55232 .3657 m .55067 .36363 L p .52391 .37327 L F P
0 g
s
.671 .731 .895 r
.52391 .37327 m .52395 .37342 L .55232 .3657 L F
.665 .667 .842 r
.5197 .37482 m .49381 .38411 L .51994 .37458 L F
.671 .731 .895 r
.4955 .38614 m .49381 .38411 L p .51977 .37476 L F P
0 g
s
.671 .731 .895 r
.51982 .37496 m .4955 .38614 L .51977 .37476 L F
.665 .667 .842 r
.52046 .37435 m .51994 .37458 L .52042 .37435 L F
.51889 .37496 m .49381 .38411 L .52023 .37427 L F
.51889 .37496 m .52023 .37427 L .52005 .37446 L F
.51994 .37458 m .51889 .37496 L .52005 .37446 L F
.684 .816 .946 r
.5242 .37257 m .52353 .37289 L .52476 .37296 L F
.703 .879 .963 r
.53589 .3676 m .54876 .36097 L p .53593 .36755 L F P
0 g
s
.684 .816 .946 r
.53844 .36584 m .52894 .37084 L .52838 .37083 L F
.53844 .36584 m .52672 .37165 L .52701 .37125 L F
.53894 .36603 m .53332 .36892 L .53844 .36584 L F
.53332 .36892 m .53299 .36889 L .53844 .36584 L F
.54876 .36097 m .53894 .36603 L p .53844 .36584 L F P
0 g
s
.684 .816 .946 r
.55067 .36363 m .54876 .36097 L p .5242 .37257 L F P
0 g
s
.644 .73 .911 r
.54649 .38931 m .5256 .375 L .53578 .38394 L F
.54395 .39112 m .54649 .38931 L p .53578 .38394 L F P
0 g
s
.67 .638 .81 r
.51138 .37633 m .50989 .37672 L .51105 .37635 L F
.50989 .37672 m .49237 .38131 L .50838 .37676 L F
.644 .716 .9 r
.53179 .39545 m .52841 .39575 L p .52168 .37642 L F P
0 g
s
.555 .739 .962 r
.52671 .37442 m .52659 .37442 L .5488 .38707 L F
.52327 .37258 m .52273 .37235 L .52324 .37269 L F
.52273 .37235 m .52263 .37235 L .52324 .37269 L F
.67 .638 .81 r
.5183 .37393 m .49237 .38131 L .51775 .3739 L F
.703 .879 .963 r
.5271 .37049 m .52699 .37068 L .53347 .36779 L F
.53387 .36748 m .53347 .36779 L .54876 .36097 L F
.52345 .37181 m .5234 .37203 L .54876 .36097 L F
.5234 .37203 m .5234 .37203 L .54876 .36097 L F
.61 .691 .901 r
.52841 .39575 m .52497 .39557 L p .52176 .37779 L F P
0 g
s
.513 .749 .981 r
.53201 .37457 m .53021 .37472 L .55085 .38437 L F
.52998 .37474 m .52957 .37477 L .55085 .38437 L F
.577 .659 .893 r
.52311 .3709 m .52314 .37047 L p .52296 .3708 L F P
0 g
s
.561 .634 .881 r
.51815 .39297 m .5185 .3915 L p .51807 .39314 L F P
0 g
s
.561 .634 .881 r
.51807 .39314 m .5185 .3915 L .5184 .39174 L F
.51993 .38095 m .51819 .39376 L .51807 .39314 L F
.52002 .38084 m .51819 .39376 L .51993 .38095 L F
.52012 .38069 m .51819 .39376 L .52006 .38077 L F
.52328 .37052 m .52347 .37002 L .52312 .37056 L F
.52328 .37052 m .52336 .3705 L .52347 .37002 L F
.52343 .37021 m .52347 .37003 L .52347 .37002 L F
.52343 .3702 m .52347 .37003 L .52343 .37021 L F
.725 .89 .956 r
.53283 .36337 m .52736 .36786 L .52745 .36737 L F
.53196 .36464 m .53196 .36463 L .54315 .35569 L F
.54315 .35569 m .53196 .36463 L .53283 .36337 L F
.5441 .35498 m .54286 .35597 L p .54315 .35569 L F P
0 g
s
.725 .89 .956 r
.54658 .35795 m .5441 .35498 L p .52361 .37023 L F P
0 g
s
.725 .89 .956 r
.52361 .37023 m .52319 .37054 L .5237 .37027 L F
.52361 .37023 m .5237 .37027 L .54658 .35795 L F
.561 .634 .881 r
.52348 .37003 m .52347 .37003 L .52343 .3702 L F
.52348 .37003 m .52343 .3702 L .52344 .37019 L F
.679 .638 .802 r
.49122 .37796 m .49047 .37464 L p .50154 .37354 L F P
0 g
s
.679 .638 .802 r
.50845 .3742 m .49122 .37796 L .50154 .37354 L F
.525 .765 .985 r
.53104 .37318 m .53079 .37319 L .53887 .3762 L F
.53909 .3762 m .53887 .3762 L .55262 .38132 L F
.573 .632 .872 r
.51763 .38269 m .51777 .38237 L .51776 .38237 L F
.561 .634 .881 r
.52348 .37003 m .52424 .36677 L .52347 .37003 L F
.52347 .37002 m .52377 .36875 L .52377 .36875 L F
.52347 .37003 m .52377 .36875 L .52347 .37002 L F
.52348 .37003 m .52425 .36677 L .52348 .37003 L F
.52348 .37003 m .52425 .36677 L .52424 .36677 L F
.52348 .37003 m .52425 .36677 L .52348 .37003 L F
.5232 .36982 m .52377 .36875 L .52359 .36866 L F
.52334 .36993 m .52377 .36875 L .5232 .36982 L F
.52334 .36993 m .52347 .37002 L .52377 .36875 L F
.5232 .36982 m .52359 .36866 L .52317 .3698 L F
.52359 .36866 m .52377 .36875 L .52423 .36676 L F
.52369 .3662 m .52423 .36676 L .52799 .35067 L F
.573 .632 .872 r
.52375 .36906 m .52378 .36899 L .52373 .36909 L F
.561 .634 .881 r
.52377 .36875 m .52424 .36677 L .52423 .36676 L F
.52377 .36875 m .52424 .36677 L .52377 .36875 L F
.573 .632 .872 r
.52438 .36781 m .52492 .36645 L p .52431 .3678 L F P
0 g
s
.573 .632 .872 r
.52378 .36899 m .52438 .36781 L .52431 .3678 L F
.561 .634 .881 r
.52423 .36676 m .52538 .36191 L .52537 .3619 L F
.52424 .36677 m .52538 .36191 L .52423 .36676 L F
.513 .749 .981 r
.50845 .36804 m .51109 .36883 L .51109 .36883 L F
.561 .634 .881 r
.52425 .36677 m .52538 .36191 L p .52424 .36677 L F P
0 g
s
.729 .85 .938 r
.50716 .38669 m .50487 .38898 L p .50715 .38667 L F P
0 g
s
.573 .632 .872 r
.51798 .39369 m .51452 .3923 L p .51961 .37655 L F P
0 g
s
.561 .634 .881 r
.52148 .39485 m .51819 .39376 L p .51984 .38261 L F P
0 g
s
.513 .749 .981 r
.50845 .36804 m .49301 .3634 L p .50839 .36801 L F P
0 g
s
.725 .89 .956 r
.50707 .38453 m .50702 .38456 L .51103 .38136 L F
.50707 .38453 m .51103 .38136 L .51105 .38135 L F
.67 .638 .81 r
.55093 .36884 m .5548 .36826 L p .55095 .36884 L F P
0 g
s
.593 .771 .964 r
.55406 .37815 m .55511 .37516 L p .54125 .37285 L F P
0 g
s
.607 .732 .934 r
.49774 .36174 m .49677 .36125 L .49732 .36094 L p F P
0 g
s
.607 .732 .934 r
.49732 .36094 m .49906 .35997 L p .49774 .36174 L F P
0 g
s
.702 .78 .912 r
.51064 .38585 m .50789 .38977 L .5106 .38577 L F
.561 .634 .881 r
.52538 .36191 m .52799 .35067 L p .52537 .3619 L F P
0 g
s
.702 .78 .912 r
.53059 .36206 m .53031 .36274 L .53412 .35969 L F
.729 .85 .938 r
.54132 .35248 m .52789 .36593 L p .52994 .36294 L F P
0 g
s
.729 .85 .938 r
.5441 .35498 m .54132 .35248 L p .52878 .36399 L F P
0 g
s
.729 .85 .938 r
.52878 .36399 m .52724 .36661 L .5441 .35498 L F
.561 .634 .881 r
.51798 .39369 m .51815 .39297 L p .51807 .39314 L F P
0 g
s
.679 .638 .802 r
.55553 .36931 m .55532 .36901 L p .54865 .36981 L F P
0 g
s
.679 .638 .802 r
.55532 .36901 m .5548 .36826 L p .54865 .36981 L F P
0 g
s
.725 .89 .956 r
.50707 .38453 m .5021 .38849 L p .50702 .38456 L F P
0 g
s
.679 .638 .802 r
.5477 .36993 m .55553 .36931 L p .54777 .36992 L F P
0 g
s
.679 .638 .802 r
.49042 .37442 m .49231 .37427 L p .49178 .37429 L F P
0 g
s
.607 .658 .873 r
.51452 .3923 m .51113 .39091 L p .51553 .38209 L F P
0 g
s
.573 .632 .872 r
.52492 .36645 m .53153 .35005 L p .52477 .36592 L F P
0 g
s
.725 .89 .956 r
.5021 .38849 m .5014 .38838 L p .50702 .38456 L F P
0 g
s
.725 .89 .956 r
.5014 .38838 m .49963 .38807 L p .50702 .38456 L F P
0 g
s
.702 .78 .912 r
.54132 .35248 m .53826 .35078 L p .52793 .3626 L F P
0 g
s
.702 .78 .912 r
.52793 .3626 m .52647 .36465 L .54132 .35248 L F
.607 .658 .873 r
.52835 .36137 m .53497 .35 L .53221 .35004 L p F P
0 g
s
.607 .658 .873 r
.53221 .35004 m .53153 .35005 L p .52835 .36137 L F P
0 g
s
.686 .699 .857 r
.50619 .36989 m .49003 .37108 L .50485 .36956 L F
.50619 .36989 m .50485 .36956 L .51021 .36901 L F
.593 .771 .964 r
.50836 .3686 m .49063 .36611 L p .50101 .36698 L F P
0 g
s
.561 .634 .881 r
.51819 .39376 m .51798 .39369 L p .51807 .39314 L F P
0 g
s
.688 .66 .818 r
.49042 .37442 m .49003 .37108 L p .50881 .37058 L F P
0 g
s
.679 .638 .802 r
.49047 .37464 m .49042 .37442 L p .49178 .37429 L F P
0 g
s
.525 .765 .985 r
.50683 .36787 m .49162 .36456 L .49282 .36355 L p F P
0 g
s
.525 .765 .985 r
.49282 .36355 m .49301 .3634 L p .50683 .36787 L F P
0 g
s
.759 .796 .883 r
.63229 .35834 m .55571 .37263 L .55511 .37516 L p F P
0 g
s
.73 .839 .932 r
.55571 .37263 m .63229 .35834 L .63187 .35363 L p F P
0 g
s
.628 .843 .982 r
.72384 .34458 m .63187 .35363 L .63229 .35834 L p F P
0 g
s
.722 .579 .694 r
.37033 .42972 m .31571 .4707 L .28717 .44098 L p F P
0 g
s
.707 .6 .734 r
.37033 .42972 m .43099 .40084 L .43714 .41173 L p F P
0 g
s
.525 .285 .493 r
.66383 .78166 m .66126 .83098 L .68891 .82234 L p F P
0 g
s
.525 .285 .493 r
.68891 .82234 m .692 .77257 L .66383 .78166 L p F P
0 g
s
.562 .315 .499 r
.66383 .78166 m .66126 .83098 L .63239 .83803 L p F P
0 g
s
.687 .613 .768 r
.49381 .38411 m .43714 .41173 L .43099 .40084 L p F P
0 g
s
.726 .747 .869 r
.43714 .41173 m .49381 .38411 L .4955 .38614 L p F P
0 g
s
.783 .644 .708 r
.27385 .52188 m .31571 .4707 L .33713 .49192 L p F P
0 g
s
.783 .644 .708 r
.33713 .49192 m .29828 .54193 L .27385 .52188 L p F P
0 g
s
.767 .719 .808 r
.22599 .34339 m .3172 .32567 L .32226 .347 L p F P
0 g
s
.767 .719 .808 r
.32226 .347 m .23552 .37176 L .22599 .34339 L p F P
0 g
s
.67 .647 .818 r
.41407 .35493 m .32226 .347 L .3172 .32567 L p F P
0 g
s
.686 .598 .751 r
.32226 .347 m .41407 .35493 L .41823 .36988 L p F P
0 g
s
.67 .731 .895 r
.50739 .35596 m .53821 .39378 L .53507 .39475 L p F P
0 g
s
.67 .731 .895 r
.50739 .35596 m .53821 .39378 L .54118 .39258 L p F P
0 g
s
.673 .57 .731 r
.49237 .38131 m .43099 .40084 L .42431 .38611 L p F P
0 g
s
.687 .613 .768 r
.43099 .40084 m .49237 .38131 L .49381 .38411 L p F P
0 g
s
.89 .627 .533 r
.28302 .7381 m .28768 .68333 L .30815 .69795 L p F P
0 g
s
.89 .627 .533 r
.30815 .69795 m .30591 .7519 L .28302 .7381 L p F P
0 g
s
.174 .71 .803 r
.63187 .35363 m .72384 .34458 L .71768 .34477 L p F P
0 g
s
.174 .71 .803 r
.68005 .34846 m .63187 .35363 L .71768 .34477 L F
.73 .839 .932 r
.63187 .35363 m .55585 .37069 L .55571 .37263 L p F P
0 g
s
.667 .87 .976 r
.55585 .37069 m .63187 .35363 L .62845 .35332 L p F P
0 g
s
.174 .71 .803 r
.71321 .3449 m .62845 .35332 L .63187 .35363 L p F P
0 g
s
.229 0 0 r
.69732 .35151 m .62296 .35575 L .62785 .35358 L p F P
0 g
s
.229 0 0 r
.62785 .35358 m .62845 .35332 L p .63134 .35324 L F P
0 g
s
.229 0 0 r
.69732 .35151 m .62785 .35358 L .63134 .35324 L F
.174 .71 .803 r
.71768 .34477 m .71321 .3449 L p .68005 .34846 L F P
0 g
s
.362 0 0 r
.72384 .34458 m .81081 .36833 L .79317 .3645 L p F P
0 g
s
.362 0 0 r
.79317 .3645 m .71321 .3449 L .72384 .34458 L p F P
0 g
s
.668 .566 .731 r
.49122 .37796 m .42431 .38611 L .41823 .36988 L p F P
0 g
s
.673 .57 .731 r
.42431 .38611 m .49122 .37796 L .49237 .38131 L p F P
0 g
s
.66 .584 .759 r
.49042 .37442 m .41823 .36988 L .41407 .35493 L p F P
0 g
s
.668 .566 .731 r
.41823 .36988 m .49042 .37442 L .49122 .37796 L p F P
0 g
s
.773 .613 .681 r
.24202 .49548 m .28717 .44098 L .31571 .4707 L p F P
0 g
s
.773 .613 .681 r
.31571 .4707 m .27385 .52188 L .24202 .49548 L p F P
0 g
s
.795 .629 .676 r
.20948 .46422 m .25792 .4062 L .28717 .44098 L p F P
0 g
s
.795 .629 .676 r
.28717 .44098 m .24202 .49548 L .20948 .46422 L p F P
0 g
s
.636 .419 .571 r
.43715 .94587 m .44183 .86399 L .47619 .86198 L p F P
0 g
s
.636 .419 .571 r
.47619 .86198 m .47496 .93235 L .43715 .94587 L p F P
0 g
s
.576 .342 .525 r
.47496 .93235 m .47619 .86198 L .50945 .85796 L p F P
0 g
s
.701 .493 .604 r
.39822 .95234 m .40741 .86244 L .44183 .86399 L p F P
0 g
s
.701 .493 .604 r
.44183 .86399 m .43715 .94587 L .39822 .95234 L p F P
0 g
s
.67 .647 .818 r
.3172 .32567 m .41285 .34364 L .41407 .35493 L p F P
0 g
s
.632 .619 .818 r
.49003 .37108 m .41407 .35493 L .41285 .34364 L p F P
0 g
s
.66 .584 .759 r
.41407 .35493 m .49003 .37108 L .49042 .37442 L p F P
0 g
s
.84 .685 .691 r
.18438 .43164 m .23552 .37176 L .25792 .4062 L p F P
0 g
s
.84 .685 .691 r
.25792 .4062 m .20948 .46422 L .18438 .43164 L p F P
0 g
s
.576 .342 .525 r
.50945 .85796 m .50955 .91655 L .47496 .93235 L p F P
0 g
s
.534 .275 .469 r
.50955 .91655 m .50945 .85796 L .5414 .85328 L p F P
0 g
s
.459 .247 .502 r
.7784 .6087 m .78374 .66586 L .80397 .6493 L p F P
0 g
s
.459 .247 .502 r
.80397 .6493 m .80672 .59071 L .7784 .6087 L p F P
0 g
s
.866 .668 .633 r
.32059 .82914 m .33087 .76421 L .35771 .77488 L p F P
0 g
s
.866 .668 .633 r
.35771 .77488 m .3453 .84472 L .32059 .82914 L p F P
0 g
s
.029 0 .409 r
.85201 .47206 m .85483 .54736 L .86674 .52426 L p F P
0 g
s
.029 0 .409 r
.86674 .52426 m .86517 .44708 L .85201 .47206 L p F P
0 g
s
.452 .279 .555 r
.73847 .69459 m .74356 .74952 L .76647 .73572 L p F P
0 g
s
.452 .279 .555 r
.76647 .73572 m .76178 .68093 L .73847 .69459 L p F P
0 g
s
.483 .253 .488 r
.692 .77257 m .68891 .82234 L .71533 .81237 L p F P
0 g
s
.483 .253 .488 r
.71533 .81237 m .71866 .76183 L .692 .77257 L p F P
0 g
s
.768 .564 .623 r
.36192 .948 m .37463 .85611 L .40741 .86244 L p F P
0 g
s
.768 .564 .623 r
.40741 .86244 m .39822 .95234 L .36192 .948 L p F P
0 g
s
.534 .275 .469 r
.5414 .85328 m .54075 .90249 L .50955 .91655 L p F P
0 g
s
.525 .239 .422 r
.54075 .90249 m .5414 .85328 L .57235 .84857 L p F P
0 g
s
.738 .85 .933 r
.23173 .32532 m .32135 .31369 L .3172 .32567 L p F P
0 g
s
.738 .85 .933 r
.3172 .32567 m .22599 .34339 L .23173 .32532 L p F P
0 g
s
.594 .711 .925 r
.41285 .34364 m .3172 .32567 L .32135 .31369 L p F P
0 g
s
.85 .695 .69 r
.24768 .57782 m .27385 .52188 L .29828 .54193 L p F P
0 g
s
.85 .695 .69 r
.29828 .54193 m .26932 .5958 L .24768 .57782 L p F P
0 g
s
.594 .711 .925 r
.32135 .31369 m .41489 .3372 L .41285 .34364 L p F P
0 g
s
.544 .658 .91 r
.4901 .36827 m .41285 .34364 L .41489 .3372 L p F P
0 g
s
.632 .619 .818 r
.41285 .34364 m .4901 .36827 L .49003 .37108 L p F P
0 g
s
.916 .731 .638 r
.25111 .65133 m .26932 .5958 L .28575 .61161 L p F P
0 g
s
.916 .731 .638 r
.28575 .61161 m .26887 .66778 L .25111 .65133 L p F P
0 g
s
.525 .239 .422 r
.57235 .84857 m .56973 .89208 L .54075 .90249 L p F P
0 g
s
.539 .233 .398 r
.56973 .89208 m .57235 .84857 L .60267 .84369 L p F P
0 g
s
.908 .802 .731 r
.17334 .40228 m .22599 .34339 L .23552 .37176 L p F P
0 g
s
.908 .802 .731 r
.23552 .37176 m .18438 .43164 L .17334 .40228 L p F P
0 g
s
.667 .87 .976 r
.62845 .35332 m .55553 .36931 L .55585 .37069 L p F P
0 g
s
.841 .637 .627 r
.33228 .93171 m .3453 .84472 L .37463 .85611 L p F P
0 g
s
.841 .637 .627 r
.37463 .85611 m .36192 .948 L .33228 .93171 L p F P
0 g
s
.772 .268 0 r
.81081 .36833 m .86213 .42772 L .8437 .41607 L p F P
0 g
s
.772 .268 0 r
.8437 .41607 m .79317 .3645 L .81081 .36833 L p F P
0 g
s
.34 .113 .416 r
.80672 .59071 m .80397 .6493 L .82168 .63122 L p F P
0 g
s
.34 .113 .416 r
.82168 .63122 m .8335 .57002 L .80672 .59071 L p F P
0 g
s
.544 .658 .91 r
.41489 .3372 m .49063 .36611 L .4901 .36827 L p F P
0 g
s
.539 .233 .398 r
.60267 .84369 m .59777 .88488 L .56973 .89208 L p F P
0 g
s
.54 .23 .391 r
.59777 .88488 m .60267 .84369 L .63239 .83803 L p F P
0 g
s
.586 .864 .995 r
.55553 .36931 m .62845 .35332 L .62296 .35575 L p F P
0 g
s
.229 0 0 r
.62845 .35332 m .71321 .3449 L .69732 .35151 L p F P
0 g
s
.913 .7 .601 r
.3004 .81111 m .30591 .7519 L .33087 .76421 L p F P
0 g
s
.913 .7 .601 r
.33087 .76421 m .32059 .82914 L .3004 .81111 L p F P
0 g
s
.914 .664 .545 r
.26235 .72296 m .26887 .66778 L .28768 .68333 L p F P
0 g
s
.914 .664 .545 r
.28768 .68333 m .28302 .7381 L .26235 .72296 L p F P
0 g
s
.853 .672 .656 r
.22252 .55672 m .24202 .49548 L .27385 .52188 L p F P
0 g
s
.853 .672 .656 r
.27385 .52188 m .24768 .57782 L .22252 .55672 L p F P
0 g
s
.309 .695 .978 r
.33352 .31123 m .41982 .33535 L .41489 .3372 L p F P
0 g
s
.309 .695 .978 r
.41489 .3372 m .32135 .31369 L .33352 .31123 L p F P
0 g
s
.308 .639 .966 r
.49063 .36611 m .41489 .3372 L .41982 .33535 L p F P
0 g
s
.586 .864 .995 r
.62296 .35575 m .56681 .36605 L p .57489 .36542 L F P
0 g
s
.586 .864 .995 r
.56681 .36605 m .5548 .36826 L p .57489 .36542 L F P
0 g
s
.546 .828 .998 r
.5548 .36826 m .60964 .3582 L p .61673 .35811 L F P
0 g
s
.546 .828 .998 r
.60964 .3582 m .62296 .35575 L .61673 .35811 L p F P
0 g
s
.283 0 0 r
.6807 .35881 m .61673 .35811 L .62296 .35575 L p F P
0 g
s
.041 .604 .791 r
.61673 .35811 m .6807 .35881 L .66758 .36001 L p F P
0 g
s
.041 .604 .791 r
.66758 .36001 m .62581 .358 L p .61673 .35811 L F P
0 g
s
.041 .604 .791 r
.62581 .358 m .61094 .35728 L .61673 .35811 L p F P
0 g
s
.565 .772 .976 r
.61673 .35811 m .61094 .35728 L p .55464 .367 L F P
0 g
s
.565 .772 .976 r
.5537 .36717 m .55506 .36697 L p .55464 .367 L F P
0 g
s
.565 .772 .976 r
.55506 .36697 m .61673 .35811 L p .55464 .367 L F P
0 g
s
.586 .864 .995 r
.5548 .36826 m .55553 .36931 L p .57489 .36542 L F P
0 g
s
.308 .639 .966 r
.41982 .33535 m .49162 .36456 L .49063 .36611 L p F P
0 g
s
.441 .226 .49 r
.71866 .76183 m .71533 .81237 L .74093 .80161 L p F P
0 g
s
.441 .226 .49 r
.74093 .80161 m .74356 .74952 L .71866 .76183 L p F P
0 g
s
.402 .233 .535 r
.76178 .68093 m .76647 .73572 L .78715 .72052 L p F P
0 g
s
.402 .233 .535 r
.78715 .72052 m .78374 .66586 L .76178 .68093 L p F P
0 g
s
.546 .828 .998 r
.61673 .35811 m .5537 .36717 L .5548 .36826 L p F P
0 g
s
0 .503 .86 r
.42673 .33657 m .49301 .3634 L .49162 .36456 L p F P
0 g
s
0 .503 .86 r
.49162 .36456 m .41982 .33535 L .42673 .33657 L p F P
0 g
s
.561 .061 .024 r
.71321 .3449 m .79317 .3645 L .76685 .36885 L p F P
0 g
s
.561 .061 .024 r
.76685 .36885 m .69732 .35151 L .71321 .3449 L p F P
0 g
s
.54 .23 .391 r
.63239 .83803 m .62542 .879 L .59777 .88488 L p F P
0 g
s
.513 .206 .384 r
.62542 .879 m .63239 .83803 L .66126 .83098 L p F P
0 g
s
.565 .772 .976 r
.61094 .35728 m .55232 .3657 L .5537 .36717 L p F P
0 g
s
.362 .828 .903 r
.25088 .31871 m .33352 .31123 L .32135 .31369 L p F P
0 g
s
.362 .828 .903 r
.32135 .31369 m .23173 .32532 L .25088 .31871 L p F P
0 g
s
0 .454 .804 r
.43459 .33869 m .49474 .36236 L .49301 .3634 L p F P
0 g
s
0 .454 .804 r
.43226 .33881 m .42673 .33657 L .43459 .33869 L p F P
0 g
s
0 .43 .714 r
.3507 .31565 m .42673 .33657 L .41982 .33535 L p F P
0 g
s
0 .43 .714 r
.33352 .31123 m .3507 .31565 L p .40244 .3304 L F P
0 g
s
0 .43 .714 r
.41982 .33535 m .39663 .32887 L p .40244 .3304 L F P
0 g
s
0 .43 .714 r
.39663 .32887 m .33352 .31123 L p .40244 .3304 L F P
0 g
s
.343 0 0 r
.43459 .33869 m .42673 .33657 L p .4155 .33383 L F P
0 g
s
.343 0 0 r
.36939 .32257 m .42444 .33618 L p .4155 .33383 L F P
0 g
s
.343 0 0 r
.42444 .33618 m .43459 .33869 L p .4155 .33383 L F P
0 g
s
.343 0 0 r
.42673 .33657 m .3507 .31565 L .36939 .32257 L p F P
0 g
s
.244 0 0 r
.43459 .33869 m .38345 .32605 L p .38698 .32768 L F P
0 g
s
.244 0 0 r
.38345 .32605 m .36939 .32257 L .38698 .32768 L p F P
0 g
s
.1 0 0 r
.35797 .33249 m .39092 .3295 L p .38698 .32768 L F P
0 g
s
.244 0 0 r
.38698 .32768 m .43709 .33856 L p .43459 .33869 L F P
0 g
s
.138 .653 .892 r
.44264 .33976 m .38698 .32768 L .40257 .32844 L p F P
0 g
s
.1 0 0 r
.39092 .3295 m .40257 .32844 L .38698 .32768 L p F P
0 g
s
.244 0 0 r
.43709 .33856 m .44264 .33976 L .43459 .33869 L p F P
0 g
s
0 .454 .804 r
.49301 .3634 m .43226 .33881 L p .43459 .33869 L F P
0 g
s
.89 .68 .613 r
.19808 .53253 m .20948 .46422 L .24202 .49548 L p F P
0 g
s
.89 .68 .613 r
.24202 .49548 m .22252 .55672 L .19808 .53253 L p F P
0 g
s
.599 .704 .917 r
.55232 .3657 m .61094 .35728 L .60616 .35105 L p F P
0 g
s
.599 .704 .917 r
.60616 .35105 m .55067 .36363 L .55232 .3657 L p F P
0 g
s
.792 .594 .03 r
.86517 .44708 m .86674 .52426 L .86685 .50271 L p F P
0 g
s
.792 .594 .03 r
.86685 .50271 m .86213 .42772 L .86517 .44708 L p F P
0 g
s
.107 .582 .912 r
.44264 .33976 m .49677 .36125 L .49474 .36236 L p F P
0 g
s
.107 .582 .912 r
.49474 .36236 m .43459 .33869 L .44264 .33976 L p F P
0 g
s
.622 .651 .858 r
.55067 .36363 m .60616 .35105 L .60212 .33902 L p F P
0 g
s
.622 .651 .858 r
.60212 .33902 m .54876 .36097 L .55067 .36363 L p F P
0 g
s
.925 .744 .638 r
.23428 .63382 m .24768 .57782 L .26932 .5958 L p F P
0 g
s
.925 .744 .638 r
.26932 .5958 m .25111 .65133 L .23428 .63382 L p F P
0 g
s
.922 .715 .605 r
.31178 .90565 m .32059 .82914 L .3453 .84472 L p F P
0 g
s
.922 .715 .605 r
.3453 .84472 m .33228 .93171 L .31178 .90565 L p F P
0 g
s
.905 .984 .746 r
.17915 .38008 m .23173 .32532 L .22599 .34339 L p F P
0 g
s
.905 .984 .746 r
.22599 .34339 m .17334 .40228 L .17915 .38008 L p F P
0 g
s
.407 .728 .99 r
.45062 .33879 m .49906 .35997 L .49677 .36125 L p F P
0 g
s
.407 .728 .99 r
.49677 .36125 m .44264 .33976 L .45062 .33879 L p F P
0 g
s
.283 0 0 r
.62296 .35575 m .69732 .35151 L .6807 .35881 L p F P
0 g
s
.637 .624 .82 r
.54876 .36097 m .60212 .33902 L .59793 .32289 L p F P
0 g
s
.637 .624 .82 r
.59793 .32289 m .54658 .35795 L .54876 .36097 L p F P
0 g
s
.653 .621 .805 r
.54658 .35795 m .59793 .32289 L .59247 .30588 L p F P
0 g
s
.653 .621 .805 r
.59247 .30588 m .5441 .35498 L .54658 .35795 L p F P
0 g
s
.59 .783 .972 r
.45866 .33589 m .50161 .35858 L .49906 .35997 L p F P
0 g
s
.59 .783 .972 r
.49906 .35997 m .45062 .33879 L .45866 .33589 L p F P
0 g
s
.949 .707 .537 r
.28322 .79267 m .28302 .7381 L .30591 .7519 L p F P
0 g
s
.949 .707 .537 r
.30591 .7519 m .3004 .81111 L .28322 .79267 L p F P
0 g
s
.674 .639 .806 r
.5441 .35498 m .59247 .30588 L .58498 .29168 L p F P
0 g
s
.674 .639 .806 r
.58498 .29168 m .54132 .35248 L .5441 .35498 L p F P
0 g
s
.087 0 .263 r
.8335 .57002 m .82168 .63122 L .83573 .61175 L p F P
0 g
s
.087 0 .263 r
.83573 .61175 m .85483 .54736 L .8335 .57002 L p F P
0 g
s
.467 .165 .37 r
.66126 .83098 m .65239 .87252 L .67824 .86468 L p F P
0 g
s
.467 .165 .37 r
.67824 .86468 m .68891 .82234 L .66126 .83098 L p F P
0 g
s
.513 .206 .384 r
.66126 .83098 m .65239 .87252 L .62542 .879 L p F P
0 g
s
.703 .673 .819 r
.54132 .35248 m .58498 .29168 L .5753 .28319 L p F P
0 g
s
.703 .673 .819 r
.5753 .28319 m .53826 .35078 L .54132 .35248 L p F P
0 g
s
.66 .797 .948 r
.46707 .33204 m .50439 .35719 L .50161 .35858 L p F P
0 g
s
.66 .797 .948 r
.50161 .35858 m .45866 .33589 L .46707 .33204 L p F P
0 g
s
.734 .718 .835 r
.53826 .35078 m .5753 .28319 L .5639 .2816 L p F P
0 g
s
.734 .718 .835 r
.5639 .2816 m .53497 .35 L .53826 .35078 L p F P
0 g
s
.957 .723 .543 r
.17968 .50654 m .18438 .43164 L .20948 .46422 L p F P
0 g
s
.957 .723 .543 r
.20948 .46422 m .19808 .53253 L .17968 .50654 L p F P
0 g
s
.404 .215 .507 r
.74356 .74952 m .74093 .80161 L .7664 .79046 L p F P
0 g
s
.404 .215 .507 r
.7664 .79046 m .76647 .73572 L .74356 .74952 L p F P
0 g
s
.761 .761 .853 r
.53497 .35 m .5639 .2816 L .55166 .28617 L p F P
0 g
s
.761 .761 .853 r
.55166 .28617 m .53153 .35005 L .53497 .35 L p F P
0 g
s
.673 .8 .943 r
.47607 .32831 m .50739 .35596 L .50439 .35719 L p F P
0 g
s
.673 .8 .943 r
.50439 .35719 m .46707 .33204 L .47607 .32831 L p F P
0 g
s
.938 .697 .548 r
.24408 .70659 m .25111 .65133 L .26887 .66778 L p F P
0 g
s
.938 .697 .548 r
.26887 .66778 m .26235 .72296 L .24408 .70659 L p F P
0 g
s
.774 .794 .869 r
.53153 .35005 m .55166 .28617 L .5394 .29461 L p F P
0 g
s
.774 .794 .869 r
.5394 .29461 m .52799 .35067 L .53153 .35005 L p F P
0 g
s
.63 .357 .486 r
.40191 1.02855 m .39822 .95234 L .43715 .94587 L p F P
0 g
s
.63 .357 .486 r
.43715 .94587 m .44069 1.01406 L .40191 1.02855 L p F P
0 g
s
.513 .245 .446 r
.44069 1.01406 m .43715 .94587 L .47496 .93235 L p F P
0 g
s
.666 .798 .946 r
.47607 .32831 m .50739 .35596 L .51058 .35494 L p F P
0 g
s
.332 .168 .503 r
.78374 .66586 m .78715 .72052 L .80533 .70402 L p F P
0 g
s
.332 .168 .503 r
.80533 .70402 m .80397 .6493 L .78374 .66586 L p F P
0 g
s
.768 .813 .888 r
.52799 .35067 m .5394 .29461 L .52765 .30411 L p F P
0 g
s
.768 .813 .888 r
.52765 .30411 m .52443 .35156 L .52799 .35067 L p F P
0 g
s
.665 .798 .946 r
.48564 .32516 m .51058 .35494 L .51392 .3541 L p F P
0 g
s
.666 .798 .946 r
.51058 .35494 m .48564 .32516 L .47607 .32831 L p F P
0 g
s
.745 .818 .909 r
.52443 .35156 m .52765 .30411 L .51654 .31236 L p F P
0 g
s
.745 .818 .909 r
.51654 .31236 m .52087 .35248 L .52443 .35156 L p F P
0 g
s
.681 .803 .94 r
.49564 .32219 m .51392 .3541 L .51736 .35332 L p F P
0 g
s
.665 .798 .946 r
.51392 .3541 m .49564 .32219 L .48564 .32516 L p F P
0 g
s
.712 .813 .928 r
.52087 .35248 m .51654 .31236 L .50593 .31829 L p F P
0 g
s
.712 .813 .928 r
.50593 .31829 m .51736 .35332 L .52087 .35248 L p F P
0 g
s
.681 .803 .94 r
.51736 .35332 m .50593 .31829 L .49564 .32219 L p F P
0 g
s
.513 .245 .446 r
.47496 .93235 m .4778 .98958 L .44069 1.01406 L p F P
0 g
s
.4 .125 .378 r
.4778 .98958 m .47496 .93235 L .50955 .91655 L p F P
0 g
s
.749 .464 .498 r
.36621 1.02682 m .36192 .948 L .39822 .95234 L p F P
0 g
s
.749 .464 .498 r
.39822 .95234 m .40191 1.02855 L .36621 1.02682 L p F P
0 g
s
.4 .125 .378 r
.50955 .91655 m .51061 .96285 L .4778 .98958 L p F P
0 g
s
.316 .018 .29 r
.51061 .96285 m .50955 .91655 L .54075 .90249 L p F P
0 g
s
.24 0 0 r
.27831 .32114 m .3507 .31565 L .33352 .31123 L p F P
0 g
s
.24 0 0 r
.33352 .31123 m .25088 .31871 L .27831 .32114 L p F P
0 g
s
.423 .131 .362 r
.68891 .82234 m .67824 .86468 L .70331 .85624 L p F P
0 g
s
.423 .131 .362 r
.70331 .85624 m .71533 .81237 L .68891 .82234 L p F P
0 g
s
.955 .75 .587 r
.21894 .61504 m .22252 .55672 L .24768 .57782 L p F P
0 g
s
.955 .75 .587 r
.24768 .57782 m .23428 .63382 L .21894 .61504 L p F P
0 g
s
.743 .309 .221 r
.79317 .3645 m .8437 .41607 L .8155 .41122 L p F P
0 g
s
.743 .309 .221 r
.8155 .41122 m .76685 .36885 L .79317 .3645 L p F P
0 g
s
.992 .776 .512 r
.29976 .87486 m .3004 .81111 L .32059 .82914 L p F P
0 g
s
.992 .776 .512 r
.32059 .82914 m .31178 .90565 L .29976 .87486 L p F P
0 g
s
.565 .088 .082 r
.69732 .35151 m .76685 .36885 L .73979 .37514 L p F P
0 g
s
.565 .088 .082 r
.73979 .37514 m .6807 .35881 L .69732 .35151 L p F P
0 g
s
.882 .576 .464 r
.33871 1.00674 m .33228 .93171 L .36192 .948 L p F P
0 g
s
.882 .576 .464 r
.36192 .948 m .36621 1.02682 L .33871 1.00674 L p F P
0 g
s
.959 .678 .458 r
.26671 .77537 m .26235 .72296 L .28302 .7381 L p F P
0 g
s
.959 .678 .458 r
.28302 .7381 m .28322 .79267 L .26671 .77537 L p F P
0 g
s
.316 .018 .29 r
.54075 .90249 m .53902 .94025 L .51061 .96285 L p F P
0 g
s
.316 0 .216 r
.53902 .94025 m .54075 .90249 L .56973 .89208 L p F P
0 g
s
.981 .76 .349 r
.17171 .48093 m .17334 .40228 L .18438 .43164 L p F P
0 g
s
.981 .76 .349 r
.18438 .43164 m .17968 .50654 L .17171 .48093 L p F P
0 g
s
.493 .655 .932 r
.61094 .35728 m .66758 .36001 L .65997 .34977 L p F P
0 g
s
.493 .655 .932 r
.65997 .34977 m .60616 .35105 L .61094 .35728 L p F P
0 g
s
.374 .22 .54 r
.76647 .73572 m .7664 .79046 L .79211 .77884 L p F P
0 g
s
.374 .22 .54 r
.79211 .77884 m .78715 .72052 L .76647 .73572 L p F P
0 g
s
0 0 .092 r
.84634 .62755 m .84784 .59241 L p .845 .59125 L F P
0 g
s
0 0 0 r
.85483 .54736 m .84215 .59009 L p .845 .59125 L F P
0 g
s
0 0 0 r
.845 .59125 m .86674 .52426 L .85483 .54736 L p F P
0 g
s
.911 .838 .381 r
.86674 .52426 m .85045 .57445 L p .84878 .57028 L F P
0 g
s
.911 .838 .381 r
.85045 .57445 m .845 .59125 L .84878 .57028 L p F P
0 g
s
0 0 .092 r
.84784 .59241 m .84878 .57028 L .845 .59125 L p F P
0 g
s
.79 .627 .067 r
.84878 .57028 m .84722 .60686 L p .84727 .60683 L F P
0 g
s
.79 .627 .067 r
.84722 .60686 m .84634 .62755 L .84727 .60683 L p F P
0 g
s
.021 .091 .597 r
.87285 .69166 m .84634 .62755 L .84148 .64787 L p F P
0 g
s
0 0 .448 r
.87285 .69166 m .86627 .66868 L p .85205 .63934 L F P
0 g
s
0 0 .448 r
.84634 .62755 m .8525 .64244 L p .85205 .63934 L F P
0 g
s
0 0 .448 r
.8525 .64244 m .87285 .69166 L p .85205 .63934 L F P
0 g
s
0 0 .448 r
.86627 .66868 m .84727 .60683 L .84634 .62755 L p F P
0 g
s
0 0 .106 r
.84727 .60683 m .86627 .66868 L .85317 .64626 L p F P
0 g
s
0 0 .106 r
.85025 .62674 m .84732 .6068 L .84727 .60683 L F
.85317 .64626 m .84951 .6216 L p .85025 .62674 L F P
0 g
s
0 0 .106 r
.84951 .6216 m .84732 .6068 L p .85025 .62674 L F P
0 g
s
.79 .627 .067 r
.84727 .60683 m .84713 .56613 L p .84878 .57028 L F P
0 g
s
0 0 0 r
.84215 .59009 m .83573 .61175 L .845 .59125 L p F P
0 g
s
0 0 .258 r
.84148 .64787 m .845 .59125 L .83573 .61175 L p F P
0 g
s
0 0 .092 r
.845 .59125 m .84148 .64787 L .84634 .62755 L p F P
0 g
s
.911 .663 .162 r
.84707 .54938 m .84727 .60683 L .84423 .58598 L p F P
0 g
s
0 0 .106 r
.84732 .6068 m .84423 .58598 L .84727 .60683 L p F P
0 g
s
.79 .627 .067 r
.84713 .56613 m .84707 .54938 L .84878 .57028 L p F P
0 g
s
0 0 0 r
.19994 .36679 m .25088 .31871 L .23173 .32532 L p F P
0 g
s
0 0 0 r
.23173 .32532 m .17915 .38008 L .19994 .36679 L p F P
0 g
s
.955 .622 .342 r
.86213 .42772 m .86685 .50271 L .85565 .48424 L p F P
0 g
s
.955 .622 .342 r
.85565 .48424 m .8437 .41607 L .86213 .42772 L p F P
0 g
s
.963 .727 .534 r
.22841 .68909 m .23428 .63382 L .25111 .65133 L p F P
0 g
s
.963 .727 .534 r
.25111 .65133 m .24408 .70659 L .22841 .68909 L p F P
0 g
s
.224 .072 .454 r
.80397 .6493 m .80533 .70402 L .82067 .68631 L p F P
0 g
s
.224 .072 .454 r
.82067 .68631 m .82168 .63122 L .80397 .6493 L p F P
0 g
s
.316 0 .216 r
.56973 .89208 m .56462 .92475 L .53902 .94025 L p F P
0 g
s
.387 .008 .191 r
.56462 .92475 m .56973 .89208 L .59777 .88488 L p F P
0 g
s
.404 .13 .381 r
.71533 .81237 m .70331 .85624 L .72906 .84882 L p F P
0 g
s
.404 .13 .381 r
.72906 .84882 m .74093 .80161 L .71533 .81237 L p F P
0 g
s
.55 .539 .796 r
.60616 .35105 m .65997 .34977 L .65693 .32652 L p F P
0 g
s
.55 .539 .796 r
.65693 .32652 m .60212 .33902 L .60616 .35105 L p F P
0 g
s
.989 .738 .45 r
.20627 .59495 m .19808 .53253 L .22252 .55672 L p F P
0 g
s
.989 .738 .45 r
.22252 .55672 m .21894 .61504 L .20627 .59495 L p F P
0 g
s
.138 .653 .892 r
.40257 .32844 m .45062 .33879 L .44264 .33976 L p F P
0 g
s
.554 .5 .75 r
.60212 .33902 m .65693 .32652 L .65516 .29345 L p F P
0 g
s
.554 .5 .75 r
.65516 .29345 m .59793 .32289 L .60212 .33902 L p F P
0 g
s
.387 .008 .191 r
.59777 .88488 m .58916 .9156 L .56462 .92475 L p F P
0 g
s
.436 .044 .196 r
.58916 .9156 m .59777 .88488 L .62542 .879 L p F P
0 g
s
.561 .504 .749 r
.59793 .32289 m .65516 .29345 L .65057 .2575 L p F P
0 g
s
.561 .504 .749 r
.65057 .2575 m .59247 .30588 L .59793 .32289 L p F P
0 g
s
.971 .659 .289 r
.32248 .97154 m .31178 .90565 L .33228 .93171 L p F P
0 g
s
.971 .659 .289 r
.33228 .93171 m .33871 1.00674 L .32248 .97154 L p F P
0 g
s
.586 .547 .778 r
.59247 .30588 m .65057 .2575 L .64018 .22703 L p F P
0 g
s
.586 .547 .778 r
.64018 .22703 m .58498 .29168 L .59247 .30588 L p F P
0 g
s
.425 0 0 r
.30789 .32755 m .36939 .32257 L .3507 .31565 L p F P
0 g
s
.425 0 0 r
.3507 .31565 m .27831 .32114 L .30789 .32755 L p F P
0 g
s
.965 .73 .29 r
.29214 .84554 m .28322 .79267 L .3004 .81111 L p F P
0 g
s
.965 .73 .29 r
.3004 .81111 m .29984 .86711 L p .29214 .84554 L F P
0 g
s
.902 .59 .097 r
.28322 .79267 m .28793 .82061 L p .28278 .82275 L F P
0 g
s
.902 .59 .097 r
.28793 .82061 m .29214 .84554 L .28278 .82275 L p F P
0 g
s
0 0 .543 r
.31118 .8622 m .28522 .82614 L p .29214 .84554 L F P
0 g
s
0 0 .543 r
.28522 .82614 m .28278 .82275 L .29214 .84554 L p F P
0 g
s
0 0 .543 r
.29214 .84554 m .29678 .85438 L p .31118 .8622 L F P
0 g
s
0 0 .543 r
.29678 .85438 m .31542 .88992 L .31118 .8622 L p F P
0 g
s
0 .185 .655 r
.34012 .88096 m .32236 .86827 L p .31118 .8622 L F P
0 g
s
.744 .243 0 r
.28278 .82275 m .31118 .8622 L .29672 .84994 L p F P
0 g
s
0 .185 .655 r
.32236 .86827 m .29672 .84994 L .31118 .8622 L p F P
0 g
s
.744 .243 0 r
.29672 .84994 m .27808 .8247 L p .28278 .82275 L F P
0 g
s
.744 .243 0 r
.27808 .8247 m .26612 .8085 L .28278 .82275 L p F P
0 g
s
.965 .73 .29 r
.29984 .86711 m .29976 .87486 L .29214 .84554 L p F P
0 g
s
.644 .635 .827 r
.58498 .29168 m .64018 .22703 L .62319 .20897 L p F P
0 g
s
.644 .635 .827 r
.62319 .20897 m .5753 .28319 L .58498 .29168 L p F P
0 g
s
.447 0 0 r
.6807 .35881 m .73979 .37514 L .71942 .37495 L p F P
0 g
s
.447 0 0 r
.71942 .37495 m .66758 .36001 L .6807 .35881 L p F P
0 g
s
.946 .636 .416 r
.24879 .75974 m .24408 .70659 L .26235 .72296 L p F P
0 g
s
.946 .636 .416 r
.26235 .72296 m .26671 .77537 L .24879 .75974 L p F P
0 g
s
.501 .837 .998 r
.41673 .32484 m .45866 .33589 L .45062 .33879 L p F P
0 g
s
.501 .837 .998 r
.45062 .33879 m .40257 .32844 L .41673 .32484 L p F P
0 g
s
.73 .756 .873 r
.5753 .28319 m .62319 .20897 L .60109 .2065 L p F P
0 g
s
.73 .756 .873 r
.60109 .2065 m .5639 .2816 L .5753 .28319 L p F P
0 g
s
.436 .044 .196 r
.62542 .879 m .61344 .90976 L .58916 .9156 L p F P
0 g
s
.418 .027 .188 r
.61344 .90976 m .62542 .879 L .65239 .87252 L p F P
0 g
s
.348 .234 .58 r
.78715 .72052 m .79211 .77884 L .81749 .76613 L p F P
0 g
s
.348 .234 .58 r
.81749 .76613 m .80533 .70402 L .78715 .72052 L p F P
0 g
s
.415 .172 .434 r
.74093 .80161 m .72906 .84882 L .75754 .84373 L p F P
0 g
s
.415 .172 .434 r
.75754 .84373 m .7664 .79046 L .74093 .80161 L p F P
0 g
s
.813 .866 .886 r
.5639 .2816 m .60109 .2065 L .5767 .21814 L p F P
0 g
s
.813 .866 .886 r
.5767 .21814 m .55166 .28617 L .5639 .2816 L p F P
0 g
s
0 0 .134 r
.17608 .45795 m .17915 .38008 L .17334 .40228 L p F P
0 g
s
0 0 .134 r
.17334 .40228 m .17171 .48093 L .17608 .45795 L p F P
0 g
s
.637 .876 .986 r
.43073 .31879 m .46707 .33204 L .45866 .33589 L p F P
0 g
s
.637 .876 .986 r
.45866 .33589 m .41673 .32484 L .43073 .31879 L p F P
0 g
s
.694 .265 .226 r
.76685 .36885 m .8155 .41122 L .78606 .40882 L p F P
0 g
s
.694 .265 .226 r
.78606 .40882 m .73979 .37514 L .76685 .36885 L p F P
0 g
s
.987 .751 .49 r
.21563 .67055 m .21894 .61504 L .23428 .63382 L p F P
0 g
s
.987 .751 .49 r
.23428 .63382 m .22841 .68909 L .21563 .67055 L p F P
0 g
s
.052 0 .378 r
.82168 .63122 m .82067 .68631 L .83283 .66754 L p F P
0 g
s
.052 0 .378 r
.83283 .66754 m .83573 .61175 L .82168 .63122 L p F P
0 g
s
.911 .838 .381 r
.84878 .57028 m .86685 .50271 L .86674 .52426 L p F P
0 g
s
.86 .925 .87 r
.55166 .28617 m .5767 .21814 L .55285 .23865 L p F P
0 g
s
.86 .925 .87 r
.55285 .23865 m .5394 .29461 L .55166 .28617 L p F P
0 g
s
.917 .629 .141 r
.19768 .57379 m .17968 .50654 L .19808 .53253 L p F P
0 g
s
.917 .629 .141 r
.19808 .53253 m .20627 .59495 L .19768 .57379 L p F P
0 g
s
.359 0 .16 r
.65239 .87252 m .63718 .90409 L .65995 .89736 L p F P
0 g
s
.359 0 .16 r
.65995 .89736 m .67824 .86468 L .65239 .87252 L p F P
0 g
s
.418 .027 .188 r
.65239 .87252 m .63718 .90409 L .61344 .90976 L p F P
0 g
s
.654 .88 .982 r
.4455 .3126 m .47607 .32831 L .46707 .33204 L p F P
0 g
s
.654 .88 .982 r
.46707 .33204 m .43073 .31879 L .4455 .3126 L p F P
0 g
s
.298 0 .105 r
.23019 .36121 m .27831 .32114 L .25088 .31871 L p F P
0 g
s
.298 0 .105 r
.25088 .31871 m .19994 .36679 L .23019 .36121 L p F P
0 g
s
.869 .945 .863 r
.5394 .29461 m .55285 .23865 L .53122 .26132 L p F P
0 g
s
.869 .945 .863 r
.53122 .26132 m .52765 .30411 L .5394 .29461 L p F P
0 g
s
.632 .875 .987 r
.4455 .3126 m .47607 .32831 L .48564 .32516 L p F P
0 g
s
.387 0 0 r
.33499 .33249 m .38698 .32768 L .36939 .32257 L p F P
0 g
s
.387 0 0 r
.36939 .32257 m .30789 .32755 L .33499 .33249 L p F P
0 g
s
.32 .56 .923 r
.66758 .36001 m .71942 .37495 L .7094 .36111 L p F P
0 g
s
.32 .56 .923 r
.7094 .36111 m .65997 .34977 L .66758 .36001 L p F P
0 g
s
0 0 .139 r
.31178 .90565 m .32248 .97154 L .31652 .92922 L p F P
0 g
s
0 0 .139 r
.31652 .92922 m .29976 .87486 L .31178 .90565 L p F P
0 g
s
.902 .59 .097 r
.28278 .82275 m .26671 .77537 L .28322 .79267 L p F P
0 g
s
.639 .877 .985 r
.46125 .30734 m .48564 .32516 L .49564 .32219 L p F P
0 g
s
.632 .875 .987 r
.48564 .32516 m .46125 .30734 L .4455 .3126 L p F P
0 g
s
.866 .508 .369 r
.8437 .41607 m .85565 .48424 L .83671 .46907 L p F P
0 g
s
.866 .508 .369 r
.83671 .46907 m .8155 .41122 L .8437 .41607 L p F P
0 g
s
.844 .944 .886 r
.52765 .30411 m .53122 .26132 L .51201 .28061 L p F P
0 g
s
.844 .944 .886 r
.51201 .28061 m .51654 .31236 L .52765 .30411 L p F P
0 g
s
.7 .9 .968 r
.47765 .302 m .49564 .32219 L .50593 .31829 L p F P
0 g
s
.639 .877 .985 r
.49564 .32219 m .47765 .302 L .46125 .30734 L p F P
0 g
s
.435 .229 .501 r
.7664 .79046 m .75754 .84373 L .79005 .84078 L p F P
0 g
s
.435 .229 .501 r
.79005 .84078 m .79211 .77884 L .7664 .79046 L p F P
0 g
s
.933 .624 .433 r
.22866 .74519 m .22841 .68909 L .24408 .70659 L p F P
0 g
s
.933 .624 .433 r
.24408 .70659 m .24879 .75974 L .22866 .74519 L p F P
0 g
s
.784 .928 .929 r
.51654 .31236 m .51201 .28061 L .49445 .29396 L p F P
0 g
s
.784 .928 .929 r
.49445 .29396 m .50593 .31829 L .51654 .31236 L p F P
0 g
s
.323 0 .15 r
.67824 .86468 m .65995 .89736 L .68223 .89078 L p F P
0 g
s
.323 0 .15 r
.68223 .89078 m .70331 .85624 L .67824 .86468 L p F P
0 g
s
.7 .9 .968 r
.50593 .31829 m .49445 .29396 L .47765 .302 L p F P
0 g
s
.316 .245 .617 r
.80533 .70402 m .81749 .76613 L .84081 .75143 L p F P
0 g
s
.316 .245 .617 r
.84081 .75143 m .82067 .68631 L .80533 .70402 L p F P
0 g
s
.46 .448 .759 r
.65997 .34977 m .7094 .36111 L .70815 .33084 L p F P
0 g
s
.46 .448 .759 r
.70815 .33084 m .65693 .32652 L .65997 .34977 L p F P
0 g
s
.3 0 .052 r
.42476 1.05255 m .40191 1.02855 L .44069 1.01406 L p F P
0 g
s
.3 0 .052 r
.44069 1.01406 m .45618 1.03594 L .42476 1.05255 L p F P
0 g
s
.113 0 .044 r
.45618 1.03594 m .44069 1.01406 L .4778 .98958 L p F P
0 g
s
.113 0 .044 r
.4778 .98958 m .48628 1.00944 L .45618 1.03594 L p F P
0 g
s
0 0 0 r
.48628 1.00944 m .4778 .98958 L .51061 .96285 L p F P
0 g
s
.994 .756 .4 r
.20608 .65111 m .20627 .59495 L .21894 .61504 L p F P
0 g
s
.994 .756 .4 r
.21894 .61504 m .21563 .67055 L .20608 .65111 L p F P
0 g
s
0 0 0 r
.3445 .34402 m .36357 .33441 L p .35797 .33249 L F P
0 g
s
.1 0 0 r
.38698 .32768 m .3531 .33082 L p .35797 .33249 L F P
0 g
s
.34 .819 .869 r
.40257 .32844 m .3668 .33169 L p .3779 .32719 L F P
0 g
s
.34 .819 .869 r
.3668 .33169 m .35797 .33249 L .3779 .32719 L p F P
0 g
s
.34 .819 .869 r
.3779 .32719 m .41673 .32484 L .40257 .32844 L p F P
0 g
s
.543 .919 .936 r
.41673 .32484 m .3779 .32719 L .39703 .31885 L p F P
0 g
s
0 0 0 r
.36777 .33318 m .39006 .32226 L p .3779 .32719 L F P
0 g
s
0 0 0 r
.39006 .32226 m .39703 .31885 L .3779 .32719 L p F P
0 g
s
0 0 0 r
.36357 .33441 m .3779 .32719 L .35797 .33249 L p F P
0 g
s
.1 0 0 r
.3531 .33082 m .33499 .33249 L .35797 .33249 L p F P
0 g
s
0 0 .258 r
.83573 .61175 m .83283 .66754 L .84148 .64787 L p F P
0 g
s
.495 0 0 r
.39591 1.05256 m .36621 1.02682 L .40191 1.02855 L p F P
0 g
s
.495 0 0 r
.40191 1.02855 m .42476 1.05255 L .39591 1.05256 L p F P
0 g
s
0 0 .283 r
.19436 .55207 m .17171 .48093 L .17968 .50654 L p F P
0 g
s
0 0 .283 r
.19038 .54653 m .19768 .57379 L .19436 .55207 L p F P
0 g
s
.939 .715 .24 r
.20011 .63093 m .19768 .57379 L .20627 .59495 L p F P
0 g
s
.768 .591 .021 r
.19803 .61026 m .19436 .55207 L .19768 .57379 L p F P
0 g
s
.768 .591 .021 r
.19768 .57379 m .19976 .62259 L p .19803 .61026 L F P
0 g
s
.768 .591 .021 r
.19976 .62259 m .20011 .63093 L .19803 .61026 L p F P
0 g
s
.901 .913 .515 r
.17105 .65188 m .19625 .59751 L p .19803 .61026 L F P
0 g
s
0 0 .18 r
.19436 .55207 m .19742 .60062 L p .20003 .58935 L F P
0 g
s
0 0 .18 r
.19742 .60062 m .19803 .61026 L .20003 .58935 L p F P
0 g
s
.901 .913 .515 r
.19625 .59751 m .20003 .58935 L .19803 .61026 L p F P
0 g
s
0 0 .18 r
.20003 .58935 m .19834 .5576 L p .19436 .55207 L F P
0 g
s
0 0 .305 r
.19689 .53044 m .20003 .58935 L .20618 .56851 L p F P
0 g
s
0 0 0 r
.20003 .58935 m .17105 .65188 L .18328 .62958 L p F P
0 g
s
0 0 0 r
.18328 .62958 m .20271 .57774 L p .20003 .58935 L F P
0 g
s
0 0 0 r
.20271 .57774 m .20618 .56851 L .20003 .58935 L p F P
0 g
s
0 0 .18 r
.19834 .5576 m .19689 .53044 L .19436 .55207 L p F P
0 g
s
0 0 .283 r
.17968 .50654 m .19038 .54653 L p .19436 .55207 L F P
0 g
s
0 0 0 r
.51061 .96285 m .51292 .9812 L .48628 1.00944 L p F P
0 g
s
0 0 0 r
.51292 .9812 m .51061 .96285 L .53902 .94025 L p F P
0 g
s
.455 .407 .715 r
.65693 .32652 m .70815 .33084 L .70986 .28742 L p F P
0 g
s
.455 .407 .715 r
.70986 .28742 m .65516 .29345 L .65693 .32652 L p F P
0 g
s
.64 .12 0 r
.73979 .37514 m .78606 .40882 L .76338 .4023 L p F P
0 g
s
.64 .12 0 r
.76338 .4023 m .71942 .37495 L .73979 .37514 L p F P
0 g
s
.064 0 .389 r
.19161 .43903 m .19994 .36679 L .17915 .38008 L p F P
0 g
s
.064 0 .389 r
.17915 .38008 m .17608 .45795 L .19161 .43903 L p F P
0 g
s
.365 0 .206 r
.70331 .85624 m .68223 .89078 L .706 .8871 L p F P
0 g
s
.365 0 .206 r
.706 .8871 m .72906 .84882 L .70331 .85624 L p F P
0 g
s
.998 .78 .466 r
.86685 .50271 m .84878 .57028 L .84707 .54938 L p F P
0 g
s
.998 .78 .466 r
.84707 .54938 m .85565 .48424 L .86685 .50271 L p F P
0 g
s
.419 .011 .157 r
.26321 .3597 m .30789 .32755 L .27831 .32114 L p F P
0 g
s
.419 .011 .157 r
.27831 .32114 m .23019 .36121 L .26321 .3597 L p F P
0 g
s
.439 .405 .725 r
.65516 .29345 m .70986 .28742 L .7073 .23937 L p F P
0 g
s
.439 .405 .725 r
.7073 .23937 m .65057 .2575 L .65516 .29345 L p F P
0 g
s
.912 .511 .195 r
.26612 .8085 m .24879 .75974 L .26671 .77537 L p F P
0 g
s
.912 .511 .195 r
.26671 .77537 m .28278 .82275 L .26612 .8085 L p F P
0 g
s
0 0 0 r
.55688 .94206 m .53603 .95776 L p .54363 .94898 L F P
0 g
s
0 0 0 r
.56462 .92475 m .55688 .94206 L p .54363 .94898 L F P
0 g
s
.074 0 0 r
.57686 .93327 m .55688 .94206 L p .563 .93704 L F P
0 g
s
.074 0 0 r
.58916 .9156 m .57686 .93327 L p .563 .93704 L F P
0 g
s
.211 0 0 r
.61344 .90976 m .59661 .92818 L .57686 .93327 L p F P
0 g
s
.2 .723 .718 r
.57686 .93327 m .59661 .92818 L p .5909 .92944 L F P
0 g
s
.074 0 0 r
.55688 .94206 m .56462 .92475 L .58916 .9156 L p F P
0 g
s
.211 0 0 r
.57686 .93327 m .58916 .9156 L .61344 .90976 L p F P
0 g
s
.2 .723 .718 r
.56126 .93598 m .57686 .93327 L p .5909 .92944 L F P
0 g
s
.371 .832 .76 r
.55688 .94206 m .57686 .93327 L p .56992 .93525 L F P
0 g
s
0 0 0 r
.53603 .95776 m .53902 .94025 L .56462 .92475 L p F P
0 g
s
.371 .832 .76 r
.5469 .94182 m .55688 .94206 L p .56992 .93525 L F P
0 g
s
.578 .929 .75 r
.53603 .95776 m .55688 .94206 L p .55262 .94377 L F P
0 g
s
0 0 0 r
.53902 .94025 m .53603 .95776 L p .51839 .97261 L F P
0 g
s
.578 .929 .75 r
.53204 .95207 m .53603 .95776 L p .55262 .94377 L F P
0 g
s
0 0 0 r
.53603 .95776 m .51292 .9812 L p .51839 .97261 L F P
0 g
s
.436 .27 .557 r
.79211 .77884 m .79005 .84078 L .82565 .838 L p F P
0 g
s
.436 .27 .557 r
.82565 .838 m .81749 .76613 L .79211 .77884 L p F P
0 g
s
0 0 .431 r
.31542 .88992 m .29214 .84554 L .29976 .87486 L p F P
0 g
s
0 0 .431 r
.29976 .87486 m .31652 .92922 L .31542 .88992 L p F P
0 g
s
.464 0 0 r
.37378 1.0335 m .33871 1.00674 L .36621 1.02682 L p F P
0 g
s
.464 0 0 r
.36621 1.02682 m .39591 1.05256 L .37378 1.0335 L p F P
0 g
s
.935 .653 .482 r
.20746 .73039 m .21563 .67055 L .22841 .68909 L p F P
0 g
s
.935 .653 .482 r
.22841 .68909 m .22866 .74519 L .20746 .73039 L p F P
0 g
s
.436 .453 .778 r
.65057 .2575 m .7073 .23937 L .69494 .19775 L p F P
0 g
s
.436 .453 .778 r
.69494 .19775 m .64018 .22703 L .65057 .2575 L p F P
0 g
s
.266 .238 .64 r
.82067 .68631 m .84081 .75143 L .85943 .73404 L p F P
0 g
s
.266 .238 .64 r
.85943 .73404 m .83283 .66754 L .82067 .68631 L p F P
0 g
s
.452 .118 .308 r
.72906 .84882 m .706 .8871 L .73399 .88861 L p F P
0 g
s
.452 .118 .308 r
.73399 .88861 m .75754 .84373 L .72906 .84882 L p F P
0 g
s
.804 .409 .304 r
.8155 .41122 m .83671 .46907 L .81543 .45564 L p F P
0 g
s
.804 .409 .304 r
.81543 .45564 m .78606 .40882 L .8155 .41122 L p F P
0 g
s
.479 .586 .883 r
.64018 .22703 m .69494 .19775 L .67112 .17229 L p F P
0 g
s
.479 .586 .883 r
.67112 .17229 m .62319 .20897 L .64018 .22703 L p F P
0 g
s
.939 .715 .24 r
.20627 .59495 m .20608 .65111 L .20011 .63093 L p F P
0 g
s
.017 .362 .833 r
.71942 .37495 m .76338 .4023 L .75144 .38555 L p F P
0 g
s
.017 .362 .833 r
.75144 .38555 m .7094 .36111 L .71942 .37495 L p F P
0 g
s
.543 .919 .936 r
.39703 .31885 m .43073 .31879 L .41673 .32484 L p F P
0 g
s
.21 0 0 r
.59661 .92818 m .61344 .90976 L .63718 .90409 L p F P
0 g
s
.59 .82 .987 r
.62319 .20897 m .67112 .17229 L .63831 .16791 L p F P
0 g
s
.59 .82 .987 r
.63831 .16791 m .60109 .2065 L .62319 .20897 L p F P
0 g
s
0 .148 .678 r
.36078 .99864 m .32248 .97154 L .33871 1.00674 L p F P
0 g
s
0 .148 .678 r
.33871 1.00674 m .37378 1.0335 L .36078 .99864 L p F P
0 g
s
.851 .487 .361 r
.2399 .80127 m .22866 .74519 L .24879 .75974 L p F P
0 g
s
.851 .487 .361 r
.24879 .75974 m .26612 .8085 L .2399 .80127 L p F P
0 g
s
0 0 .508 r
.19689 .53044 m .17608 .45795 L .17171 .48093 L p F P
0 g
s
0 0 .508 r
.17171 .48093 m .19436 .55207 L .19689 .53044 L p F P
0 g
s
.407 .282 .596 r
.81749 .76613 m .82565 .838 L .86047 .83223 L p F P
0 g
s
.407 .282 .596 r
.86047 .83223 m .84081 .75143 L .81749 .76613 L p F P
0 g
s
.396 0 .073 r
.29398 .35791 m .33499 .33249 L .30789 .32755 L p F P
0 g
s
.396 0 .073 r
.30789 .32755 m .26321 .3597 L .29398 .35791 L p F P
0 g
s
.548 .921 .937 r
.41709 .31038 m .4455 .3126 L .43073 .31879 L p F P
0 g
s
.548 .921 .937 r
.43073 .31879 m .39703 .31885 L .41709 .31038 L p F P
0 g
s
.279 .084 .427 r
.21478 .42415 m .23019 .36121 L .19994 .36679 L p F P
0 g
s
.279 .084 .427 r
.19994 .36679 m .19161 .43903 L .21478 .42415 L p F P
0 g
s
.688 .974 .914 r
.60109 .2065 m .63831 .16791 L .6016 .18298 L p F P
0 g
s
.688 .974 .914 r
.6016 .18298 m .5767 .21814 L .60109 .2065 L p F P
0 g
s
.132 0 0 r
.63718 .90409 m .61588 .9236 L .63431 .91822 L p F P
0 g
s
.132 0 0 r
.63431 .91822 m .65995 .89736 L .63718 .90409 L p F P
0 g
s
.21 0 0 r
.63718 .90409 m .61588 .9236 L .59661 .92818 L p F P
0 g
s
.508 .209 .393 r
.75754 .84373 m .73399 .88861 L .76793 .89535 L p F P
0 g
s
.508 .209 .393 r
.76793 .89535 m .79005 .84078 L .75754 .84373 L p F P
0 g
s
.959 .658 .42 r
.85565 .48424 m .84707 .54938 L .84061 .52893 L p F P
0 g
s
.959 .658 .42 r
.84061 .52893 m .83671 .46907 L .85565 .48424 L p F P
0 g
s
.953 .713 .536 r
.18797 .71398 m .20608 .65111 L .21563 .67055 L p F P
0 g
s
.953 .713 .536 r
.21563 .67055 m .20746 .73039 L .18797 .71398 L p F P
0 g
s
.49 .895 .93 r
.41709 .31038 m .4455 .3126 L .46125 .30734 L p F P
0 g
s
.305 .328 .72 r
.7094 .36111 m .75144 .38555 L .74865 .35568 L p F P
0 g
s
.305 .328 .72 r
.74865 .35568 m .70815 .33084 L .7094 .36111 L p F P
0 g
s
.179 .196 .64 r
.83283 .66754 m .85943 .73404 L .87066 .71388 L p F P
0 g
s
.179 .196 .64 r
.87066 .71388 m .84148 .64787 L .83283 .66754 L p F P
0 g
s
.734 .985 .777 r
.5767 .21814 m .6016 .18298 L .56606 .21043 L p F P
0 g
s
.734 .985 .777 r
.56606 .21043 m .55285 .23865 L .5767 .21814 L p F P
0 g
s
.12 0 0 r
.65995 .89736 m .63431 .91822 L .65229 .91333 L p F P
0 g
s
.12 0 0 r
.65229 .91333 m .68223 .89078 L .65995 .89736 L p F P
0 g
s
.498 .899 .931 r
.43854 .30318 m .46125 .30734 L .47765 .302 L p F P
0 g
s
.49 .895 .93 r
.46125 .30734 m .43854 .30318 L .41709 .31038 L p F P
0 g
s
.773 .289 .083 r
.78606 .40882 m .81543 .45564 L .79685 .44105 L p F P
0 g
s
.773 .289 .083 r
.79685 .44105 m .76338 .4023 L .78606 .40882 L p F P
0 g
s
.172 .212 .662 r
.35601 .95636 m .31652 .92922 L .32248 .97154 L p F P
0 g
s
.172 .212 .662 r
.32248 .97154 m .36078 .99864 L .35601 .95636 L p F P
0 g
s
.774 .985 .737 r
.55285 .23865 m .56606 .21043 L .53467 .24099 L p F P
0 g
s
.774 .985 .737 r
.53467 .24099 m .53122 .26132 L .55285 .23865 L p F P
0 g
s
.617 .952 .921 r
.46085 .29591 m .47765 .302 L .49445 .29396 L p F P
0 g
s
.617 .952 .921 r
.48367 .28503 m .46085 .29591 L p .46877 .29545 L F P
0 g
s
.617 .952 .921 r
.49445 .29396 m .48367 .28503 L p .46877 .29545 L F P
0 g
s
.742 .993 .86 r
.50771 .26703 m .48367 .28503 L p .48832 .28431 L F P
0 g
s
.742 .993 .86 r
.51201 .28061 m .50771 .26703 L p .48832 .28431 L F P
0 g
s
.79 .995 .779 r
.53122 .26132 m .53467 .24099 L .50771 .26703 L p F P
0 g
s
0 0 0 r
.50771 .26703 m .53467 .24099 L p .52885 .24819 L F P
0 g
s
.79 .995 .779 r
.50771 .26703 m .51201 .28061 L .53122 .26132 L p F P
0 g
s
0 0 0 r
.50427 .27857 m .50771 .26703 L p .52885 .24819 L F P
0 g
s
0 0 0 r
.48367 .28503 m .50771 .26703 L p .49928 .27412 L F P
0 g
s
.742 .993 .86 r
.48367 .28503 m .49445 .29396 L .51201 .28061 L p F P
0 g
s
0 0 0 r
.47456 .29492 m .48367 .28503 L p .49928 .27412 L F P
0 g
s
0 0 0 r
.46085 .29591 m .48367 .28503 L p .47698 .28873 L F P
0 g
s
.498 .899 .931 r
.47765 .302 m .46085 .29591 L p .44492 .30299 L F P
0 g
s
0 0 0 r
.4463 .3057 m .46085 .29591 L p .47698 .28873 L F P
0 g
s
.498 .899 .931 r
.46085 .29591 m .43854 .30318 L p .44492 .30299 L F P
0 g
s
.213 0 0 r
.32071 .35284 m .35797 .33249 L .33499 .33249 L p F P
0 g
s
.213 0 0 r
.33499 .33249 m .29398 .35791 L .32071 .35284 L p F P
0 g
s
.842 .528 .456 r
.2065 .7969 m .20746 .73039 L .22866 .74519 L p F P
0 g
s
.842 .528 .456 r
.22866 .74519 m .2399 .80127 L .2065 .7969 L p F P
0 g
s
.274 .26 .661 r
.70815 .33084 m .74865 .35568 L .74885 .31473 L p F P
0 g
s
.274 .26 .661 r
.74885 .31473 m .70986 .28742 L .70815 .33084 L p F P
0 g
s
.512 .242 .443 r
.79005 .84078 m .76793 .89535 L .80673 .9043 L p F P
0 g
s
.512 .242 .443 r
.80673 .9043 m .82565 .838 L .79005 .84078 L p F P
0 g
s
.334 .257 .619 r
.84081 .75143 m .86047 .83223 L .88843 .8204 L p F P
0 g
s
.334 .257 .619 r
.88843 .8204 m .85943 .73404 L .84081 .75143 L p F P
0 g
s
.278 0 0 r
.68223 .89078 m .65229 .91333 L .67136 .91187 L p F P
0 g
s
.278 0 0 r
.67136 .91187 m .706 .8871 L .68223 .89078 L p F P
0 g
s
.065 .078 .561 r
.20504 .50946 m .19161 .43903 L .17608 .45795 L p F P
0 g
s
.065 .078 .561 r
.17608 .45795 m .19689 .53044 L .20504 .50946 L p F P
0 g
s
.345 .099 .39 r
.2413 .41192 m .26321 .3597 L .23019 .36121 L p F P
0 g
s
.345 .099 .39 r
.23019 .36121 m .21478 .42415 L .2413 .41192 L p F P
0 g
s
.98 .794 .581 r
.1737 .6952 m .20011 .63093 L .20608 .65111 L p F P
0 g
s
.98 .794 .581 r
.20608 .65111 m .18797 .71398 L .1737 .6952 L p F P
0 g
s
.918 .551 .314 r
.83671 .46907 m .84061 .52893 L .8306 .50899 L p F P
0 g
s
.918 .551 .314 r
.8306 .50899 m .81543 .45564 L .83671 .46907 L p F P
0 g
s
0 0 0 r
.35797 .33249 m .32071 .35284 L .3445 .34402 L p F P
0 g
s
.157 .19 .645 r
.70986 .28742 m .74885 .31473 L .74418 .26949 L p F P
0 g
s
.157 .19 .645 r
.74418 .26949 m .7073 .23937 L .70986 .28742 L p F P
0 g
s
.269 .264 .669 r
.35504 .91732 m .31542 .88992 L .31652 .92922 L p F P
0 g
s
.269 .264 .669 r
.31652 .92922 m .35601 .95636 L .35504 .91732 L p F P
0 g
s
.021 .091 .597 r
.84148 .64787 m .87066 .71388 L .87285 .69166 L p F P
0 g
s
0 0 .546 r
.76338 .4023 m .78818 .43102 L p .78354 .4223 L F P
0 g
s
0 0 .546 r
.78354 .4223 m .75144 .38555 L .76338 .4023 L p F P
0 g
s
0 .063 .599 r
.75144 .38555 m .78202 .42056 L p .77455 .39771 L F P
0 g
s
0 .063 .599 r
.78202 .42056 m .78354 .4223 L .77455 .39771 L p F P
0 g
s
0 .063 .599 r
.77455 .39771 m .74865 .35568 L .75144 .38555 L p F P
0 g
s
0 0 .448 r
.74865 .35568 m .77455 .39771 L .76603 .36808 L p F P
0 g
s
.93 .676 .193 r
.7692 .42959 m .76625 .37232 L p .77455 .39771 L F P
0 g
s
.93 .676 .193 r
.76625 .37232 m .76603 .36808 L .77455 .39771 L p F P
0 g
s
.785 .472 0 r
.788 .44954 m .77844 .4127 L p .78354 .4223 L F P
0 g
s
.785 .472 0 r
.77844 .4127 m .77455 .39771 L .78354 .4223 L p F P
0 g
s
0 0 .546 r
.78818 .43102 m .79685 .44105 L .78354 .4223 L p F P
0 g
s
.472 .024 .104 r
.706 .8871 m .67136 .91187 L .69365 .91645 L p F P
0 g
s
.472 .024 .104 r
.69365 .91645 m .73399 .88861 L .706 .8871 L p F P
0 g
s
.76 .36 .294 r
.26912 .85126 m .2399 .80127 L .26612 .8085 L p F P
0 g
s
.76 .36 .294 r
.26612 .8085 m .29672 .84994 L .26912 .85126 L p F P
0 g
s
.706 .949 .665 r
.49859 .98568 m .48628 1.00944 L .51292 .9812 L p F P
0 g
s
.706 .949 .665 r
.51292 .9812 m .51612 .96731 L .49859 .98568 L p F P
0 g
s
.684 .952 .693 r
.51612 .96731 m .51292 .9812 L .53603 .95776 L p F P
0 g
s
.463 .221 .461 r
.82565 .838 m .80673 .9043 L .84558 .9101 L p F P
0 g
s
.463 .221 .461 r
.84558 .9101 m .86047 .83223 L .82565 .838 L p F P
0 g
s
.684 .952 .693 r
.53603 .95776 m .53204 .95207 L .51612 .96731 L p F P
0 g
s
.878 .604 .519 r
.17233 .79054 m .18797 .71398 L .20746 .73039 L p F P
0 g
s
.878 .604 .519 r
.20746 .73039 m .2065 .7969 L .17233 .79054 L p F P
0 g
s
.7 .963 .717 r
.47955 1.00298 m .45618 1.03594 L .48628 1.00944 L p F P
0 g
s
.7 .963 .717 r
.48628 1.00944 m .49859 .98568 L .47955 1.00298 L p F P
0 g
s
.578 .929 .75 r
.55688 .94206 m .5469 .94182 L .53204 .95207 L p F P
0 g
s
0 0 0 r
.3779 .32719 m .3445 .34402 L .36777 .33318 L p F P
0 g
s
0 .096 .637 r
.7073 .23937 m .74418 .26949 L .7285 .22947 L p F P
0 g
s
0 .096 .637 r
.7285 .22947 m .69494 .19775 L .7073 .23937 L p F P
0 g
s
.911 .663 .162 r
.84423 .58598 m .84061 .52893 L .84707 .54938 L p F P
0 g
s
.178 .172 .613 r
.85943 .73404 m .88843 .8204 L .90321 .801 L p F P
0 g
s
.178 .172 .613 r
.90321 .801 m .87066 .71388 L .85943 .73404 L p F P
0 g
s
.694 .982 .875 r
.46006 1.01389 m .42476 1.05255 L .45618 1.03594 L p F P
0 g
s
.694 .982 .875 r
.45618 1.03594 m .47955 1.00298 L .46006 1.01389 L p F P
0 g
s
.371 .832 .76 r
.57686 .93327 m .56126 .93598 L .5469 .94182 L p F P
0 g
s
.259 .31 .725 r
.35157 .8907 m .31118 .8622 L .31542 .88992 L p F P
0 g
s
.259 .31 .725 r
.31542 .88992 m .35504 .91732 L .35157 .8907 L p F P
0 g
s
.32 .023 .295 r
.26796 .40045 m .29398 .35791 L .26321 .3597 L p F P
0 g
s
.32 .023 .295 r
.26321 .3597 m .2413 .41192 L .26796 .40045 L p F P
0 g
s
.563 .154 .225 r
.73399 .88861 m .69365 .91645 L .72053 .9274 L p F P
0 g
s
.563 .154 .225 r
.72053 .9274 m .76793 .89535 L .73399 .88861 L p F P
0 g
s
.166 .109 .542 r
.21801 .48947 m .21478 .42415 L .19161 .43903 L p F P
0 g
s
.166 .109 .542 r
.19161 .43903 m .20504 .50946 L .21801 .48947 L p F P
0 g
s
.2 .723 .718 r
.59661 .92818 m .57536 .93247 L .56126 .93598 L p F P
0 g
s
.184 .712 .711 r
.57536 .93247 m .59661 .92818 L .61588 .9236 L p F P
0 g
s
.63 .861 .986 r
.44198 1.01392 m .39591 1.05256 L .42476 1.05255 L p F P
0 g
s
.63 .861 .986 r
.42476 1.05255 m .46006 1.01389 L .44198 1.01392 L p F P
0 g
s
.992 .883 .597 r
.16762 .67419 m .19803 .61026 L .20011 .63093 L p F P
0 g
s
.992 .883 .597 r
.20011 .63093 m .1737 .6952 L .16762 .67419 L p F P
0 g
s
0 0 0 r
.39237 .32276 m .41709 .31038 L .39703 .31885 L p F P
0 g
s
0 0 0 r
.39703 .31885 m .36777 .33318 L .39237 .32276 L p F P
0 g
s
.888 .46 .131 r
.81543 .45564 m .8306 .50899 L .81822 .4893 L p F P
0 g
s
.888 .46 .131 r
.81822 .4893 m .79685 .44105 L .81543 .45564 L p F P
0 g
s
.253 .761 .743 r
.61588 .9236 m .58903 .92923 L .60205 .92541 L p F P
0 g
s
.253 .761 .743 r
.60205 .92541 m .63431 .91822 L .61588 .9236 L p F P
0 g
s
.184 .712 .711 r
.61588 .9236 m .58903 .92923 L .57536 .93247 L p F P
0 g
s
.76 .414 .399 r
.23131 .85973 m .2065 .7969 L .2399 .80127 L p F P
0 g
s
.76 .414 .399 r
.2399 .80127 m .26912 .85126 L .23131 .85973 L p F P
0 g
s
.525 .035 0 r
.69494 .19775 m .7285 .22947 L .69984 .20352 L p F P
0 g
s
.525 .035 0 r
.69984 .20352 m .67112 .17229 L .69494 .19775 L p F P
0 g
s
.516 .623 .896 r
.42728 1.00136 m .37378 1.0335 L .39591 1.05256 L p F P
0 g
s
.516 .623 .896 r
.39591 1.05256 m .44198 1.01392 L .42728 1.00136 L p F P
0 g
s
0 0 0 r
.39237 .32276 m .41709 .31038 L .43854 .30318 L p F P
0 g
s
0 .185 .655 r
.31118 .8622 m .35157 .8907 L .34012 .88096 L p F P
0 g
s
.329 .122 .44 r
.86047 .83223 m .84558 .9101 L .87675 .907 L p F P
0 g
s
.329 .122 .44 r
.87675 .907 m .88843 .8204 L .86047 .83223 L p F P
0 g
s
.274 .756 .926 r
.57672 .914 m .62088 .9198 L p .61454 .92188 L F P
0 g
s
.225 .741 .731 r
.63431 .91822 m .60748 .9242 L p .61454 .92188 L F P
0 g
s
.225 .741 .731 r
.61454 .92188 m .65229 .91333 L .63431 .91822 L p F P
0 g
s
.06 0 0 r
.65229 .91333 m .62472 .91957 L p .62714 .92062 L F P
0 g
s
.06 0 0 r
.62472 .91957 m .61454 .92188 L .62714 .92062 L p F P
0 g
s
.274 .756 .926 r
.62088 .9198 m .62714 .92062 L .61454 .92188 L p F P
0 g
s
.182 0 0 r
.62714 .92062 m .5835 .91489 L p .58247 .91365 L F P
0 g
s
.182 0 0 r
.5835 .91489 m .57672 .914 L .58247 .91365 L p F P
0 g
s
0 .519 .82 r
.58247 .91365 m .52294 .89425 L .58162 .91262 L p F P
0 g
s
.182 0 0 r
.58247 .91365 m .6292 .92151 L p .62714 .92062 L F P
0 g
s
.493 0 0 r
.64076 .92346 m .58886 .91472 L p .58799 .91461 L F P
0 g
s
.493 0 0 r
.58886 .91472 m .58247 .91365 L .58799 .91461 L p F P
0 g
s
0 .519 .82 r
.58162 .91262 m .58799 .91461 L .58247 .91365 L p F P
0 g
s
.244 0 0 r
.58799 .91461 m .52294 .89425 L .58725 .91452 L p F P
0 g
s
.244 0 0 r
.58725 .91452 m .59317 .91639 L .58799 .91461 L p F P
0 g
s
.182 0 0 r
.6292 .92151 m .64076 .92346 L .62714 .92062 L p F P
0 g
s
.225 .741 .731 r
.60748 .9242 m .60205 .92541 L .61454 .92188 L p F P
0 g
s
0 0 .305 r
.20618 .56851 m .20504 .50946 L .19689 .53044 L p F P
0 g
s
.216 0 .135 r
.29353 .3883 m .32071 .35284 L .29398 .35791 L p F P
0 g
s
.216 0 .135 r
.29398 .35791 m .26796 .40045 L .29353 .3883 L p F P
0 g
s
.937 .707 .565 r
.14566 .77852 m .1737 .6952 L .18797 .71398 L p F P
0 g
s
.937 .707 .565 r
.18797 .71398 m .17233 .79054 L .14566 .77852 L p F P
0 g
s
.569 .18 .264 r
.76793 .89535 m .72053 .9274 L .75109 .94177 L p F P
0 g
s
.569 .18 .264 r
.75109 .94177 m .80673 .9043 L .76793 .89535 L p F P
0 g
s
0 0 .448 r
.76603 .36808 m .74885 .31473 L .74865 .35568 L p F P
0 g
s
.948 .649 .203 r
.84061 .52893 m .84423 .58598 L .83729 .56526 L p F P
0 g
s
.948 .649 .203 r
.83729 .56526 m .8306 .50899 L .84061 .52893 L p F P
0 g
s
0 0 0 r
.41876 .31397 m .43854 .30318 L .46085 .29591 L p F P
0 g
s
0 0 0 r
.43854 .30318 m .41876 .31397 L .39237 .32276 L p F P
0 g
s
.461 .479 .791 r
.41708 .97832 m .36078 .99864 L .37378 1.0335 L p F P
0 g
s
.461 .479 .791 r
.37378 1.0335 m .42728 1.00136 L .41708 .97832 L p F P
0 g
s
0 0 .507 r
.87066 .71388 m .89137 .76932 L p .88459 .74189 L F P
0 g
s
0 0 .507 r
.901 .77487 m .87285 .69166 L .87066 .71388 L p F P
0 g
s
.763 .488 0 r
.88271 .74506 m .86627 .66868 L .868 .67472 L p F P
0 g
s
.763 .488 0 r
.868 .67472 m .87285 .69166 L p .87482 .70233 L F P
0 g
s
.763 .488 0 r
.88271 .74506 m .868 .67472 L .87482 .70233 L F
0 0 .507 r
.90321 .801 m .901 .77487 L p .88459 .74189 L F P
0 g
s
0 0 .507 r
.89137 .76932 m .90321 .801 L p .88459 .74189 L F P
0 g
s
.571 .034 0 r
.67112 .17229 m .69984 .20352 L .66092 .19649 L p F P
0 g
s
.571 .034 0 r
.66092 .19649 m .63831 .16791 L .67112 .17229 L p F P
0 g
s
.202 .081 .482 r
.2348 .47053 m .2413 .41192 L .21478 .42415 L p F P
0 g
s
.202 .081 .482 r
.21478 .42415 m .21801 .48947 L .2348 .47053 L p F P
0 g
s
.06 0 0 r
.62714 .92062 m .67136 .91187 L .65229 .91333 L p F P
0 g
s
.815 .399 0 r
.79685 .44105 m .81822 .4893 L .80407 .46954 L p F P
0 g
s
.815 .399 0 r
.80407 .46954 m .78354 .4223 L .79685 .44105 L p F P
0 g
s
0 0 0 r
.46085 .29591 m .4463 .3057 L .41876 .31397 L p F P
0 g
s
.901 .913 .515 r
.19803 .61026 m .16762 .67419 L .17105 .65188 L p F P
0 g
s
.67 .23 .197 r
.3185 .88671 m .26912 .85126 L .29672 .84994 L p F P
0 g
s
.67 .23 .197 r
.29672 .84994 m .34012 .88096 L .3185 .88671 L p F P
0 g
s
0 0 0 r
.48367 .28503 m .47456 .29492 L .4463 .3057 L p F P
0 g
s
.452 .424 .737 r
.41096 .95022 m .35601 .95636 L .36078 .99864 L p F P
0 g
s
.452 .424 .737 r
.36078 .99864 m .41708 .97832 L .41096 .95022 L p F P
0 g
s
.349 0 .052 r
.63831 .16791 m .66092 .19649 L .61741 .20731 L p F P
0 g
s
.349 0 .052 r
.61741 .20731 m .6016 .18298 L .63831 .16791 L p F P
0 g
s
.095 0 0 r
.31866 .37522 m .3445 .34402 L .32071 .35284 L p F P
0 g
s
.095 0 0 r
.32071 .35284 m .29353 .3883 L .31866 .37522 L p F P
0 g
s
.805 .475 .43 r
.1913 .86708 m .17233 .79054 L .2065 .7969 L p F P
0 g
s
.805 .475 .43 r
.2065 .7969 m .23131 .85973 L .1913 .86708 L p F P
0 g
s
0 0 0 r
.50771 .26703 m .50427 .27857 L .47456 .29492 L p F P
0 g
s
.421 0 0 r
.67136 .91187 m .62714 .92062 L .64076 .92346 L p F P
0 g
s
.421 0 0 r
.64076 .92346 m .69365 .91645 L .67136 .91187 L p F P
0 g
s
.118 0 .012 r
.6016 .18298 m .61741 .20731 L .57505 .22983 L p F P
0 g
s
.118 0 .012 r
.57505 .22983 m .56606 .21043 L .6016 .18298 L p F P
0 g
s
0 0 0 r
.53722 .25584 m .53467 .24099 L .56606 .21043 L p F P
0 g
s
0 0 0 r
.53467 .24099 m .53722 .25584 L .50427 .27857 L p F P
0 g
s
0 0 0 r
.56606 .21043 m .57505 .22983 L .53722 .25584 L p F P
0 g
s
0 0 .125 r
.74885 .31473 m .76603 .36808 L .75301 .33673 L p F P
0 g
s
0 0 .125 r
.75301 .33673 m .74418 .26949 L .74885 .31473 L p F P
0 g
s
.457 .421 .73 r
.40694 .92407 m .35504 .91732 L .35601 .95636 L p F P
0 g
s
.457 .421 .73 r
.35601 .95636 m .41096 .95022 L .40694 .92407 L p F P
0 g
s
0 0 .364 r
.21642 .54803 m .21801 .48947 L .20504 .50946 L p F P
0 g
s
0 0 .364 r
.20504 .50946 m .20618 .56851 L .21642 .54803 L p F P
0 g
s
.504 .111 .228 r
.80673 .9043 m .75109 .94177 L .7815 .95383 L p F P
0 g
s
.504 .111 .228 r
.7815 .95383 m .84558 .9101 L .80673 .9043 L p F P
0 g
s
.957 .633 .228 r
.8306 .50899 m .83729 .56526 L .82653 .5449 L p F P
0 g
s
.957 .633 .228 r
.82653 .5449 m .81822 .4893 L .8306 .50899 L p F P
0 g
s
.995 .841 .578 r
.13356 .75959 m .16762 .67419 L .1737 .6952 L p F P
0 g
s
.995 .841 .578 r
.1737 .6952 m .14566 .77852 L .13356 .75959 L p F P
0 g
s
0 0 .286 r
.88843 .8204 m .87675 .907 L .89218 .89121 L p F P
0 g
s
0 0 .286 r
.89218 .89121 m .90321 .801 L .88843 .8204 L p F P
0 g
s
.201 .018 .394 r
.25459 .45255 m .26796 .40045 L .2413 .41192 L p F P
0 g
s
.201 .018 .394 r
.2413 .41192 m .2348 .47053 L .25459 .45255 L p F P
0 g
s
.785 .472 0 r
.78354 .4223 m .80407 .46954 L .788 .44954 L p F P
0 g
s
.07 0 0 r
.34476 .36209 m .36777 .33318 L .3445 .34402 L p F P
0 g
s
.07 0 0 r
.3445 .34402 m .31866 .37522 L .34476 .36209 L p F P
0 g
s
.763 .488 0 r
.87285 .69166 m .901 .77487 L .88271 .74506 L p F P
0 g
s
.438 .46 .785 r
.4022 .90599 m .35157 .8907 L .35504 .91732 L p F P
0 g
s
.438 .46 .785 r
.35504 .91732 m .40694 .92407 L .4022 .90599 L p F P
0 g
s
.58 .067 0 r
.69365 .91645 m .64076 .92346 L .65596 .93076 L p F P
0 g
s
.58 .067 0 r
.65596 .93076 m .72053 .9274 L .69365 .91645 L p F P
0 g
s
.679 .298 .319 r
.28904 .90157 m .23131 .85973 L .26912 .85126 L p F P
0 g
s
.679 .298 .319 r
.26912 .85126 m .3185 .88671 L .28904 .90157 L p F P
0 g
s
.694 .948 .958 r
.52758 .92832 m .53204 .95207 L .5469 .94182 L p F P
0 g
s
.694 .948 .958 r
.5469 .94182 m .53539 .92506 L .52758 .92832 L p F P
0 g
s
.583 .907 .98 r
.53539 .92506 m .5469 .94182 L .56126 .93598 L p F P
0 g
s
.783 .968 .92 r
.51956 .93288 m .51612 .96731 L .53204 .95207 L p F P
0 g
s
.783 .968 .92 r
.53204 .95207 m .52758 .92832 L .51956 .93288 L p F P
0 g
s
.583 .907 .98 r
.56126 .93598 m .54302 .92294 L .53539 .92506 L p F P
0 g
s
.509 .873 .983 r
.54302 .92294 m .56126 .93598 L .57536 .93247 L p F P
0 g
s
.955 .722 .267 r
.84423 .58598 m .85317 .64626 L .837 .62524 L p F P
0 g
s
.955 .722 .267 r
.837 .62524 m .83729 .56526 L .84423 .58598 L p F P
0 g
s
.83 .964 .893 r
.51131 .9382 m .49859 .98568 L .51612 .96731 L p F P
0 g
s
.83 .964 .893 r
.51612 .96731 m .51956 .93288 L .51131 .9382 L p F P
0 g
s
.13 .526 .916 r
.39436 .89921 m .34012 .88096 L .35157 .8907 L p F P
0 g
s
.413 .686 .975 r
.4564 .90364 m .39436 .89921 L .4022 .90599 L p F P
0 g
s
.068 0 0 r
.45236 .90345 m .4163 .90328 L p .39436 .89921 L F P
0 g
s
.13 .526 .916 r
.35637 .89215 m .4022 .90599 L .39436 .89921 L p F P
0 g
s
.068 0 0 r
.4163 .90328 m .38252 .90313 L .39436 .89921 L p F P
0 g
s
.13 .526 .916 r
.35157 .8907 m .35637 .89215 L p .39436 .89921 L F P
0 g
s
.151 0 0 r
.37289 .35021 m .39237 .32276 L .36777 .33318 L p F P
0 g
s
.151 0 0 r
.36777 .33318 m .34476 .36209 L .37289 .35021 L p F P
0 g
s
.509 .873 .983 r
.57536 .93247 m .55045 .92133 L .54302 .92294 L p F P
0 g
s
.503 .871 .982 r
.55045 .92133 m .57536 .93247 L .58903 .92923 L p F P
0 g
s
.98 .696 .318 r
.74418 .26949 m .75301 .33673 L .73163 .30861 L p F P
0 g
s
.98 .696 .318 r
.73163 .30861 m .7285 .22947 L .74418 .26949 L p F P
0 g
s
.839 .94 .89 r
.5029 .94303 m .47955 1.00298 L .49859 .98568 L p F P
0 g
s
.839 .94 .89 r
.49859 .98568 m .51131 .9382 L .5029 .94303 L p F P
0 g
s
.884 .554 .418 r
.15955 .86612 m .14566 .77852 L .17233 .79054 L p F P
0 g
s
.884 .554 .418 r
.17233 .79054 m .1913 .86708 L .15955 .86612 L p F P
0 g
s
.195 0 .303 r
.27698 .4355 m .29353 .3883 L .26796 .40045 L p F P
0 g
s
.195 0 .303 r
.26796 .40045 m .25459 .45255 L .27698 .4355 L p F P
0 g
s
.044 0 .387 r
.23063 .52817 m .2348 .47053 L .21801 .48947 L p F P
0 g
s
.044 0 .387 r
.21801 .48947 m .21642 .54803 L .23063 .52817 L p F P
0 g
s
.53 .882 .984 r
.58903 .92923 m .55759 .91964 L .56436 .91761 L p F P
0 g
s
.53 .882 .984 r
.56436 .91761 m .60205 .92541 L .58903 .92923 L p F P
0 g
s
.503 .871 .982 r
.58903 .92923 m .55759 .91964 L .55045 .92133 L p F P
0 g
s
.963 .634 .268 r
.81822 .4893 m .82653 .5449 L .81206 .52512 L p F P
0 g
s
.963 .634 .268 r
.81206 .52512 m .80407 .46954 L .81822 .4893 L p F P
0 g
s
.93 .676 .193 r
.77455 .39771 m .788 .44954 L .7692 .42959 L p F P
0 g
s
.809 .88 .897 r
.49456 .9458 m .46006 1.01389 L .47955 1.00298 L p F P
0 g
s
.809 .88 .897 r
.47955 1.00298 m .5029 .94303 L .49456 .9458 L p F P
0 g
s
.603 .102 .035 r
.72053 .9274 m .65596 .93076 L .67223 .9407 L p F P
0 g
s
.603 .102 .035 r
.67223 .9407 m .75109 .94177 L .72053 .9274 L p F P
0 g
s
.254 0 0 r
.37289 .35021 m .39237 .32276 L .41876 .31397 L p F P
0 g
s
.276 0 .026 r
.84558 .9101 m .7815 .95383 L .80563 .95699 L p F P
0 g
s
.276 0 .026 r
.80563 .95699 m .87675 .907 L .84558 .9101 L p F P
0 g
s
.497 .868 .982 r
.60205 .92541 m .56436 .91761 L .57072 .91553 L p F P
0 g
s
.497 .868 .982 r
.57072 .91553 m .61454 .92188 L .60205 .92541 L p F P
0 g
s
.82 .849 .39 r
.13921 .73512 m .17105 .65188 L .16762 .67419 L p F P
0 g
s
0 0 .102 r
.16074 .70819 m .18328 .62958 L .17402 .64647 L p F P
0 g
s
0 0 .102 r
.17402 .64647 m .17105 .65188 L p .16997 .65775 L F P
0 g
s
.82 .849 .39 r
.16762 .67419 m .13356 .75959 L .13369 .759 L p F P
0 g
s
.82 .849 .39 r
.16762 .67419 m .13369 .759 L .15235 .70695 L F
0 0 .102 r
.16997 .65775 m .16074 .70819 L .17402 .64647 L F
.82 .849 .39 r
.13369 .759 m .13921 .73512 L p .15235 .70695 L F P
0 g
s
.539 .025 0 r
.38252 .90313 m .3185 .88671 L .34012 .88096 L p F P
0 g
s
.539 .025 0 r
.34012 .88096 m .39436 .89921 L .38252 .90313 L p F P
0 g
s
.924 .79 .317 r
.90321 .801 m .89218 .89121 L .88706 .86279 L p F P
0 g
s
.924 .79 .317 r
.88706 .86279 m .901 .77487 L .90321 .801 L p F P
0 g
s
.987 .713 .375 r
.86627 .66868 m .88271 .74506 L .85422 .71562 L p F P
0 g
s
.987 .713 .375 r
.85422 .71562 m .85317 .64626 L .86627 .66868 L p F P
0 g
s
.742 .779 .883 r
.48667 .94519 m .44198 1.01392 L .46006 1.01389 L p F P
0 g
s
.742 .779 .883 r
.46006 1.01389 m .49456 .9458 L .48667 .94519 L p F P
0 g
s
.274 .756 .926 r
.61454 .92188 m .57072 .91553 L .57672 .914 L p F P
0 g
s
0 0 .111 r
.20203 .60837 m .21642 .54803 L .20618 .56851 L p F P
0 g
s
0 0 .111 r
.20618 .56851 m .18328 .62958 L .20203 .60837 L p F P
0 g
s
.299 0 .011 r
.40315 .34029 m .41876 .31397 L .4463 .3057 L p F P
0 g
s
.254 0 0 r
.41876 .31397 m .40315 .34029 L .37289 .35021 L p F P
0 g
s
.706 .317 .31 r
.25806 .91666 m .1913 .86708 L .23131 .85973 L p F P
0 g
s
.706 .317 .31 r
.23131 .85973 m .28904 .90157 L .25806 .91666 L p F P
0 g
s
.218 0 .248 r
.30196 .41953 m .31866 .37522 L .29353 .3883 L p F P
0 g
s
.218 0 .248 r
.29353 .3883 m .27698 .4355 L .30196 .41953 L p F P
0 g
s
.997 .769 .447 r
.83729 .56526 m .837 .62524 L .82096 .60564 L p F P
0 g
s
.997 .769 .447 r
.82096 .60564 m .82653 .5449 L .83729 .56526 L p F P
0 g
s
.666 .668 .842 r
.47958 .94066 m .42728 1.00136 L .44198 1.01392 L p F P
0 g
s
.666 .668 .842 r
.44198 1.01392 m .48667 .94519 L .47958 .94066 L p F P
0 g
s
.906 .62 .492 r
.7285 .22947 m .73163 .30861 L .70075 .28854 L p F P
0 g
s
.906 .62 .492 r
.70075 .28854 m .69984 .20352 L .7285 .22947 L p F P
0 g
s
.267 0 .018 r
.43498 .33186 m .4463 .3057 L .47456 .29492 L p F P
0 g
s
.299 0 .011 r
.4463 .3057 m .43498 .33186 L .40315 .34029 L p F P
0 g
s
.151 0 .398 r
.24865 .50921 m .25459 .45255 L .2348 .47053 L p F P
0 g
s
.151 0 .398 r
.2348 .47053 m .23063 .52817 L .24865 .50921 L p F P
0 g
s
.611 .586 .801 r
.47354 .93281 m .41708 .97832 L .42728 1.00136 L p F P
0 g
s
.611 .586 .801 r
.42728 1.00136 m .47958 .94066 L .47354 .93281 L p F P
0 g
s
.968 .649 .336 r
.80407 .46954 m .81206 .52512 L .79392 .50617 L p F P
0 g
s
.968 .649 .336 r
.79392 .50617 m .788 .44954 L .80407 .46954 L p F P
0 g
s
.58 .545 .78 r
.46852 .92324 m .41096 .95022 L .41708 .97832 L p F P
0 g
s
.58 .545 .78 r
.41708 .97832 m .47354 .93281 L .46852 .92324 L p F P
0 g
s
.995 .769 .473 r
.76603 .36808 m .7692 .42959 L .74666 .4105 L p F P
0 g
s
.995 .769 .473 r
.74666 .4105 m .75301 .33673 L .76603 .36808 L p F P
0 g
s
.58 .149 .187 r
.36782 .91374 m .28904 .90157 L .3185 .88671 L p F P
0 g
s
.58 .149 .187 r
.3185 .88671 m .38252 .90313 L .36782 .91374 L p F P
0 g
s
.526 0 0 r
.75109 .94177 m .67223 .9407 L .68779 .94948 L p F P
0 g
s
.526 0 0 r
.68779 .94948 m .7815 .95383 L .75109 .94177 L p F P
0 g
s
.563 .543 .79 r
.46426 .91404 m .40694 .92407 L .41096 .95022 L p F P
0 g
s
.563 .543 .79 r
.41096 .95022 m .46852 .92324 L .46426 .91404 L p F P
0 g
s
.229 0 .08 r
.46786 .32344 m .47456 .29492 L .50427 .27857 L p F P
0 g
s
.267 0 .018 r
.47456 .29492 m .46786 .32344 L .43498 .33186 L p F P
0 g
s
.537 .586 .851 r
.46033 .90714 m .4022 .90599 L .40694 .92407 L p F P
0 g
s
.537 .586 .851 r
.40694 .92407 m .46426 .91404 L .46033 .90714 L p F P
0 g
s
.963 .641 .257 r
.14511 .85312 m .13356 .75959 L .14566 .77852 L p F P
0 g
s
.963 .641 .257 r
.14566 .77852 m .15955 .86612 L .14511 .85312 L p F P
0 g
s
.963 .747 .564 r
.85317 .64626 m .85422 .71562 L .82423 .68982 L p F P
0 g
s
.963 .747 .564 r
.82423 .68982 m .837 .62524 L .85317 .64626 L p F P
0 g
s
.493 0 0 r
.58799 .91461 m .65596 .93076 L .64076 .92346 L p F P
0 g
s
.28 0 .245 r
.32967 .40498 m .34476 .36209 L .31866 .37522 L p F P
0 g
s
.28 0 .245 r
.31866 .37522 m .30196 .41953 L .32967 .40498 L p F P
0 g
s
0 0 .102 r
.17105 .65188 m .13921 .73512 L .16074 .70819 L p F P
0 g
s
.278 0 .213 r
.50206 .31346 m .50427 .27857 L .53722 .25584 L p F P
0 g
s
.229 0 .08 r
.50427 .27857 m .50206 .31346 L .46786 .32344 L p F P
0 g
s
.778 .504 .523 r
.69984 .20352 m .70075 .28854 L .66226 .2793 L p F P
0 g
s
.778 .504 .523 r
.66226 .2793 m .66092 .19649 L .69984 .20352 L p F P
0 g
s
.957 .745 .575 r
.901 .77487 m .88706 .86279 L .86277 .82602 L p F P
0 g
s
.957 .745 .575 r
.86277 .82602 m .88271 .74506 L .901 .77487 L p F P
0 g
s
.413 .686 .975 r
.4022 .90599 m .46033 .90714 L .4564 .90364 L p F P
0 g
s
.605 .93 .712 r
.87675 .907 m .80563 .95699 L .81718 .94634 L p F P
0 g
s
.605 .93 .712 r
.81718 .94634 m .89218 .89121 L .87675 .907 L p F P
0 g
s
.178 0 .322 r
.22455 .58882 m .23063 .52817 L .21642 .54803 L p F P
0 g
s
.178 0 .322 r
.21642 .54803 m .20203 .60837 L .22455 .58882 L p F P
0 g
s
.983 .742 .49 r
.82653 .5449 m .82096 .60564 L .80671 .58683 L p F P
0 g
s
.983 .742 .49 r
.80671 .58683 m .81206 .52512 L .82653 .5449 L p F P
0 g
s
.401 .11 .351 r
.53849 .30157 m .53722 .25584 L .57505 .22983 L p F P
0 g
s
.278 0 .213 r
.53722 .25584 m .53849 .30157 L .50206 .31346 L p F P
0 g
s
.243 .051 .409 r
.27032 .49139 m .27698 .4355 L .25459 .45255 L p F P
0 g
s
.243 .051 .409 r
.25459 .45255 m .24865 .50921 L .27032 .49139 L p F P
0 g
s
.068 0 0 r
.44469 .9028 m .4564 .90364 L .45236 .90345 L p F P
0 g
s
.574 .757 .964 r
.46033 .90714 m .52294 .89425 L .4564 .90364 L closepath p F P
0 g
s
.239 .753 .85 r
.4564 .90364 m .52294 .89425 L .45236 .90345 L closepath p F P
0 g
s
.156 0 0 r
.45236 .90345 m .52294 .89425 L .45824 .90395 L p F P
0 g
s
.156 0 0 r
.45824 .90395 m .44844 .90542 L .45236 .90345 L p F P
0 g
s
.068 0 0 r
.39436 .89921 m .44469 .9028 L p .45236 .90345 L F P
0 g
s
.959 .658 .417 r
.788 .44954 m .79392 .50617 L .77215 .48832 L p F P
0 g
s
.959 .658 .417 r
.77215 .48832 m .7692 .42959 L .788 .44954 L p F P
0 g
s
.658 .39 .503 r
.66092 .19649 m .66226 .2793 L .62003 .28061 L p F P
0 g
s
.658 .39 .503 r
.62003 .28061 m .61741 .20731 L .66092 .19649 L p F P
0 g
s
.573 .002 0 r
.59317 .91639 m .67223 .9407 L .65596 .93076 L p F P
0 g
s
.167 0 0 r
.7815 .95383 m .68779 .94948 L .69986 .95251 L p F P
0 g
s
.496 0 0 r
.59317 .91639 m .59768 .91782 L p .61118 .92196 L F P
0 g
s
.496 0 0 r
.67223 .9407 m .60265 .9193 L p .61118 .92196 L F P
0 g
s
.496 0 0 r
.60265 .9193 m .59317 .91639 L p .61118 .92196 L F P
0 g
s
.496 0 0 r
.59768 .91782 m .68779 .94948 L .67223 .9407 L p F P
0 g
s
0 .445 .778 r
.69986 .95251 m .68779 .94948 L p .62418 .92602 L F P
0 g
s
0 .445 .778 r
.6165 .92319 m .62746 .92704 L .62418 .92602 L F
.62746 .92704 m .69986 .95251 L .62418 .92602 L F
.573 .002 0 r
.65596 .93076 m .58908 .91487 L p .59687 .91723 L F P
0 g
s
0 .445 .778 r
.60105 .91749 m .62082 .9245 L p .6165 .92319 L F P
0 g
s
0 .445 .778 r
.62082 .9245 m .69986 .95251 L p .6165 .92319 L F P
0 g
s
.573 .002 0 r
.58799 .91461 m .59317 .91639 L p .59687 .91723 L F P
0 g
s
.573 .002 0 r
.58908 .91487 m .58799 .91461 L p .59687 .91723 L F P
0 g
s
.36 .035 .271 r
.36007 .3923 m .37289 .35021 L .34476 .36209 L p F P
0 g
s
.36 .035 .271 r
.34476 .36209 m .32967 .40498 L .36007 .3923 L p F P
0 g
s
.534 .262 .448 r
.57797 .28944 m .57505 .22983 L .61741 .20731 L p F P
0 g
s
.401 .11 .351 r
.57505 .22983 m .57797 .28944 L .53849 .30157 L p F P
0 g
s
.738 .288 .182 r
.2338 .92358 m .15955 .86612 L .1913 .86708 L p F P
0 g
s
.738 .288 .182 r
.1913 .86708 m .25806 .91666 L .2338 .92358 L p F P
0 g
s
.937 .726 .593 r
.75301 .33673 m .74666 .4105 L .71968 .39339 L p F P
0 g
s
.937 .726 .593 r
.71968 .39339 m .73163 .30861 L .75301 .33673 L p F P
0 g
s
.756 .886 .937 r
.53539 .92506 m .52294 .89425 L .52758 .92832 L closepath p F P
0 g
s
.683 .848 .962 r
.54302 .92294 m .52294 .89425 L .53539 .92506 L closepath p F P
0 g
s
.534 .262 .448 r
.61741 .20731 m .62003 .28061 L .57797 .28944 L p F P
0 g
s
.815 .92 .907 r
.52758 .92832 m .52294 .89425 L .51956 .93288 L closepath p F P
0 g
s
.629 .823 .975 r
.55045 .92133 m .52294 .89425 L .54302 .92294 L closepath p F P
0 g
s
.844 .94 .887 r
.51956 .93288 m .52294 .89425 L .51131 .9382 L closepath p F P
0 g
s
.613 .817 .979 r
.55759 .91964 m .52294 .89425 L .55045 .92133 L closepath p F P
0 g
s
.943 .767 .634 r
.837 .62524 m .82423 .68982 L .80059 .66889 L p F P
0 g
s
.943 .767 .634 r
.80059 .66889 m .82096 .60564 L .837 .62524 L p F P
0 g
s
.569 .125 .156 r
.35318 .92508 m .25806 .91666 L .28904 .90157 L p F P
0 g
s
.569 .125 .156 r
.28904 .90157 m .36782 .91374 L .35318 .92508 L p F P
0 g
s
.167 0 0 r
.69986 .95251 m .80563 .95699 L .7815 .95383 L p F P
0 g
s
.84 .937 .889 r
.51131 .9382 m .52294 .89425 L .5029 .94303 L closepath p F P
0 g
s
.617 .818 .978 r
.52294 .89425 m .56436 .91761 L .55759 .91964 L closepath p F P
0 g
s
.599 .813 .982 r
.52294 .89425 m .57072 .91553 L .56436 .91761 L closepath p F P
0 g
s
.804 .892 .907 r
.5029 .94303 m .52294 .89425 L .49456 .9458 L closepath p F P
0 g
s
.873 .67 .626 r
.88271 .74506 m .86277 .82602 L .82713 .78781 L p F P
0 g
s
.873 .67 .626 r
.82713 .78781 m .85422 .71562 L .88271 .74506 L p F P
0 g
s
.293 .047 .359 r
.19233 .6821 m .20203 .60837 L .18328 .62958 L p F P
0 g
s
.293 .047 .359 r
.18328 .62958 m .16074 .70819 L .19233 .6821 L p F P
0 g
s
.433 .099 .298 r
.36007 .3923 m .37289 .35021 L .40315 .34029 L p F P
0 g
s
.316 .114 .439 r
.24874 .57093 m .24865 .50921 L .23063 .52817 L p F P
0 g
s
.316 .114 .439 r
.23063 .52817 m .22455 .58882 L .24874 .57093 L p F P
0 g
s
.298 0 0 r
.44844 .90542 m .36782 .91374 L .38252 .90313 L p F P
0 g
s
.298 0 0 r
.38252 .90313 m .45236 .90345 L .44844 .90542 L p F P
0 g
s
.514 .792 .996 r
.52294 .89425 m .57672 .914 L .57072 .91553 L closepath p F P
0 g
s
.73 .791 .901 r
.49456 .9458 m .52294 .89425 L .48667 .94519 L closepath p F P
0 g
s
.326 .109 .423 r
.29546 .47499 m .30196 .41953 L .27698 .4355 L p F P
0 g
s
.326 .109 .423 r
.27698 .4355 m .27032 .49139 L .29546 .47499 L p F P
0 g
s
0 0 .384 r
.15206 .82875 m .13921 .73512 L .13356 .75959 L p F P
0 g
s
0 0 .384 r
.13356 .75959 m .14511 .85312 L .15206 .82875 L p F P
0 g
s
.963 .685 .46 r
.81206 .52512 m .80671 .58683 L .79367 .56802 L p F P
0 g
s
.963 .685 .46 r
.79367 .56802 m .79392 .50617 L .81206 .52512 L p F P
0 g
s
.649 .669 .856 r
.48667 .94519 m .52294 .89425 L .47958 .94066 L closepath p F P
0 g
s
.88 .844 .805 r
.89218 .89121 m .81718 .94634 L .81254 .92102 L p F P
0 g
s
.88 .844 .805 r
.81254 .92102 m .88706 .86279 L .89218 .89121 L p F P
0 g
s
.3 .711 .975 r
.52294 .89425 m .58247 .91365 L .57672 .914 L closepath p F P
0 g
s
.595 .581 .807 r
.47958 .94066 m .52294 .89425 L .47354 .93281 L closepath p F P
0 g
s
.931 .65 .485 r
.7692 .42959 m .77215 .48832 L .74681 .4719 L p F P
0 g
s
.931 .65 .485 r
.74681 .4719 m .74666 .4105 L .7692 .42959 L p F P
0 g
s
.575 .543 .782 r
.47354 .93281 m .52294 .89425 L .46852 .92324 L closepath p F P
0 g
s
.578 .551 .788 r
.46852 .92324 m .52294 .89425 L .46426 .91404 L closepath p F P
0 g
s
.482 .143 .315 r
.39289 .38179 m .40315 .34029 L .43498 .33186 L p F P
0 g
s
.433 .099 .298 r
.40315 .34029 m .39289 .38179 L .36007 .3923 L p F P
0 g
s
.593 .613 .841 r
.46426 .91404 m .52294 .89425 L .46033 .90714 L closepath p F P
0 g
s
.858 .654 .625 r
.73163 .30861 m .71968 .39339 L .68828 .37939 L p F P
0 g
s
.858 .654 .625 r
.68828 .37939 m .70075 .28854 L .73163 .30861 L p F P
0 g
s
.833 .653 .658 r
.85422 .71562 m .82713 .78781 L .79134 .75485 L p F P
0 g
s
.833 .653 .658 r
.79134 .75485 m .82423 .68982 L .85422 .71562 L p F P
0 g
s
.959 .791 .63 r
.82096 .60564 m .80059 .66889 L .78714 .65195 L p F P
0 g
s
.959 .791 .63 r
.78714 .65195 m .80671 .58683 L .82096 .60564 L p F P
0 g
s
.503 .166 .329 r
.42763 .37352 m .43498 .33186 L .46786 .32344 L p F P
0 g
s
.482 .143 .315 r
.43498 .33186 m .42763 .37352 L .39289 .38179 L p F P
0 g
s
.399 .165 .439 r
.32383 .46029 m .32967 .40498 L .30196 .41953 L p F P
0 g
s
.399 .165 .439 r
.30196 .41953 m .29546 .47499 L .32383 .46029 L p F P
0 g
s
.248 0 0 r
.44515 .90769 m .35318 .92508 L .36782 .91374 L p F P
0 g
s
.248 0 0 r
.36782 .91374 m .44844 .90542 L .44515 .90769 L p F P
0 g
s
.454 .222 .471 r
.22707 .65903 m .22455 .58882 L .20203 .60837 L p F P
0 g
s
.454 .222 .471 r
.20203 .60837 m .19233 .6821 L .22707 .65903 L p F P
0 g
s
.388 .203 .505 r
.27376 .55444 m .27032 .49139 L .24865 .50921 L p F P
0 g
s
.388 .203 .505 r
.24865 .50921 m .24874 .57093 L .27376 .55444 L p F P
0 g
s
.554 .829 .997 r
.80563 .95699 m .69986 .95251 L .70569 .94622 L p F P
0 g
s
.554 .829 .997 r
.70569 .94622 m .81718 .94634 L .80563 .95699 L p F P
0 g
s
0 .445 .778 r
.68779 .94948 m .59768 .91782 L .60105 .91749 L p F P
0 g
s
.5 0 0 r
.15955 .86612 m .2338 .92358 L .22327 .91715 L p F P
0 g
s
.5 0 0 r
.22327 .91715 m .14511 .85312 L .15955 .86612 L p F P
0 g
s
.935 .605 .388 r
.79392 .50617 m .79367 .56802 L .77944 .54886 L p F P
0 g
s
.935 .605 .388 r
.77944 .54886 m .77215 .48832 L .79392 .50617 L p F P
0 g
s
.514 .194 .362 r
.46376 .36735 m .46786 .32344 L .50206 .31346 L p F P
0 g
s
.503 .166 .329 r
.46786 .32344 m .46376 .36735 L .42763 .37352 L p F P
0 g
s
.215 0 0 r
.52294 .89425 m .59768 .91782 L .59317 .91639 L closepath p F P
0 g
s
.466 0 0 r
.34227 .9312 m .2338 .92358 L .25806 .91666 L p F P
0 g
s
.466 0 0 r
.25806 .91666 m .35318 .92508 L .34227 .9312 L p F P
0 g
s
.89 .624 .528 r
.74666 .4105 m .74681 .4719 L .71808 .45724 L p F P
0 g
s
.89 .624 .528 r
.71808 .45724 m .71968 .39339 L .74666 .4105 L p F P
0 g
s
.842 .692 .696 r
.82423 .68982 m .79134 .75485 L .76517 .73108 L p F P
0 g
s
.842 .692 .696 r
.76517 .73108 m .80059 .66889 L .82423 .68982 L p F P
0 g
s
.816 .687 .722 r
.88706 .86279 m .81254 .92102 L .79301 .885 L p F P
0 g
s
.816 .687 .722 r
.79301 .885 m .86277 .82602 L .88706 .86279 L p F P
0 g
s
.787 .581 .621 r
.70075 .28854 m .68828 .37939 L .65323 .36922 L p F P
0 g
s
.787 .581 .621 r
.65323 .36922 m .66226 .2793 L .70075 .28854 L p F P
0 g
s
.381 .232 .551 r
.17783 .79734 m .16074 .70819 L .13921 .73512 L p F P
0 g
s
.381 .232 .551 r
.13921 .73512 m .15206 .82875 L .17783 .79734 L p F P
0 g
s
.541 .252 .425 r
.50092 .36305 m .50206 .31346 L .53849 .30157 L p F P
0 g
s
.514 .194 .362 r
.50206 .31346 m .50092 .36305 L .46376 .36735 L p F P
0 g
s
.105 .593 .907 r
.52294 .89425 m .60105 .91749 L .59768 .91782 L closepath p F P
0 g
s
.202 0 0 r
.44844 .90542 m .52294 .89425 L .44515 .90769 L closepath p F P
0 g
s
.463 .217 .454 r
.35512 .44755 m .36007 .3923 L .32967 .40498 L p F P
0 g
s
.463 .217 .454 r
.32967 .40498 m .32383 .46029 L .35512 .44755 L p F P
0 g
s
.989 .786 .539 r
.80671 .58683 m .78714 .65195 L .78234 .63684 L p F P
0 g
s
.989 .786 .539 r
.78234 .63684 m .79367 .56802 L .80671 .58683 L p F P
0 g
s
.592 .335 .497 r
.53887 .36062 m .53849 .30157 L .57797 .28944 L p F P
0 g
s
.541 .252 .425 r
.53849 .30157 m .53887 .36062 L .50092 .36305 L p F P
0 g
s
.518 .312 .54 r
.25992 .6396 m .24874 .57093 L .22455 .58882 L p F P
0 g
s
.518 .312 .54 r
.22455 .58882 m .22707 .65903 L .25992 .6396 L p F P
0 g
s
.721 .506 .598 r
.66226 .2793 m .65323 .36922 L .61581 .36303 L p F P
0 g
s
.721 .506 .598 r
.61581 .36303 m .62003 .28061 L .66226 .2793 L p F P
0 g
s
.434 .258 .541 r
.29994 .53922 m .29546 .47499 L .27032 .49139 L p F P
0 g
s
.434 .258 .541 r
.27032 .49139 m .27376 .55444 L .29994 .53922 L p F P
0 g
s
.438 .673 .962 r
.69986 .95251 m .60105 .91749 L .60285 .91424 L p F P
0 g
s
.438 .673 .962 r
.60285 .91424 m .70569 .94622 L .69986 .95251 L p F P
0 g
s
.483 .703 .966 r
.52294 .89425 m .60285 .91424 L .60105 .91749 L closepath p F P
0 g
s
.656 .424 .557 r
.57736 .3604 m .57797 .28944 L .62003 .28061 L p F P
0 g
s
.592 .335 .497 r
.57797 .28944 m .57736 .3604 L .53887 .36062 L p F P
0 g
s
0 0 0 r
.44306 .9084 m .34227 .9312 L .35318 .92508 L p F P
0 g
s
0 0 0 r
.35318 .92508 m .44515 .90769 L .44306 .9084 L p F P
0 g
s
.918 .813 .726 r
.80059 .66889 m .76517 .73108 L .75316 .71681 L p F P
0 g
s
.918 .813 .726 r
.75316 .71681 m .78714 .65195 L .80059 .66889 L p F P
0 g
s
0 0 0 r
.44515 .90769 m .52294 .89425 L .44306 .9084 L closepath p F P
0 g
s
.656 .424 .557 r
.62003 .28061 m .61581 .36303 L .57736 .3604 L p F P
0 g
s
.772 .618 .688 r
.86277 .82602 m .79301 .885 L .76486 .8458 L p F P
0 g
s
.772 .618 .688 r
.76486 .8458 m .82713 .78781 L .86277 .82602 L p F P
0 g
s
.846 .587 .548 r
.71968 .39339 m .71808 .45724 L .68627 .44469 L p F P
0 g
s
.846 .587 .548 r
.68627 .44469 m .68828 .37939 L .71968 .39339 L p F P
0 g
s
.734 .818 .917 r
.44263 .90626 m .52294 .89425 L .44403 .90095 L closepath p F P
0 g
s
.553 .893 .983 r
.44306 .9084 m .52294 .89425 L .44263 .90626 L closepath p F P
0 g
s
.623 .658 .864 r
.52294 .89425 m .60286 .90769 L .60285 .91424 L closepath p F P
0 g
s
.656 .612 .793 r
.52294 .89425 m .60117 .89847 L .60286 .90769 L closepath p F P
0 g
s
.662 .589 .763 r
.52294 .89425 m .59823 .8881 L .60117 .89847 L closepath p F P
0 g
s
.662 .595 .77 r
.52294 .89425 m .5946 .87851 L .59823 .8881 L closepath p F P
0 g
s
.668 .647 .82 r
.52294 .89425 m .5908 .8714 L .5946 .87851 L closepath p F P
0 g
s
.677 .791 .935 r
.52294 .89425 m .58707 .86774 L .5908 .8714 L closepath p F P
0 g
s
.539 .919 .93 r
.57537 .87257 m .52294 .89425 L .58331 .86744 L p F P
0 g
s
0 0 0 r
.57917 .86949 m .58331 .86744 L .57865 .86951 L p F P
0 g
s
0 0 0 r
.57865 .86951 m .52294 .89425 L .57917 .86949 L p F P
0 g
s
0 0 0 r
.57917 .86949 m .57421 .87226 L p .57972 .86947 L F P
0 g
s
0 0 0 r
.58331 .86744 m .57917 .86949 L p .59153 .86214 L F P
0 g
s
0 0 0 r
.64575 .82987 m .58331 .86744 L p .59153 .86214 L F P
0 g
s
.539 .919 .93 r
.58331 .86744 m .58707 .86774 L .57537 .87257 L p F P
0 g
s
.753 .809 .898 r
.58707 .86774 m .64946 .82819 L .65653 .83557 L p F P
0 g
s
.404 .826 .653 r
.64946 .82819 m .58707 .86774 L .58331 .86744 L p F P
0 g
s
.404 .826 .653 r
.64575 .82987 m .64946 .82819 L p .63259 .8382 L F P
0 g
s
.815 .819 .853 r
.71607 .78794 m .65653 .83557 L .64946 .82819 L p F P
0 g
s
.815 .819 .853 r
.64946 .82819 m .7062 .77694 L .71607 .78794 L p F P
0 g
s
.51 .848 .572 r
.7062 .77694 m .64946 .82819 L .64575 .82987 L p F P
0 g
s
0 0 0 r
.64575 .82987 m .64291 .83749 L p .66012 .82078 L F P
0 g
s
.51 .848 .572 r
.70549 .77672 m .7062 .77694 L p .69179 .78956 L F P
0 g
s
.51 .848 .572 r
.64575 .82987 m .70549 .77672 L p .69179 .78956 L F P
0 g
s
.87 .82 .797 r
.76517 .73108 m .71607 .78794 L .7062 .77694 L p F P
0 g
s
.87 .82 .797 r
.7062 .77694 m .75316 .71681 L .76517 .73108 L p F P
0 g
s
.776 .948 .615 r
.7062 .77694 m .70549 .77672 L p .72639 .75045 L F P
0 g
s
.776 .948 .615 r
.75316 .71681 m .72003 .75924 L p .72639 .75045 L F P
0 g
s
.776 .948 .615 r
.72003 .75924 m .7062 .77694 L p .72639 .75045 L F P
0 g
s
.971 .925 .613 r
.7533 .70947 m .78234 .63684 L .78714 .65195 L p F P
0 g
s
.971 .925 .613 r
.7533 .70947 m .77797 .66752 L .77857 .6671 L F
.78379 .65834 m .75316 .71681 L .7533 .70947 L p F P
0 g
s
.895 .845 .388 r
.78234 .63684 m .7533 .70947 L .75826 .70517 L p F P
0 g
s
.895 .845 .388 r
.7803 .6215 m .78234 .63684 L p .76933 .67374 L F P
0 g
s
.895 .845 .388 r
.75826 .70517 m .76588 .67623 L p .76933 .67374 L F P
0 g
s
.895 .845 .388 r
.76588 .67623 m .7803 .6215 L p .76933 .67374 L F P
0 g
s
.971 .925 .613 r
.78714 .65195 m .78379 .65834 L p .77857 .6671 L F P
0 g
s
.971 .925 .613 r
.77797 .66752 m .78714 .65195 L .77857 .6671 L F
.776 .948 .615 r
.70549 .77672 m .7533 .70947 L .75316 .71681 L p F P
0 g
s
0 0 0 r
.738 .73442 m .74102 .73005 L .7533 .70947 L F
.75826 .70517 m .7533 .70947 L p .74102 .73005 L F P
0 g
s
0 0 0 r
.70828 .78289 m .75092 .71658 L p .738 .73442 L F P
0 g
s
0 0 0 r
.75092 .71658 m .75826 .70517 L p .738 .73442 L F P
0 g
s
0 0 0 r
.70549 .77672 m .70828 .78289 L p .72095 .76222 L F P
0 g
s
0 0 0 r
.7533 .70947 m .70549 .77672 L p .72095 .76222 L F P
0 g
s
0 0 0 r
.70549 .77672 m .64575 .82987 L p .66012 .82078 L F P
0 g
s
.404 .826 .653 r
.58694 .86529 m .64575 .82987 L .63259 .8382 L F
.58331 .86744 m .58636 .86561 L p .58694 .86529 L F P
0 g
s
.404 .826 .653 r
.58636 .86561 m .64575 .82987 L p .58694 .86529 L F P
0 g
s
0 0 0 r
.64291 .83749 m .58065 .86875 L p .57972 .86947 L F P
0 g
s
0 0 0 r
.58065 .86875 m .57917 .86949 L p .57931 .86949 L F P
0 g
s
0 0 0 r
.57972 .86947 m .58065 .86875 L .57931 .86949 L F
.57421 .87226 m .57917 .86949 L .54971 .88246 L p F P
0 g
s
.694 .608 .756 r
.5908 .8714 m .65653 .83557 L .66771 .85273 L p F P
0 g
s
.753 .809 .898 r
.65653 .83557 m .5908 .8714 L .58707 .86774 L p F P
0 g
s
0 0 0 r
.57421 .87226 m .63779 .84654 L .64291 .83749 L p F P
0 g
s
0 0 0 r
.57917 .86949 m .64291 .83749 L .64575 .82987 L p F P
0 g
s
.372 .829 .921 r
.56085 .87376 m .61252 .85245 L .61648 .85247 L p F P
0 g
s
0 0 0 r
.57421 .87226 m .56981 .87357 L p .6019 .86072 L F P
0 g
s
0 0 0 r
.57271 .87225 m .6019 .86072 L .56981 .87357 L F
.63779 .84654 m .57421 .87226 L p .6019 .86072 L F P
0 g
s
0 0 0 r
.56981 .87357 m .56811 .87407 L p .57271 .87225 L F P
0 g
s
0 0 0 r
.56811 .87407 m .62792 .85254 L .63779 .84654 L p F P
0 g
s
.372 .829 .921 r
.61648 .85247 m .62792 .85254 L p .5893 .86476 L F P
0 g
s
.372 .829 .921 r
.56085 .87376 m .61648 .85247 L .5893 .86476 L F
0 0 0 r
.54971 .88246 m .52294 .89425 L .57421 .87226 L p F P
0 g
s
.351 .822 .763 r
.52294 .89425 m .56811 .87407 L .57421 .87226 L closepath p F P
0 g
s
.477 .861 .979 r
.52294 .89425 m .56085 .87376 L .56811 .87407 L closepath p F P
0 g
s
.459 .722 .982 r
.52294 .89425 m .55266 .87099 L .56085 .87376 L closepath p F P
0 g
s
.392 .589 .922 r
.52294 .89425 m .54395 .86631 L .55266 .87099 L closepath p F P
0 g
s
.342 .518 .885 r
.52294 .89425 m .53513 .86085 L .54395 .86631 L closepath p F P
0 g
s
.336 .511 .882 r
.52294 .89425 m .52648 .85586 L .53513 .86085 L closepath p F P
0 g
s
.389 .562 .903 r
.52294 .89425 m .51808 .85231 L .52648 .85586 L closepath p F P
0 g
s
.485 .641 .925 r
.52294 .89425 m .50991 .85059 L .51808 .85231 L closepath p F P
0 g
s
.575 .704 .93 r
.52294 .89425 m .50196 .85055 L .50991 .85059 L closepath p F P
0 g
s
.625 .732 .924 r
.52294 .89425 m .49424 .85168 L .50196 .85055 L closepath p F P
0 g
s
.638 .738 .921 r
.52294 .89425 m .48686 .85348 L .49424 .85168 L closepath p F P
0 g
s
.687 .745 .895 r
.46744 .86253 m .52294 .89425 L .47347 .85857 L closepath p F P
0 g
s
.735 .74 .856 r
.46173 .86811 m .52294 .89425 L .46744 .86253 L closepath p F P
0 g
s
.765 .726 .816 r
.45631 .87547 m .52294 .89425 L .46173 .86811 L closepath p F P
0 g
s
.776 .714 .794 r
.45131 .88417 m .52294 .89425 L .45631 .87547 L closepath p F P
0 g
s
.775 .716 .797 r
.44706 .89314 m .52294 .89425 L .45131 .88417 L closepath p F P
0 g
s
.766 .744 .833 r
.44403 .90095 m .52294 .89425 L .44706 .89314 L closepath p F P
0 g
s
.635 .737 .922 r
.47992 .85572 m .52294 .89425 L .48686 .85348 L closepath p F P
0 g
s
.647 .74 .917 r
.47347 .85857 m .52294 .89425 L .47992 .85572 L closepath p F P
0 g
s
.894 .515 .309 r
.77215 .48832 m .77944 .54886 L .7609 .52987 L p F P
0 g
s
.894 .515 .309 r
.7609 .52987 m .74681 .4719 L .77215 .48832 L p F P
0 g
s
.71 .714 .852 r
.81718 .94634 m .70569 .94622 L .70379 .92961 L p F P
0 g
s
.71 .714 .852 r
.70379 .92961 m .81254 .92102 L .81718 .94634 L p F P
0 g
s
.616 .633 .845 r
.70569 .94622 m .60285 .91424 L .60286 .90769 L p F P
0 g
s
.517 .262 .466 r
.35512 .44755 m .36007 .3923 L .39289 .38179 L p F P
0 g
s
.752 .597 .684 r
.82713 .78781 m .76486 .8458 L .73673 .81153 L p F P
0 g
s
.752 .597 .684 r
.73673 .81153 m .79134 .75485 L .82713 .78781 L p F P
0 g
s
.583 .912 .976 r
.34227 .9312 m .44306 .9084 L .44263 .90626 L p F P
0 g
s
.543 .358 .579 r
.21476 .76468 m .19233 .6821 L .16074 .70819 L p F P
0 g
s
.543 .358 .579 r
.16074 .70819 m .17783 .79734 L .21476 .76468 L p F P
0 g
s
.616 .633 .845 r
.60286 .90769 m .70379 .92961 L .70569 .94622 L p F P
0 g
s
.658 .586 .763 r
.70379 .92961 m .60286 .90769 L .60117 .89847 L p F P
0 g
s
.77 .636 .714 r
.79134 .75485 m .73673 .81153 L .71607 .78794 L p F P
0 g
s
.77 .636 .714 r
.71607 .78794 m .76517 .73108 L .79134 .75485 L p F P
0 g
s
.658 .586 .763 r
.60117 .89847 m .69482 .90503 L .70379 .92961 L p F P
0 g
s
.668 .559 .723 r
.69482 .90503 m .60117 .89847 L .59823 .8881 L p F P
0 g
s
.421 .479 .815 r
.22945 .89698 m .15206 .82875 L .14511 .85312 L p F P
0 g
s
.421 .479 .815 r
.14511 .85312 m .22327 .91715 L .22945 .89698 L p F P
0 g
s
.533 .359 .591 r
.28915 .62326 m .27376 .55444 L .24874 .57093 L p F P
0 g
s
.533 .359 .591 r
.24874 .57093 m .25992 .6396 L .28915 .62326 L p F P
0 g
s
.668 .559 .723 r
.59823 .8881 m .68155 .87746 L .69482 .90503 L p F P
0 g
s
.674 .558 .716 r
.68155 .87746 m .59823 .8881 L .5946 .87851 L p F P
0 g
s
.802 .546 .552 r
.68828 .37939 m .68627 .44469 L .65187 .43451 L p F P
0 g
s
.802 .546 .552 r
.65187 .43451 m .65323 .36922 L .68828 .37939 L p F P
0 g
s
.21 .707 .916 r
.33811 .92821 m .22327 .91715 L .2338 .92358 L p F P
0 g
s
.21 .707 .916 r
.2338 .92358 m .34227 .9312 L .33811 .92821 L p F P
0 g
s
.753 .837 .915 r
.33811 .92821 m .44263 .90626 L .44403 .90095 L p F P
0 g
s
.583 .912 .976 r
.44263 .90626 m .33811 .92821 L .34227 .9312 L p F P
0 g
s
.562 .299 .474 r
.38892 .43701 m .39289 .38179 L .42763 .37352 L p F P
0 g
s
.517 .262 .466 r
.39289 .38179 m .38892 .43701 L .35512 .44755 L p F P
0 g
s
.477 .298 .559 r
.32809 .5254 m .32383 .46029 L .29546 .47499 L p F P
0 g
s
.477 .298 .559 r
.29546 .47499 m .29994 .53922 L .32809 .5254 L p F P
0 g
s
.674 .558 .716 r
.5946 .87851 m .66771 .85273 L .68155 .87746 L p F P
0 g
s
.694 .608 .756 r
.66771 .85273 m .5946 .87851 L .5908 .8714 L p F P
0 g
s
.987 .712 .38 r
.79367 .56802 m .78234 .63684 L .7803 .6215 L p F P
0 g
s
.987 .712 .38 r
.7803 .6215 m .77944 .54886 L .79367 .56802 L p F P
0 g
s
.716 .626 .756 r
.81254 .92102 m .70379 .92961 L .69482 .90503 L p F P
0 g
s
.716 .626 .756 r
.69482 .90503 m .79301 .885 L .81254 .92102 L p F P
0 g
s
.848 .438 .258 r
.74681 .4719 m .7609 .52987 L .73563 .51229 L p F P
0 g
s
.848 .438 .258 r
.73563 .51229 m .71808 .45724 L .74681 .4719 L p F P
0 g
s
.779 .76 .836 r
.34185 .91538 m .44403 .90095 L .44706 .89314 L p F P
0 g
s
.753 .837 .915 r
.44403 .90095 m .34185 .91538 L .33811 .92821 L p F P
0 g
s
.598 .329 .48 r
.42476 .42885 m .42763 .37352 L .46376 .36735 L p F P
0 g
s
.562 .299 .474 r
.42763 .37352 m .42476 .42885 L .38892 .43701 L p F P
0 g
s
.61 .42 .599 r
.25398 .73548 m .22707 .65903 L .19233 .6821 L p F P
0 g
s
.61 .42 .599 r
.19233 .6821 m .21476 .76468 L .25398 .73548 L p F P
0 g
s
.782 .725 .799 r
.35241 .89512 m .44706 .89314 L .45131 .88417 L p F P
0 g
s
.779 .76 .836 r
.44706 .89314 m .35241 .89512 L .34185 .91538 L p F P
0 g
s
.703 .567 .698 r
.66771 .85273 m .73673 .81153 L .76486 .8458 L p F P
0 g
s
.724 .609 .728 r
.73673 .81153 m .66771 .85273 L .65653 .83557 L p F P
0 g
s
.724 .609 .728 r
.65653 .83557 m .71607 .78794 L .73673 .81153 L p F P
0 g
s
.76 .504 .545 r
.65323 .36922 m .65187 .43451 L .61546 .4269 L p F P
0 g
s
.76 .504 .545 r
.61546 .4269 m .61581 .36303 L .65323 .36922 L p F P
0 g
s
.703 .567 .698 r
.76486 .8458 m .68155 .87746 L .66771 .85273 L p F P
0 g
s
.707 .58 .711 r
.79301 .885 m .69482 .90503 L .68155 .87746 L p F P
0 g
s
.707 .58 .711 r
.68155 .87746 m .76486 .8458 L .79301 .885 L p F P
0 g
s
.774 .712 .793 r
.36716 .87171 m .45131 .88417 L .45631 .87547 L p F P
0 g
s
.782 .725 .799 r
.45131 .88417 m .36716 .87171 L .35241 .89512 L p F P
0 g
s
.753 .706 .808 r
.38316 .84947 m .45631 .87547 L .46173 .86811 L p F P
0 g
s
.774 .712 .793 r
.45631 .87547 m .38316 .84947 L .36716 .87171 L p F P
0 g
s
.712 .698 .834 r
.39835 .83134 m .46173 .86811 L .46744 .86253 L p F P
0 g
s
.753 .706 .808 r
.46173 .86811 m .39835 .83134 L .38316 .84947 L p F P
0 g
s
.629 .357 .488 r
.46211 .4232 m .46376 .36735 L .50092 .36305 L p F P
0 g
s
.598 .329 .48 r
.46376 .36735 m .46211 .4232 L .42476 .42885 L p F P
0 g
s
.528 .381 .626 r
.31593 .60914 m .29994 .53922 L .27376 .55444 L p F P
0 g
s
.528 .381 .626 r
.27376 .55444 m .28915 .62326 L .31593 .60914 L p F P
0 g
s
.521 .333 .567 r
.35875 .51333 m .35512 .44755 L .32383 .46029 L p F P
0 g
s
.521 .333 .567 r
.32383 .46029 m .32809 .5254 L .35875 .51333 L p F P
0 g
s
.723 .462 .531 r
.61581 .36303 m .61546 .4269 L .57766 .42196 L p F P
0 g
s
.723 .462 .531 r
.57766 .42196 m .57736 .3604 L .61581 .36303 L p F P
0 g
s
.664 .682 .857 r
.41211 .81826 m .46744 .86253 L .47347 .85857 L p F P
0 g
s
.712 .698 .834 r
.46744 .86253 m .41211 .81826 L .39835 .83134 L p F P
0 g
s
.658 .387 .499 r
.50041 .42014 m .50092 .36305 L .53887 .36062 L p F P
0 g
s
.629 .357 .488 r
.50092 .36305 m .50041 .42014 L .46211 .4232 L p F P
0 g
s
.809 .393 .257 r
.71808 .45724 m .73563 .51229 L .70302 .49772 L p F P
0 g
s
.809 .393 .257 r
.70302 .49772 m .68627 .44469 L .71808 .45724 L p F P
0 g
s
.635 .457 .625 r
.28917 .71202 m .25992 .6396 L .22707 .65903 L p F P
0 g
s
.635 .457 .625 r
.22707 .65903 m .25398 .73548 L .28917 .71202 L p F P
0 g
s
.688 .422 .515 r
.57736 .3604 m .57766 .42196 L .53911 .41971 L p F P
0 g
s
.688 .422 .515 r
.53911 .41971 m .53887 .36062 L .57736 .3604 L p F P
0 g
s
.633 .668 .866 r
.42494 .8095 m .47347 .85857 L .47992 .85572 L p F P
0 g
s
.664 .682 .857 r
.47347 .85857 m .42494 .8095 L .41211 .81826 L p F P
0 g
s
.658 .387 .499 r
.53887 .36062 m .53911 .41971 L .50041 .42014 L p F P
0 g
s
.657 .724 .898 r
.22327 .91715 m .33811 .92821 L .34185 .91538 L p F P
0 g
s
.605 .509 .718 r
.25014 .86711 m .17783 .79734 L .15206 .82875 L p F P
0 g
s
.605 .509 .718 r
.15206 .82875 m .22945 .89698 L .25014 .86711 L p F P
0 g
s
.631 .665 .865 r
.43781 .80352 m .47992 .85572 L .48686 .85348 L p F P
0 g
s
.633 .668 .866 r
.47992 .85572 m .43781 .80352 L .42494 .8095 L p F P
0 g
s
.631 .665 .865 r
.48686 .85348 m .45146 .79894 L .43781 .80352 L p F P
0 g
s
.64 .669 .862 r
.46601 .79527 m .49424 .85168 L .48686 .85348 L p F P
0 g
s
.64 .669 .862 r
.48686 .85348 m .45146 .79894 L .46601 .79527 L p F P
0 g
s
.952 .602 .264 r
.77944 .54886 m .7803 .6215 L .77319 .60508 L p F P
0 g
s
.952 .602 .264 r
.77319 .60508 m .7609 .52987 L .77944 .54886 L p F P
0 g
s
.657 .724 .898 r
.34185 .91538 m .22945 .89698 L .22327 .91715 L p F P
0 g
s
.628 .663 .865 r
.48118 .79306 m .50196 .85055 L .49424 .85168 L p F P
0 g
s
.628 .663 .865 r
.49424 .85168 m .46601 .79527 L .48118 .79306 L p F P
0 g
s
.627 .476 .657 r
.31838 .69423 m .28915 .62326 L .25992 .6396 L p F P
0 g
s
.627 .476 .657 r
.25992 .6396 m .28917 .71202 L .31838 .69423 L p F P
0 g
s
.563 .365 .57 r
.35875 .51333 m .35512 .44755 L .38892 .43701 L p F P
0 g
s
.564 .625 .871 r
.49674 .7936 m .50991 .85059 L .50196 .85055 L p F P
0 g
s
.564 .625 .871 r
.50196 .85055 m .48118 .79306 L .49674 .7936 L p F P
0 g
s
.532 .397 .641 r
.34263 .59671 m .32809 .5254 L .29994 .53922 L p F P
0 g
s
.532 .397 .641 r
.29994 .53922 m .31593 .60914 L .34263 .59671 L p F P
0 g
s
.779 .383 .303 r
.68627 .44469 m .70302 .49772 L .66446 .4874 L p F P
0 g
s
.779 .383 .303 r
.66446 .4874 m .65187 .43451 L .68627 .44469 L p F P
0 g
s
.441 .541 .862 r
.51294 .79814 m .51808 .85231 L .50991 .85059 L p F P
0 g
s
.441 .541 .862 r
.50991 .85059 m .49674 .7936 L .51294 .79814 L p F P
0 g
s
.719 .652 .782 r
.22945 .89698 m .34185 .91538 L .35241 .89512 L p F P
0 g
s
.319 .447 .833 r
.53046 .80713 m .52648 .85586 L .51808 .85231 L p F P
0 g
s
.319 .447 .833 r
.51808 .85231 m .51294 .79814 L .53046 .80713 L p F P
0 g
s
.262 .405 .818 r
.54991 .81973 m .53513 .86085 L .52648 .85586 L p F P
0 g
s
.262 .405 .818 r
.52648 .85586 m .53046 .80713 L .54991 .81973 L p F P
0 g
s
.666 .524 .681 r
.27929 .83392 m .21476 .76468 L .17783 .79734 L p F P
0 g
s
.666 .524 .681 r
.17783 .79734 m .25014 .86711 L .27929 .83392 L p F P
0 g
s
.715 .631 .763 r
.33766 .77886 m .39835 .83134 L .41211 .81826 L p F P
0 g
s
.743 .631 .735 r
.39835 .83134 m .33766 .77886 L .31005 .80333 L p F P
0 g
s
.743 .631 .735 r
.31005 .80333 m .38316 .84947 L .39835 .83134 L p F P
0 g
s
.749 .626 .724 r
.38316 .84947 m .31005 .80333 L .27929 .83392 L p F P
0 g
s
.749 .626 .724 r
.27929 .83392 m .36716 .87171 L .38316 .84947 L p F P
0 g
s
.372 .829 .921 r
.62792 .85254 m .56811 .87407 L .56085 .87376 L p F P
0 g
s
.74 .629 .736 r
.25014 .86711 m .35241 .89512 L .36716 .87171 L p F P
0 g
s
.719 .652 .782 r
.35241 .89512 m .25014 .86711 L .22945 .89698 L p F P
0 g
s
.74 .629 .736 r
.36716 .87171 m .27929 .83392 L .25014 .86711 L p F P
0 g
s
.596 .478 .689 r
.34323 .6807 m .31593 .60914 L .28915 .62326 L p F P
0 g
s
.596 .478 .689 r
.28915 .62326 m .31838 .69423 L .34323 .6807 L p F P
0 g
s
.6 .393 .573 r
.39182 .50334 m .38892 .43701 L .42476 .42885 L p F P
0 g
s
.563 .365 .57 r
.38892 .43701 m .39182 .50334 L .35875 .51333 L p F P
0 g
s
.665 .62 .795 r
.3607 .76121 m .41211 .81826 L .42494 .8095 L p F P
0 g
s
.715 .631 .763 r
.41211 .81826 m .3607 .76121 L .33766 .77886 L p F P
0 g
s
.274 .435 .84 r
.57114 .83363 m .54395 .86631 L .53513 .86085 L p F P
0 g
s
.274 .435 .84 r
.53513 .86085 m .54991 .81973 L .57114 .83363 L p F P
0 g
s
.755 .396 .374 r
.65187 .43451 m .66446 .4874 L .62267 .48169 L p F P
0 g
s
.755 .396 .374 r
.62267 .48169 m .61546 .4269 L .65187 .43451 L p F P
0 g
s
.392 .696 .981 r
.61252 .85245 m .56085 .87376 L .55266 .87099 L p F P
0 g
s
.328 .532 .901 r
.5928 .84558 m .55266 .87099 L .54395 .86631 L p F P
0 g
s
.328 .532 .901 r
.54395 .86631 m .57114 .83363 L .5928 .84558 L p F P
0 g
s
.695 .54 .673 r
.31005 .80333 m .25398 .73548 L .21476 .76468 L p F P
0 g
s
.695 .54 .673 r
.21476 .76468 m .27929 .83392 L .31005 .80333 L p F P
0 g
s
.392 .696 .981 r
.55266 .87099 m .5928 .84558 L .61252 .85245 L p F P
0 g
s
.624 .605 .811 r
.38044 .74905 m .42494 .8095 L .43781 .80352 L p F P
0 g
s
.665 .62 .795 r
.42494 .8095 m .38044 .74905 L .3607 .76121 L p F P
0 g
s
.558 .417 .645 r
.3711 .58595 m .35875 .51333 L .32809 .5254 L p F P
0 g
s
.558 .417 .645 r
.32809 .5254 m .34263 .59671 L .3711 .58595 L p F P
0 g
s
.702 .554 .683 r
.33766 .77886 m .28917 .71202 L .25398 .73548 L p F P
0 g
s
.702 .554 .683 r
.25398 .73548 m .31005 .80333 L .33766 .77886 L p F P
0 g
s
.632 .417 .572 r
.42674 .49542 m .42476 .42885 L .46211 .4232 L p F P
0 g
s
.6 .393 .573 r
.42476 .42885 m .42674 .49542 L .39182 .50334 L p F P
0 g
s
.684 .561 .71 r
.3607 .76121 m .31838 .69423 L .28917 .71202 L p F P
0 g
s
.684 .561 .71 r
.28917 .71202 m .33766 .77886 L .3607 .76121 L p F P
0 g
s
.733 .417 .446 r
.61546 .4269 m .62267 .48169 L .5804 .48003 L p F P
0 g
s
.733 .417 .446 r
.5804 .48003 m .57766 .42196 L .61546 .4269 L p F P
0 g
s
.62 .603 .812 r
.39927 .74034 m .43781 .80352 L .45146 .79894 L p F P
0 g
s
.624 .605 .811 r
.43781 .80352 m .39927 .74034 L .38044 .74905 L p F P
0 g
s
.906 .511 .246 r
.7609 .52987 m .77319 .60508 L .75456 .58837 L p F P
0 g
s
.906 .511 .246 r
.75456 .58837 m .73563 .51229 L .7609 .52987 L p F P
0 g
s
.574 .475 .705 r
.36684 .66992 m .34263 .59671 L .31593 .60914 L p F P
0 g
s
.574 .475 .705 r
.31593 .60914 m .34323 .6807 L .36684 .66992 L p F P
0 g
s
0 0 0 r
.64291 .83749 m .70828 .78289 L .70549 .77672 L p F P
0 g
s
.641 .555 .742 r
.38044 .74905 m .34323 .6807 L .31838 .69423 L p F P
0 g
s
.641 .555 .742 r
.31838 .69423 m .3607 .76121 L .38044 .74905 L p F P
0 g
s
.661 .433 .563 r
.46296 .48929 m .46211 .4232 L .50041 .42014 L p F P
0 g
s
.632 .417 .572 r
.46211 .4232 m .46296 .48929 L .42674 .49542 L p F P
0 g
s
.71 .433 .503 r
.57766 .42196 m .5804 .48003 L .53947 .48134 L p F P
0 g
s
.71 .433 .503 r
.53947 .48134 m .53911 .41971 L .57766 .42196 L p F P
0 g
s
.62 .603 .812 r
.45146 .79894 m .41899 .73346 L .39927 .74034 L p F P
0 g
s
.634 .61 .808 r
.44005 .72789 m .46601 .79527 L .45146 .79894 L p F P
0 g
s
.634 .61 .808 r
.45146 .79894 m .41899 .73346 L .44005 .72789 L p F P
0 g
s
.686 .438 .542 r
.50041 .48461 m .50041 .42014 L .53911 .41971 L p F P
0 g
s
.661 .433 .563 r
.50041 .42014 m .50041 .48461 L .46296 .48929 L p F P
0 g
s
.686 .438 .542 r
.53911 .41971 m .53947 .48134 L .50041 .48461 L p F P
0 g
s
.591 .439 .644 r
.3711 .58595 m .35875 .51333 L .39182 .50334 L p F P
0 g
s
.604 .543 .759 r
.34323 .6807 m .38044 .74905 L .39927 .74034 L p F P
0 g
s
.628 .607 .809 r
.46195 .72421 m .48118 .79306 L .46601 .79527 L p F P
0 g
s
.628 .607 .809 r
.46601 .79527 m .44005 .72789 L .46195 .72421 L p F P
0 g
s
.604 .543 .759 r
.39927 .74034 m .36684 .66992 L .34323 .6807 L p F P
0 g
s
0 0 0 r
.70828 .78289 m .64291 .83749 L .63779 .84654 L p F P
0 g
s
.584 .484 .707 r
.3916 .66093 m .3711 .58595 L .34263 .59671 L p F P
0 g
s
.584 .484 .707 r
.34263 .59671 m .36684 .66992 L .3916 .66093 L p F P
0 g
s
.573 .572 .814 r
.48433 .72366 m .49674 .7936 L .48118 .79306 L p F P
0 g
s
.573 .572 .814 r
.48118 .79306 m .46195 .72421 L .48433 .72366 L p F P
0 g
s
.956 .82 .383 r
.7803 .6215 m .75826 .70517 L .7583 .70033 L p F P
0 g
s
.956 .82 .383 r
.7583 .70033 m .77319 .60508 L .7803 .6215 L p F P
0 g
s
.604 .544 .761 r
.36684 .66992 m .39927 .74034 L .41899 .73346 L p F P
0 g
s
.618 .458 .644 r
.40171 .57704 m .39182 .50334 L .42674 .49542 L p F P
0 g
s
.591 .439 .644 r
.39182 .50334 m .40171 .57704 L .3711 .58595 L p F P
0 g
s
.47 .498 .805 r
.50793 .72746 m .51294 .79814 L .49674 .7936 L p F P
0 g
s
.47 .498 .805 r
.49674 .7936 m .48433 .72366 L .50793 .72746 L p F P
0 g
s
.604 .544 .761 r
.41899 .73346 m .3916 .66093 L .36684 .66992 L p F P
0 g
s
.845 .447 .292 r
.73563 .51229 m .75456 .58837 L .72209 .57342 L p F P
0 g
s
.845 .447 .292 r
.72209 .57342 m .70302 .49772 L .73563 .51229 L p F P
0 g
s
.624 .555 .757 r
.41813 .65355 m .44005 .72789 L .41899 .73346 L p F P
0 g
s
.624 .555 .757 r
.41899 .73346 m .3916 .66093 L .41813 .65355 L p F P
0 g
s
.61 .5 .704 r
.3916 .66093 m .3711 .58595 L .40171 .57704 L p F P
0 g
s
.634 .468 .64 r
.43378 .56997 m .42674 .49542 L .46296 .48929 L p F P
0 g
s
.618 .458 .644 r
.42674 .49542 m .43378 .56997 L .40171 .57704 L p F P
0 g
s
.381 .428 .785 r
.53455 .73619 m .53046 .80713 L .51294 .79814 L p F P
0 g
s
.381 .428 .785 r
.51294 .79814 m .50793 .72746 L .53455 .73619 L p F P
0 g
s
.628 .558 .756 r
.44574 .64805 m .46195 .72421 L .44005 .72789 L p F P
0 g
s
.628 .558 .756 r
.44005 .72789 m .41813 .65355 L .44574 .64805 L p F P
0 g
s
.61 .5 .704 r
.40171 .57704 m .41813 .65355 L .3916 .66093 L p F P
0 g
s
.642 .464 .627 r
.46678 .56438 m .46296 .48929 L .50041 .48461 L p F P
0 g
s
.634 .468 .64 r
.46296 .48929 m .46678 .56438 L .43378 .56997 L p F P
0 g
s
.625 .51 .702 r
.41813 .65355 m .40171 .57704 L .43378 .56997 L p F P
0 g
s
0 0 0 r
.63779 .84654 m .70719 .79001 L .70828 .78289 L p F P
0 g
s
.593 .931 .731 r
.70719 .79001 m .63779 .84654 L .62792 .85254 L p F P
0 g
s
.594 .534 .757 r
.47399 .64482 m .48433 .72366 L .46195 .72421 L p F P
0 g
s
.594 .534 .757 r
.46195 .72421 m .44574 .64805 L .47399 .64482 L p F P
0 g
s
.778 .409 .358 r
.70302 .49772 m .72209 .57342 L .67849 .56235 L p F P
0 g
s
.778 .409 .358 r
.67849 .56235 m .66446 .4874 L .70302 .49772 L p F P
0 g
s
.695 .853 .437 r
.75826 .70517 m .70828 .78289 L .70719 .79001 L p F P
0 g
s
.625 .51 .702 r
.43378 .56997 m .44574 .64805 L .41813 .65355 L p F P
0 g
s
.646 .446 .599 r
.50137 .55985 m .50041 .48461 L .53947 .48134 L p F P
0 g
s
.642 .464 .627 r
.50041 .48461 m .50137 .55985 L .46678 .56438 L p F P
0 g
s
.363 .414 .78 r
.56588 .74927 m .54991 .81973 L .53046 .80713 L p F P
0 g
s
.363 .414 .78 r
.53046 .80713 m .53455 .73619 L .56588 .74927 L p F P
0 g
s
.695 .853 .437 r
.70719 .79001 m .7583 .70033 L .75826 .70517 L p F P
0 g
s
.618 .503 .7 r
.44574 .64805 m .43378 .56997 L .46678 .56438 L p F P
0 g
s
.655 .421 .553 r
.53932 .55636 m .53947 .48134 L .5804 .48003 L p F P
0 g
s
.646 .446 .599 r
.53947 .48134 m .53932 .55636 L .50137 .55985 L p F P
0 g
s
.529 .483 .749 r
.50386 .64417 m .50793 .72746 L .48433 .72366 L p F P
0 g
s
.529 .483 .749 r
.48433 .72366 m .47399 .64482 L .50386 .64417 L p F P
0 g
s
.618 .503 .7 r
.46678 .56438 m .47399 .64482 L .44574 .64805 L p F P
0 g
s
.72 .395 .428 r
.66446 .4874 m .67849 .56235 L .62983 .55623 L p F P
0 g
s
.72 .395 .428 r
.62983 .55623 m .62267 .48169 L .66446 .4874 L p F P
0 g
s
.679 .401 .494 r
.58226 .55469 m .5804 .48003 L .62267 .48169 L p F P
0 g
s
.655 .421 .553 r
.5804 .48003 m .58226 .55469 L .53932 .55636 L p F P
0 g
s
.679 .401 .494 r
.62267 .48169 m .62983 .55623 L .58226 .55469 L p F P
0 g
s
.994 .771 .491 r
.77319 .60508 m .7583 .70033 L .74515 .69284 L p F P
0 g
s
.994 .771 .491 r
.74515 .69284 m .75456 .58837 L .77319 .60508 L p F P
0 g
s
.592 .476 .69 r
.47399 .64482 m .46678 .56438 L .50137 .55985 L p F P
0 g
s
.41 .46 .801 r
.60182 .76475 m .57114 .83363 L .54991 .81973 L p F P
0 g
s
.41 .46 .801 r
.54991 .81973 m .56588 .74927 L .60182 .76475 L p F P
0 g
s
.593 .931 .731 r
.62792 .85254 m .69606 .79324 L .70719 .79001 L p F P
0 g
s
.716 .919 .963 r
.69606 .79324 m .62792 .85254 L .61252 .85245 L p F P
0 g
s
.592 .476 .69 r
.50137 .55985 m .50386 .64417 L .47399 .64482 L p F P
0 g
s
.477 .434 .731 r
.53776 .6464 m .53455 .73619 L .50793 .72746 L p F P
0 g
s
.477 .434 .731 r
.50793 .72746 m .50386 .64417 L .53776 .6464 L p F P
0 g
s
.568 .441 .667 r
.50386 .64417 m .50137 .55985 L .53932 .55636 L p F P
0 g
s
.498 .558 .848 r
.63928 .77941 m .5928 .84558 L .57114 .83363 L p F P
0 g
s
.498 .558 .848 r
.57114 .83363 m .60182 .76475 L .63928 .77941 L p F P
0 g
s
.716 .919 .963 r
.61252 .85245 m .67258 .78972 L .69606 .79324 L p F P
0 g
s
.612 .713 .917 r
.67258 .78972 m .61252 .85245 L .5928 .84558 L p F P
0 g
s
.612 .713 .917 r
.5928 .84558 m .63928 .77941 L .67258 .78972 L p F P
0 g
s
.568 .441 .667 r
.53932 .55636 m .53776 .6464 L .50386 .64417 L p F P
0 g
s
.933 .969 .718 r
.7583 .70033 m .70719 .79001 L .69606 .79324 L p F P
0 g
s
.572 .422 .639 r
.53776 .6464 m .53932 .55636 L .58226 .55469 L p F P
0 g
s
.478 .425 .719 r
.57798 .65175 m .56588 .74927 L .53455 .73619 L p F P
0 g
s
.478 .425 .719 r
.53455 .73619 m .53776 .6464 L .57798 .65175 L p F P
0 g
s
.9 .654 .556 r
.75456 .58837 m .74515 .69284 L .71558 .68255 L p F P
0 g
s
.9 .654 .556 r
.71558 .68255 m .72209 .57342 L .75456 .58837 L p F P
0 g
s
.933 .969 .718 r
.69606 .79324 m .74515 .69284 L .7583 .70033 L p F P
0 g
s
.572 .422 .639 r
.58226 .55469 m .57798 .65175 L .53776 .6464 L p F P
0 g
s
.611 .432 .615 r
.57798 .65175 m .58226 .55469 L .62983 .55623 L p F P
0 g
s
.531 .461 .722 r
.62439 .66018 m .60182 .76475 L .56588 .74927 L p F P
0 g
s
.531 .461 .722 r
.56588 .74927 m .57798 .65175 L .62439 .66018 L p F P
0 g
s
.781 .547 .582 r
.72209 .57342 m .71558 .68255 L .6728 .67098 L p F P
0 g
s
.781 .547 .582 r
.6728 .67098 m .67849 .56235 L .72209 .57342 L p F P
0 g
s
.683 .474 .597 r
.62439 .66018 m .62983 .55623 L .67849 .56235 L p F P
0 g
s
.611 .432 .615 r
.62983 .55623 m .62439 .66018 L .57798 .65175 L p F P
0 g
s
.873 .818 .791 r
.74515 .69284 m .69606 .79324 L .67258 .78972 L p F P
0 g
s
.683 .474 .597 r
.67849 .56235 m .6728 .67098 L .62439 .66018 L p F P
0 g
s
.873 .818 .791 r
.67258 .78972 m .71558 .68255 L .74515 .69284 L p F P
0 g
s
.619 .535 .738 r
.6728 .67098 m .63928 .77941 L .60182 .76475 L p F P
0 g
s
.619 .535 .738 r
.60182 .76475 m .62439 .66018 L .6728 .67098 L p F P
0 g
s
.735 .651 .766 r
.71558 .68255 m .67258 .78972 L .63928 .77941 L p F P
0 g
s
.735 .651 .766 r
.63928 .77941 m .6728 .67098 L .71558 .68255 L p F P
0 g
s
.25 Mabswid
.66563 0 m
.92621 .4086 L
s
.92621 .4086 m
1 1.02406 L
s
1 1.02406 m
.69791 .66843 L
s
.69791 .66843 m
.66563 0 L
s
.08737 .23873 m
0 .8793 L
s
0 .8793 m
.69791 .66843 L
s
.69791 .66843 m
.66563 0 L
s
.66563 0 m
.08737 .23873 L
s
.01 w
.08737 .23873 m
.66563 0 L
s
.25 Mabswid
.09916 .23386 m
.10444 .23942 L
s
gsave
.0886 .22274 -87.257 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.22763 .18082 m
.23267 .1866 L
s
gsave
.21754 .16927 -100.281 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.36218 .12528 m
.36696 .13127 L
s
gsave
.35262 .11328 -73.5803 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.50325 .06704 m
.50773 .07326 L
s
gsave
.49428 .0546 -85.9551 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.65132 .00591 m
.65548 .01235 L
s
gsave
.64301 -0.00698 -72.5143 -24 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.12438 .22345 m
.12753 .22681 L
s
.14984 .21294 m
.15296 .21632 L
s
.17553 .20233 m
.17862 .20574 L
s
.20146 .19163 m
.20452 .19507 L
s
.25404 .16992 m
.25704 .17341 L
s
.2807 .15891 m
.28366 .16243 L
s
.3076 .14781 m
.31054 .15135 L
s
.33476 .13659 m
.33766 .14017 L
s
.38986 .11385 m
.39269 .11747 L
s
.4178 .10231 m
.4206 .10597 L
s
.44601 .09067 m
.44877 .09435 L
s
.47449 .07891 m
.47722 .08261 L
s
.53229 .05505 m
.53494 .05881 L
s
.56161 .04294 m
.56422 .04673 L
s
.59122 .03072 m
.59379 .03453 L
s
.62112 .01837 m
.62366 .02221 L
s
.01 w
0 .8793 m
.39467 1.16509 L
s
.25 Mabswid
.01098 .88725 m
.01199 .87965 L
s
gsave
.00895 .90245 -76.2635 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.11837 .96501 m
.11915 .95738 L
s
gsave
.11679 .98027 -84.133 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Mathematica1-Bold
%%IncludeFont: Mathematica1-Bold
/Mathematica1-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(-) show
75.938 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.21604 1.03574 m
.21663 1.0281 L
s
gsave
.21487 1.05104 -68.5383 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.30527 1.10035 m
.30568 1.0927 L
s
gsave
.30445 1.11567 -76.2783 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.3871 1.15961 m
.38735 1.15194 L
s
gsave
.38659 1.17494 -68.2311 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.500 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.0333 .90341 m
.03388 .89885 L
s
.05519 .91926 m
.05574 .9147 L
s
.07665 .93481 m
.07718 .93024 L
s
.09771 .95005 m
.09821 .94548 L
s
.13863 .97969 m
.13908 .97511 L
s
.15853 .99409 m
.15895 .98951 L
s
.17805 1.00823 m
.17845 1.00365 L
s
.19722 1.02211 m
.1976 1.01753 L
s
.23453 1.04913 m
.23486 1.04454 L
s
.25268 1.06228 m
.25299 1.05768 L
s
.27052 1.07519 m
.27081 1.0706 L
s
.28805 1.08788 m
.28831 1.08329 L
s
.3222 1.11261 m
.32242 1.10802 L
s
.33883 1.12466 m
.33904 1.12006 L
s
.35519 1.13651 m
.35538 1.13191 L
s
.37128 1.14815 m
.37145 1.14356 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{494.375, 575.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007^0002?b000`400?l00000o`00003ooooonf[_
oookJP00oooonf[_oookJP00oooonf[_oookJP00oooonf[_oookJP00oooonf[_oookJP00oooonf[_
oookJP00oooonfXnoookJP?o001o[_oonfX00?oooo]Z?_oonfX3o`00Ojkooo]Z003ooookJSkooo]Z
0ol007n^oookJP00oooonfXnoookJP?o001o[_oonfX00?oooo]Z?_oonfX3o`00Ojkooo]Z003ooook
JSkooo]Z0ol007n^oookJP00oooonfXnoookJP?o001o[_oonfX00?oooo]Z?_oonfX3o`00Ojkooo]Z
003ooookJSkooo]Z0ol007n^oookJP00oooonfXkoookJPKo001o[_oonfX00?oooo]Z>ooonfX6o`00
Ojkooo]Z003ooookJSgooo]Z1?l007n^oookJP00oooonfXnoookJP?o001o[_oonfX00?oooo]Zkooo
nfX00?oooo]ZkooonfX00?oooo]ZkooonfX00?oooo]ZB_oonfX5o`000:3ooo]Z003ooookJTOooo]Z
2?l0002PoookJP00oooonfY5oookJP[o0000X?oonfX00?oooo]Z@ooonfX<o`000:3ooo]Z003ooook
JT3ooo]Z3_l000000ooonf[o0000oookJP2NoookJP00oooonfXnoookJPco00000ooonfX00ol0003o
oo]Zo`00002OoookJP00oooonfXkoookJPgo000000?ooo]Zo`000?oonfX00_oonfX01?l0003ooo]Z
oookJ_l0002NoookJP00oooonfXioookJPgo00001ooonfX01Ol0003ooo]ZoookJ_oonf[o000009go
oo]Z003ooookJSKooo]Z3Ol0000:oookJP05o`000?oonf[ooo]ZoookJ_l00000WOoonfX00?oooo]Z
=?oonfX=o`0000cooo]Z00?o0000oookJ_oonfX00_oonfX00ol0003ooo]ZoookJP2JoookJP00oooo
nfXboookJPco00003ooonfX00ol0003ooo]ZoookJP02oookJP03o`000?oonf[ooo]Z09[ooo]Z003Z
oookJPGo001o1?oonfX3o`00O`?ooo]Z1Ol007l`oookJPgo00004OoonfX00ol0003ooo]ZoookJP03
oookJP03o`000?oonf[ooo]Z09Wooo]Z003YoookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l]oook
JPco00005OoonfX00ol0003ooo]ZoookJP03oookJP03o`000?oonf[ooo]Z09Sooo]Z003YoookJP?o
001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00
Ool007oo001o:_oonfX=o`0001Oooo]Z00?o0000oookJ_oonfX00ooonfX00ol0003ooo]ZoookJP2H
oookJP00j?oonfX3o`00O`?ooo]Z0ol007l6oookJP?o001o0ooonfX3o`00ObOooo]Z3Ol0000Ioook
JP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX0UooonfX00>Sooo]Z0ol007l3oookJP?o
001o3?oonfX3o`00ObGooo]Z3?l0000LoookJP03o`000?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oo
nfX0U_oonfX00>Sooo]Z0ol007l3oookJP?o001o3?oonfX3o`00Ob;ooo]Z3Ol0000NoookJP03o`00
0?oonf[ooo]Z00Gooo]Z00?o0000oookJ_oonfX0U_oonfX00>Sooo]Z0ol007l3oookJP?o001o1ooo
nfX2o`00O`;ooo]Z1?l007lPoookJPco00008OoonfX00ol0003ooo]ZoookJP06oookJP03o`000?oo
nf[ooo]Z09Gooo]Z003XoookJP?o001o0ooonfX3o`00O`Oooo]Z1ol007lNoookJPgo00008ooonfX0
0ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z09Cooo]Z003XoookJP?o001o0ooonfX3o`00
O`Oooo]Z1_l007lMoookJPgo00009OoonfX00ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z
09Cooo]Z003XoookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007lNoookJPgo0000:?oonfX00ol0003o
oo]ZoookJP08oookJP03o`000?oonf[ooo]Z09?ooo]Z003YoookJP?o001o00Cooo]Zo`00Ool007oo
001o2?oonfX2o`00Oacooo]Z3Ol0000ZoookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oookJ_oo
nfX0TooonfX00>Wooo]Z1ol007l9oookJPOo001o5?oonfX<o`0002gooo]Z00?o0000oookJ_oonfX0
2OoonfX00ol0003ooo]ZoookJP2BoookJP00j_oonfX5o`00O`[ooo]Z1ol007lAoookJPgo0000;ooo
nfX00ol0003ooo]ZoookJP0:oookJP03o`000?oonf[ooo]Z097ooo]Z003ooookJQ3ooo]Z3?l0000b
oookJP03o`000?oonf[ooo]Z00[ooo]Z00?o0000oookJ_oonfX0TOoonfX00?oooo]Z3OoonfX=o`00
03Cooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003ooo]ZoookJP2@oookJP00oooonfX;oookJPgo
0000=_oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z08oooo]Z003ooookJPWooo]Z
3?l0000ioookJP03o`000?oonf[ooo]Z00cooo]Z00?o0000oookJ_oonfX0SooonfX00?oooo]Z1_oo
nfX=o`0003_ooo]Z00?o0000oookJ_oonfX03OoonfX00ol0003ooo]ZoookJP2>oookJP00oooonfX4
oookJPco0000?_oonfX00ol0003ooo]ZoookJP0>oookJP03o`000?oonf[ooo]Z08gooo]Z003ooook
JP7ooo]Z3Ol00010oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0SOoonfX00?ko
oo]Z3Ol00012oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0S?oonfX00?_ooo]Z
3Ol00016oookJP03o`000?oonf[ooo]Z00kooo]Z00?o0000oookJ_oonfX0S?oonfX00?Wooo]Z3Ol0
0018oookJP03o`000?oonf[ooo]Z00oooo]Z00?o0000oookJ_oonfX0RooonfX00?Oooo]Z3?l00002
oookJP03o`000?oonf[ooo]Z04Kooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2:
oookJP00m?oonfX=o`0004gooo]Z00?o0000oookJ_oonfX04?oonfX00ol0003ooo]ZoookJP2:oook
JP00l_oonfX<o`00053ooo]Z00?o0000oookJ_oonfX04OoonfX00ol0003ooo]ZoookJP29oookJP00
kooonfX=o`0005;ooo]Z00?o0000oookJ_oonfX04_oonfX00ol0003ooo]ZoookJP28oookJP00]_oo
nfX5o`00Oc;ooo]Z3Ol0001DoookJP03o`000?oonf[ooo]Z01;ooo]Z00?o0000oookJ_oonfX0R?oo
nfX00;Gooo]Z1ol007l_oookJPco0000EooonfX00ol0003ooo]ZoookJP0CoookJP03o`000?oonf[o
oo]Z08Oooo]Z002eoookJP?o001o00Cooo]Zo`00Ool007oo001o;?oonfX=o`0005Wooo]Z00?o0000
oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP26oookJP00]?oonfX3o`00O`?ooo]Z0ol007lYoook
JPco0000G?oonfX00ol0003ooo]ZoookJP0DoookJP03o`000?oonf[ooo]Z08Kooo]Z002doookJP?o
001o0ooonfX3o`00ObKooo]Z3Ol0001NoookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oo
nfX0QOoonfX00;Cooo]Z0ol007l3oookJP?o001o9?oonfX=o`00063ooo]Z00?o0000oookJ_oonfX0
5OoonfX00ol0003ooo]ZoookJP25oookJP00]?oonfX3o`00O`?ooo]Z0ol007lQoookJPgo0000Hooo
nfX00ol0003ooo]ZoookJP0FoookJP03o`000?oonf[ooo]Z08Cooo]Z002doookJP?o001o0ooonfX3
o`00Oaoooo]Z3Ol0001UoookJP03o`000?oonf[ooo]Z01Oooo]Z00?o0000oookJ_oonfX0PooonfX0
0;Cooo]Z0ol007l3oookJP?o001o7OoonfX<o`0006Sooo]Z00?o0000oookJ_oonfX05ooonfX00ol0
003ooo]ZoookJP23oookJP00]?oonfX3o`00O`?ooo]Z0ol007lJoookJPgo0000J_oonfX00ol0003o
oo]ZoookJP0HoookJP03o`000?oonf[ooo]Z08;ooo]Z002eoookJP?o001o00Cooo]Zo`00Ool007oo
001o6OoonfX<o`0006gooo]Z00?o0000oookJ_oonfX06OoonfX00ol0003ooo]ZoookJP21oookJP00
]OoonfX7o`00OaKooo]Z3Ol0001_oookJP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX0
POoonfX00;Kooo]Z1Ol007lEoookJPgo0000LOoonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oo
nf[ooo]Z083ooo]Z003>oookJPco0000M?oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[o
oo]Z07oooo]Z003;oookJPgo0000MooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z
07oooo]Z0039oookJPco0000N_oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07ko
oo]Z0036oookJPgo0000O?oonfX00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z07kooo]Z
0034oookJPgo0000O_oonfX00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z07gooo]Z0031
oookJPgo0000POoonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07cooo]Z002ooook
JPgo0000PooonfX00ol0003ooo]ZoookJP0MoookJP03o`000?oonf[ooo]Z07cooo]Z002moookJPco
0000Q_oonfX00ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z07_ooo]Z002joookJPgo0000
R?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z07[ooo]Z002hoookJPco000000?o
oo]Zo`000?oonfX0R?oonfX00ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z07[ooo]Z002e
oookJPgo0000SOoonfX00ol0003ooo]ZoookJP0PoookJP03o`000?oonf[ooo]Z07Wooo]Z002coook
JPgo0000SooonfX00ol0003ooo]ZoookJP0QoookJP03o`000?oonf[ooo]Z07Sooo]Z001[oookJPGo
001o1?oonfX3o`00O`?ooo]Z1Ol007lboookJPco0000T_oonfX00ol0003ooo]ZoookJP0QoookJP03
o`000?oonf[ooo]Z07Sooo]Z001ZoookJPOo001o0ooonfX3o`00O`;ooo]Z1ol007l^oookJPgo0000
U?oonfX00ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z07Oooo]Z001ZoookJP?o001o00Co
oo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00Ool007oo
001o;?oonfX<o`0009Oooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP1foookJP00
GOoonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007lXoookJPgo0000
VOoonfX00ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z07Kooo]Z001MoookJP[o001o0_oo
nfX3o`00O`?ooo]Z0ol007l<oookJP?o001o9_oonfX=o`0009_ooo]Z00?o0000oookJ_oonfX09?oo
nfX00ol0003ooo]ZoookJP1eoookJP00JOoonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o8ooonfX=
o`0009kooo]Z00?o0000oookJ_oonfX09?oonfX00ol0003ooo]ZoookJP1eoookJP00JOoonfX3o`00
O`?ooo]Z0ol007l7oookJP;o001o0_oonfX4o`00Ob7ooo]Z3Ol0002PoookJP03o`000?oonf[ooo]Z
02Gooo]Z00?o0000oookJ_oonfX0M?oonfX006Wooo]Z0ol007l3oookJP?o001o1ooonfX7o`00Ob3o
oo]Z3?l0002SoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0LooonfX006Wooo]Z
0ol007l3oookJP?o001o1ooonfX6o`00Oakooo]Z3Ol0002UoookJP03o`000?oonf[ooo]Z02Kooo]Z
00?o0000oookJ_oonfX0LooonfX006Wooo]Z0ol007l3oookJP?o001o1ooonfX2o`00Ob3ooo]Z3?l0
002YoookJP03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0L_oonfX006[ooo]Z0ol007l0
1?oonf[o001oo`00Ool007l8oookJP;o001o7OoonfX=o`000:_ooo]Z00?o0000oookJ_oonfX09ooo
nfX00ol0003ooo]ZoookJP1aoookJP00J_oonfX7o`00O`Wooo]Z1ol007lEoookJPgo0000[OoonfX0
0ol0003ooo]ZoookJP0WoookJP03o`000?oonf[ooo]Z077ooo]Z001[oookJPGo001o2_oonfX7o`00
Oa?ooo]Z3?l0002`oookJP03o`000?oonf[ooo]Z02Sooo]Z00?o0000oookJ_oonfX0L?oonfX0097o
oo]Z3Ol0002boookJP03o`000?oonf[ooo]Z02Wooo]Z00?o0000oookJ_oonfX0KooonfX008oooo]Z
3?l0002ToookJPKo00002ooonfX00ol0003ooo]ZoookJP0YoookJP03o`000?oonf[ooo]Z06oooo]Z
002<oookJPgo0000XooonfX3o`000003oeT03Ol0003oTPP000?oTPP01ol00004oookJP03o`000?oo
nf[ooo]Z02[ooo]Z00?o0000oookJ_oonfX0K_oonfX008[ooo]Z3Ol0002SoookJP;o00001OmI00d0
0ol0003oTPP0oi880008oi8800Go0000;?oonfX00ol0003ooo]ZoookJP1^oookJP00QooonfX=o`00
0:?ooo]Z0ol00008oeT03@03o`000?nB203oTPP000[oTPP00_l0000]oookJP03o`000?oonf[ooo]Z
06gooo]Z0025oookJPgo0000XooonfX2o`0000coF@0=00?o0000oi880?nB20002_nB2002o`0002go
oo]Z00?o0000oookJ_oonfX0K?oonfX008?ooo]Z3?l0002ToookJP;o00003_mI00d00ol0003oTPP0
oi88000:oi8800?o0000;?oonfX00ol0003ooo]ZoookJP1/oookJP00P?oonfX=o`000:?ooo]Z0ol0
000AoeT03@03o`000?nB203oTPP000WoTPP000Co0000oi880?l0003o0000;?oonfX00ol0003ooo]Z
oookJP1[oookJP00O_oonfX<o`000:Cooo]Z0_l0000EoeT03@03o`000?nB203oTPP000SoTPP000?o
0000oi880?nB20000_l0000/oookJP03o`000?oonf[ooo]Z06[ooo]Z001koookJPko0000Y?oonfX0
0ol0003o7P03o`00000FoeT03@03o`000?nB203oTPP000OoTPP000Co0000oi880?nB203oTPP00_l0
000[oookJP03o`000?oonf[ooo]Z06[ooo]Z001ioookJPgo0000Y_oonfX01Ol0003o7P03oah00olN
00?o000001KoF@0=00?o0000oi880?nB20001_nB20000ol0003oTPP0oi880002oi8800;o0000:ooo
nfX00ol0003ooo]ZoookJP1YoookJP00MooonfX<o`000:Oooo]Z0_l00005oah00`03o`000?mI00go
F@0=01?oF@0=00?o0000oi880?nB20001_nB20000ol0003oTPP0oi880003oi8800;o0000:ooonfX0
0ol0003ooo]ZoookJP1XoookJP00@?oonfX3o`00Oc7ooo]Z3Ol0002XoookJP03o`000?lN00?o7P03
00Ko7P0300?o0000oeT03OmI00d04omI00d00ol0003oTPP0oi880005oi880003o`000?nB203oTPP0
00CoTPP00_l0000ZoookJP03o`000?oonf[ooo]Z06Sooo]Z0010oookJP?o001o;ooonfX<o`000:[o
oo]Z00?o0000oah00olN00<01olN00<00ol0003oF@0=oeT03@0DoeT03@03o`000?nB203oTPP000Co
TPP000?o0000oi880?nB20001OnB2002o`0002[ooo]Z00?o0000oookJ_oonfX0IooonfX0043ooo]Z
0ol007l/oookJPgo0000Z_oonfX2o`0000_o7P0300?o0000oeT03OmI00d04_mI00d6o`0000;oTPP0
00?o0000oi880?nB20001_nB2002o`0002Wooo]Z00?o0000oookJ_oonfX0IooonfX0033ooo]Z2_l0
07l6oookJP?o001o:_oonfX=o`000:_ooo]Z00?o0000oah00olN00<03?lN00<00ol0003oF@0=oeT0
3@0=oeT03@Co00000_nXHh001?l0003oah65olN1QOo7PHD6o`0000KoTPP00_l0000YoookJP03o`00
0?oonf[ooo]Z06Kooo]Z000`oookJP[o001o1_oonfX3o`00ObOooo]Z3Ol0002]oookJP03o`000?lN
00?o7P0300go7P0300?o0000oeT03OmI00d02OmI00d4o`0000KoZ6>000?o0000olN1QOo7PHD00oo7
PHD01?l0003oah65olN1QOo7PHD6o`000003oi880?l0003o000002Wooo]Z00?o0000oookJ_oonfX0
IOoonfX0043ooo]Z0ol007lUoookJPgo0000[OoonfX2o`00017o7P0300?o0000oeT03OmI00d01OmI
00d3o`0000[oZ6>000?o0000olN1QOo7PHD01?o7PHD00ol0003oah65olN1Q@06olN1Q@Co0000:?oo
nfX00ol0003ooo]ZoookJP1UoookJP00@?oonfX3o`00Ob?ooo]Z3?l0002_oookJP03o`000?lN00?o
7P0301;o7P0300?o0000oeT03OmI00d01?l0000=ojQSP003o`000?o7PHGoah6500Coah6500?o0000
olN1QOo7PHD02?o7PHD00ol0003oiiimo`00000XoookJP03o`000?oonf[ooo]Z06Cooo]Z0010oook
JP?o001o8?oonfX=o`000;3ooo]Z00?o0000oah00olN00<04olN00<3o`00017oZ6>000?o0000olN1
QOo7PHD01?o7PHD00ol0003oah65olN1Q@08olN1Q@04o`000?oWWWgoiiimo`0002Sooo]Z00?o0000
oookJ_oonfX0HooonfX0043ooo]Z0ol007lNoookJPco0000/_oonfX00ol0003o7P03oah00`0Boah0
0`;o000000?oR4=bo`000?nXHh004OnXHh000ol0003oah65olN1Q@04olN1Q@03o`000?o7PHGoah65
00Soah6500Go0000onNNOOoWWWgoiiimo`00000WoookJP03o`000?oonf[ooo]Z06?ooo]Z000moook
JPKo001o6ooonfX=o`000;?ooo]Z0_l0000Boah00`;o00000on8@g800ol0003oZ6>0ojQSP00@ojQS
P003o`000?o7PHGoah6500Coah6500?o0000olN1QOo7PHD02?o7PHD00ol0003oiiimonNNO@02onNN
O@03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0H_oonfX003gooo]Z1_l007lIoookJPgo
0000]?oonfX4o`0000oo7P030_l00005ohQ3LP03o`000?nXHh3oZ6>0013oZ6>000?o0000olN1QOo7
PHD01?o7PHD00ol0003oah65olN1Q@08olN1Q@03o`000?oWWWgoiiim00?oiiim00?o0000oookJ_oo
nfX09OoonfX00ol0003ooo]ZoookJP1QoookJP00?ooonfX4o`00OaOooo]Z3?l0002foookJPGo0000
3OlN00<2o`0000OoR4=b00?o0000ojQSP?nXHh004?nXHh000ol0003oah65olN1Q@04olN1Q@03o`00
0?o7PHGoah6500Soah6500?o0000onNNOOoWWWd01?oWWWd00ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z067ooo]Z0010oookJP?o001o5?oonfX=o`000;Oooo]Z1ol0000:oah00`;o00002On8
@g800ol0003oZ6>0ojQSP00@ojQSP003o`000?o7PHGoah6500Coah6500?o0000olN1QOo7PHD02?o7
PHD00ol0003oiiimonNNO@05onNNO@03o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oonfX0H?oo
nfX005Gooo]Z3?l0002ioookJPSo00002?lN00<2o`0000_oR4=b00?o0000ojQSP?nXHh004?nXHh00
0ol0003oah65olN1Q@04olN1Q@03o`000?o7PHGoah6500Soah6500?o0000onNNOOoWWWd01_oWWWd0
0ol0003ooo]ZoookJP0SoookJP03o`000?oonf[ooo]Z063ooo]Z001BoookJPgo0000^_oonfX9o`00
00Ko7P030_l0000=ohQ3LP03o`000?nXHh3oZ6>0013oZ6>000?o0000olN1QOo7PHD01?o7PHD00ol0
003oah65olN1Q@08olN1Q@03o`000?oWWWgoiiim00Ooiiim00?o0000oookJ_oonfX08ooonfX00ol0
003ooo]ZoookJP1OoookJP00D?oonfX=o`000;_ooo]Z2ol00003oah00`;o00003on8@g800ol0003o
Z6>0ojQSP00@ojQSP003o`000?o7PHGoah6500Coah6500?o0000olN1QOo7PHD02?o7PHD00ol0003o
iiimonNNO@08onNNO@03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0G_oonfX004gooo]Z
3Ol0002moookJPco000000?o7P03o`000?l000004On8@g800ol0003oZ6>0ojQSP00@ojQSP003o`00
0?o7PHGoah6500Coah6500?o0000olN1QOo7PHD02?o7PHD00ol0003oiiimonNNO@09onNNO@03o`00
0?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0G_oonfX004_ooo]Z3Ol0002noookJPko00004on8
@g800ol0003oZ6>0ojQSP00@ojQSP003o`000?o7PHGoah6500Coah6500?o0000olN1QOo7PHD02?o7
PHD00ol0003oiiimonNNO@0:onNNO@03o`000?oonf[ooo]Z02;ooo]Z00?o0000oookJ_oonfX0GOoo
nfX004Wooo]Z3?l00030oookJPgo000000?oIQaIo`000?n8@g804_n8@g800ol0003oZ6>0ojQSP00@
ojQSP003o`000?o7PHGoah6500Coah6500?o0000olN1QOo7PHD02?o7PHD00ol0003oiiimonNNO@0:
onNNO@03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0G?oonfX004Kooo]Z3Ol00031oook
JPgo00000_mV75T00ol0003oR4=bohQ3LP0AohQ3LP03o`000?nXHh3oZ6>0013oZ6>000?o0000olN1
QOo7PHD01?o7PHD00ol0003oah65olN1Q@08olN1Q@03o`000?oWWWgoiiim00[oiiim0_l0000Toook
JP03o`000?oonf[ooo]Z05cooo]Z0015oookJP_o0000`ooonfX<o`0000CoIQaI00?o0000ohQ3L_n8
@g804On8@g800ol0003oZ6>0ojQSP00@ojQSP003o`000?o7PHGoah6500Coah6500?o0000olN1QOo7
PHD02?o7PHD00ol0003oiiimonNNO@0:onNNO@;o00009OoonfX00ol0003ooo]ZoookJP1KoookJP00
AOoonfX:o`000<?ooo]Z3?l00005ofHLF@03o`000?n8@g;oR4=b017oR4=b00?o0000ojQSP?nXHh00
4OnXHh000ol0003oah65olN1Q@03olN1Q@03o`000?o7PHGoah6500Soah6500?o0000onNNOOoWWWd0
2_oWWWd2o`0002Kooo]Z00?o0000oookJ_oonfX0F_oonfX004Gooo]Z1ol00035oookJPco00001_mV
75T00ol0003oR4=bohQ3LP0AohQ3LP03o`000?nXHh3oZ6>0017oZ6>000?o0000olN1QOo7PHD00oo7
PHD00ol0003oah65olN1Q@08olN1Q@03o`000?oWWWgoiiim00[oiiim00?o0000ooZbDOl000009Ooo
nfX00ol0003ooo]ZoookJP1JoookJP00AOoonfX4o`000<Oooo]Z2ol00008ofHLF@03o`000?n8@g;o
R4=b017oR4=b00?o0000ojQSP?nXHh004OnXHh000ol0003oah65olN1Q@03olN1Q@03o`000?o7PHGo
ah6500Soah6500?o0000onNNOOoWWWd02_oWWWd00ol0003on[9Ao`00000VoookJP03o`000?oonf[o
oo]Z05Wooo]Z0015oookJPGo0000aOoonfX;o`0000WoIQaI00?o0000ohQ3L_n8@g804_n8@g800ol0
003oZ6>0ojQSP00@ojQSP003o`000?o7PHGoah6500?oah6500?o0000olN1QOo7PHD02?o7PHD00ol0
003oiiimonNNO@0:onNNO@04o`000?oj/U7on[9Ao`0002Gooo]Z00?o0000oookJ_oonfX0FOoonfX0
04Cooo]Z1Ol000000ooonf[o0000oookJP32oookJP[o00003?mV75T00ol0003oR4=bohQ3LP0AohQ3
LP03o`000?nXHh3oZ6>0013oZ6>000?o0000olN1QOo7PHD01?o7PHD00ol0003oah65olN1Q@07olN1
Q@03o`000?oWWWgoiiim00[oiiim00Co0000ooZbDOoj/U7o00009_oonfX00ol0003ooo]ZoookJP1H
oookJP00A?oonfX5o`0000;ooo]Z00?o0000oookJ_oonfX0_ooonfX:o`0000goIQaI00?o0000ohQ3
L_n8@g804On8@g800ol0003oZ6>0ojQSP00@ojQSP003o`000?o7PHGoah6500Coah6500?o0000olN1
QOo7PHD01oo7PHD00ol0003oiiimonNNO@0:onNNO@04o`000?oj/U7on[9Ao`0002Oooo]Z00?o0000
oookJ_oonfX0EooonfX004Cooo]Z1Ol00003oookJP03o`000?oonf[ooo]Z0;gooo]Z2_l0000>ofHL
F@03o`000?n8@g;oR4=b017oR4=b00?o0000ojQSP?nXHh004?nXHh000ol0003oah65olN1Q@04olN1
Q@03o`000?o7PHGoah6500Ooah6500?o0000onNNOOoWWWd02_oWWWd01Ol0003on[9AooZbDOoj/U7o
000002Kooo]Z00?o0000oookJ_oonfX0EooonfX004Cooo]Z1?l00005oookJP03o`000?oonf[ooo]Z
0;_ooo]Z2Ol0000@ofHLF@03o`000?n8@g;oR4=b017oR4=b00?o0000ojQSP?nXHh004?nXHh000ol0
003oah65olN1Q@04olN1Q@03o`000?o7PHGoah6500Ooah6500?o0000onNNOOoWWWd02_oWWWd01Ol0
003on[9AooZbDOoj/U7o000002Oooo]Z00?o0000oookJ_oonfX0E_oonfX004Cooo]Z1?l00006oook
JP03o`000?oonf[ooo]Z0;Wooo]Z2Ol0000AofHLF@03o`000?n8@g;oR4=b017oR4=b00?o0000ojQS
P?nXHh004?nXHh000ol0003oah65olN1Q@04olN1Q@03o`000?o7PHGoah6500Ooah6500?o0000onNN
OOoWWWd02_oWWWd01Ol0003on[9AooZbDOoj/U7o000002Sooo]Z00?o0000oookJ_oonfX0EOoonfX0
04Cooo]Z1?l00007oookJP03o`000?oonf[ooo]Z0;Oooo]Z2?l000000om703Ko0000ofHLF@0@ofHL
F@03o`000?n8@g;oR4=b017oR4=b00?o0000ojQSP?nXHh004?nXHh000ol0003oah65olN1Q@04olN1
Q@03o`000?o7PHGoah6500Ooah6500?o0000onNNOOoWWWd02_oWWWd00ol0003on[9AooZbD@02ooZb
D@03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0EOoonfX004Cooo]Z1?l00008oookJP03
o`000?oonf[ooo]Z0;Gooo]Z2?l00002odL0=P03o`000?mV75WoIQaI00ooIQaI00?o0000ohQ3L_n8
@g804On8@g800ol0003oZ6>0ojQSP00@ojQSP003o`000?o7PHGoah6500Coah6500?o0000olN1QOo7
PHD01oo7PHD00ol0003oiiimonNNO@0:onNNO@03o`000?oj/U7on[9A00;on[9A00?o0000oookJ_oo
nfX09_oonfX00ol0003ooo]ZoookJP1DoookJP00@ooonfX5o`0000Wooo]Z00?o0000oookJ_oonfX0
/ooonfX7o`0000CoA`0f00?o0000ofHLFOmV75T03omV75T00ol0003oR4=bohQ3LP0AohQ3LP03o`00
0?nXHh3oZ6>0013oZ6>000?o0000olN1QOo7PHD01?o7PHD00ol0003oah65olN1Q@07olN1Q@03o`00
0?oWWWgoiiim00[oiiim00?o0000ooZbDOoj/U400ooj/U400ol0003ooo]ZoookJP0VoookJP03o`00
0?oonf[ooo]Z05?ooo]Z0013oookJPGo00002_oonfX00ol0003ooo]ZoookJP2aoookJPOo00001Om7
03H00ol0003oIQaIofHLF@0?ofHLF@03o`000?n8@g;oR4=b017oR4=b00?o0000ojQSP?nXHh004?nX
Hh000ol0003oah65olN1Q@04olN1Q@03o`000?o7PHGoah6500Ooah6500?o0000onNNOOoWWWd02_oW
WWd00ol0003on[9AooZbD@03ooZbD@03o`000?oonf[ooo]Z02Kooo]Z00?o0000oookJ_oonfX0Dooo
nfX004?ooo]Z1Ol0000;oookJP03o`000?oonf[ooo]Z0:kooo]Z1ol00007odL0=P03o`000?mV75Wo
IQaI00ooIQaI00?o0000ohQ3L_n8@g804On8@g800ol0003oZ6>0ojQSP00@ojQSP003o`000?o7PHGo
ah6500Coah6500?o0000olN1QOo7PHD01oo7PHD00ol0003oiiimonNNO@0:onNNO@03o`000?oj/U7o
n[9A00?on[9A00?o0000oookJ_oonfX09ooonfX00ol0003ooo]ZoookJP1BoookJP00@ooonfX4o`00
00gooo]Z00?o0000oookJ_oonfX0[?oonfX7o`0000SoA`0f00?o0000ofHLFOmV75T03omV75T00ol0
003oR4=bohQ3LP0AohQ3LP03o`000?nXHh3oZ6>0013oZ6>000?o0000olN1QOo7PHD01?o7PHD00ol0
003oah65olN1Q@07olN1Q@03o`000?oWWWgoiiim00_oiiim00?o0000ooZbDOoj/U400ooj/U400ol0
003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z05;ooo]Z0013oookJPCo00003_oonfX00ol0003o
oo]ZoookJP2ZoookJPKo00002_m703H00ol0003oIQaIofHLF@0?ofHLF@03o`000?n8@g;oR4=b017o
R4=b00?o0000ojQSP?nXHh004?nXHh000ol0003oah65olN1Q@04olN1Q@03o`000?o7PHGoah6500Oo
ah6500?o0000onNNOOoWWWd02ooWWWd00ol0003on[9AooZbD@03ooZbD@03o`000?oonf[ooo]Z02Oo
oo]Z00?o0000oookJ_oonfX0DOoonfX004?ooo]Z1?l0000?oookJP03o`000?oonf[ooo]Z0:Oooo]Z
1ol0000;odL0=P03o`000?mV75WoIQaI00ooIQaI00?o0000ohQ3L_n8@g804On8@g800ol0003oZ6>0
ojQSP00@ojQSP003o`000?o7PHGoah6500Coah6500?o0000olN1QOo7PHD01oo7PHD00ol0003oiiim
onNNO@0;onNNO@03o`000?oj/U7on[9A00?on[9A00?o0000oookJ_oonfX0:?oonfX00ol0003ooo]Z
oookJP1@oookJP00@ooonfX4o`00013ooo]Z00?o0000oookJ_oonfX0YOoonfX00ol0003o_OkLo`00
0003o`0000goA`0f00?o0000ofHLFOmV75T04?mV75T00ol0003oR4=bohQ3LP0@ohQ3LP03o`000?nX
Hh3oZ6>0013oZ6>000?o0000olN1QOo7PHD01?o7PHD00ol0003oah65olN1Q@07olN1Q@03o`000?oW
WWgoiiim00_oiiim00?o0000ooZbDOoj/U400ooj/U400ol0003ooo]ZoookJP0XoookJP03o`000?oo
nf[ooo]Z053ooo]Z0012oookJPGo00004OoonfX00ol0003ooo]ZoookJP2RoookJPOo00003_m703H0
0ol0003oIQaIofHLF@0@ofHLF@03o`000?n8@g;oR4=b013oR4=b00?o0000ojQSP?nXHh001onXHh0<
o`0000Coah6500?o0000olN1QOo7PHD01oo7PHD00ol0003oiiimonNNO@0;onNNO@03o`000?oj/U7o
n[9A00?on[9A00?o0000oookJ_oonfX0:OoonfX00ol0003ooo]ZoookJP1?oookJP00@_oonfX5o`00
01;ooo]Z00?o0000oookJ_oonfX0X?oonfX6o`000003ocX05?l0003oA`0f00koA`0f00?o0000ofHL
FOmV75T03omV75T00ol0003oR4=bohQ3LP0>ohQ3LPco00002OnhPIT00ol0003obIBNolVDWP05o`00
00Woah6500?o0000onNNOOoWWWd02ooWWWd00ol0003on[9AooZbD@04ooZbD@03o`000?oonf[ooo]Z
02Wooo]Z00?o0000oookJ_oonfX0C_oonfX004;ooo]Z1_l0000BoookJP03o`000?oonf[ooo]Z09ko
oo]Z1Ol00003ocX05003o`000?m703KoA`0f00goA`0f00?o0000ofHLFOmV75T03omV75T00ol0003o
R4=bohQ3LP09ohQ3LPGo00000_nWK8h00ol0003o^86IokR1V@0@okR1V@03o`000?o9U9kobIBN00Co
bIBN1Ol00005olN1Q@03o`000?oWWWgoiiim00_oiiim00?o0000ooZbDOoj/U401?oj/U400ol0003o
oo]ZoookJP0YoookJP03o`000?oonf[ooo]Z04kooo]Z0012oookJPCo00005OoonfX00ol0003ooo]Z
oookJP2KoookJPGo00001Olj01@00ol0003oA`0fodL0=P0=odL0=P03o`000?mV75WoIQaI00ooIQaI
00?o0000ohQ3L_n8@g801?n8@g85o`0000OoYfb>00?o0000okR1VOnhPIT04?nhPIT00ol0003obIBN
olVDWP04olVDWP03o`000?o9U9kobIBN00;obIBN1?l000000oo7PHGo0000onNNO@0<onNNO@03o`00
0?oj/U7on[9A00Con[9A00?o0000oookJ_oonfX0:_oonfX00ol0003ooo]ZoookJP1=oookJP00@_oo
nfX4o`0001Kooo]Z00?o0000oookJ_oonfX0V?oonfX5o`0000Oo>P0D00?o0000odL0=_m703H03Om7
03H00ol0003oIQaIofHLF@0?ofHLF@03o`000?n8@g;o000000Co00003?nWK8h00ol0003o^86IokR1
V@0@okR1V@03o`000?o9U9kobIBN00CobIBN00?o0000olVDW_o9U9h01_o9U9h3o`0000coiiim00?o
0000ooZbDOoj/U401?oj/U400ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z04cooo]Z0012
oookJPCo00005_oonfX00ol0003ooo]ZoookJP2FoookJPKo00002?lj01@00ol0003oA`0fodL0=P0=
odL0=P03o`000?mV75WoIQaI00goIQaI1?l0000AojM/SP03o`000?nhPIWo^86I013o^86I00?o0000
olVDW_o9U9h01?o9U9h00ol0003obIBNolVDWP07olVDWP03o`000?oKYioo000000_oiiim00?o0000
ooZbDOoj/U401?oj/U400ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z04cooo]Z000eoook
JP?o001o2_oonfX4o`0001Oooo]Z00?o0000oookJ_oonfX0TooonfX6o`0000[o>P0D00?o0000odL0
=_m703H03Om703H00ol0003oIQaIofHLF@0:ofHLF@?o00000_nGEGl00ol0003oYfb>ojM/SP0@ojM/
SP03o`000?nhPIWo^86I00oo^86I00?o0000olVDW_o9U9h01_o9U9h00ol0003obIBNolVDWP06olVD
WP03o`000?oKYioofjNO00;o00002OoWWWd00ol0003on[9AooZbD@04ooZbD@03o`000?oonf[ooo]Z
02cooo]Z00?o0000oookJ_oonfX0BooonfX003Gooo]Z0ol007l9oookJPGo00006?oonfX00ol0003o
oo]ZoookJP2@oookJPKo00003?lj01@00ol0003oA`0fodL0=P0=odL0=P03o`000?mV75WoIQaI00Ko
IQaI1?l00005oiMEO`03o`000?nWK8koYfb>013oYfb>00?o0000okR1VOnhPIT03onhPIT00ol0003o
bIBNolVDWP06olVDWP03o`000?o9U9kobIBN00KobIBN00?o0000om^WWooKYil00_oKYil00ol0003o
iiimonNNO@06onNNO@03o`000?oj/U7on[9A00Con[9A00?o0000oookJ_oonfX0;OoonfX00ol0003o
oo]ZoookJP1:oookJP00=OoonfX3o`00O`Wooo]Z1Ol0000IoookJP03o`000?oonf[ooo]Z08cooo]Z
1ol000000om400Co0000ocX0500;ocX05003o`000?m703KoA`0f00goA`0f00?o0000ofHLFOmV75T0
0_mV75T4o`0000WoUeEo00?o0000ojM/S_nWK8h04?nWK8h00ol0003o^86IokR1V@0?okR1V@03o`00
0?o9U9kobIBN00KobIBN00?o0000olVDW_o9U9h01_o9U9h00ol0003ofjNOom^WW`03om^WW`;o0000
1_oWWWd00ol0003on[9AooZbD@05ooZbD@03o`000?oonf[ooo]Z02cooo]Z00?o0000oookJ_oonfX0
B_oonfX002Gooo]Z2_l007l6oookJP?o001o2OoonfX5o`0001[ooo]Z00?o0000oookJ_oonfX0R?oo
nfX7o`0000CoA00400?o0000ocX05?lj01@02Olj01@00ol0003oA`0fodL0=P0>odL0=P03o`000?mV
75Wo000000;o00003OnGEGl00ol0003oYfb>ojM/SP0@ojM/SP03o`000?nhPIWo^86I00oo^86I00?o
0000olVDW_o9U9h01_o9U9h00ol0003obIBNolVDWP05olVDWP03o`000?oKYioofjNO00KofjNO0_l0
0004onNNO@03o`000?oj/U7on[9A00Gon[9A00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]Zoook
JP19oookJP009OoonfX:o`00O`Kooo]Z0ol007l9oookJPCo00007?oonfX00ol0003ooo]ZoookJP24
oookJPOo00001_m400@00ol0003o>P0DocX0500:ocX05003o`000?m703KoA`0f00goA`0f0ol0000@
oiMEO`03o`000?nWK8koYfb>013oYfb>00?o0000okR1VOnhPIT03onhPIT00ol0003obIBNolVDWP06
olVDWP03o`000?o9U9kobIBN00GobIBN00?o0000om^WWooKYil02?oKYil01Ol0003oiiimonNNOOoW
WWgo000000Oon[9A00?o0000oookJ_oonfX0;OoonfX00ol0003ooo]ZoookJP19oookJP00=OoonfX3
o`00O`Wooo]Z1?l0000MoookJP03o`000?oonf[ooo]Z07oooo]Z2Ol00008od@01003o`000?lj01Co
>P0D00[o>P0D00?o0000odL0=_m703H02_m703H3o`000003ohY0K?l0003oUeEo013oUeEo00?o0000
ojM/S_nWK8h03onWK8h00ol0003o^86IokR1V@0@okR1V@03o`000?o9U9kobIBN00KobIBN00?o0000
olVDW_o9U9h01Oo9U9h00ol0003ofjNOom^WW`09om^WW`;o000000?oiiimo`000?oj/U401_oj/U40
0ol0003ooo]ZoookJP0^oookJP03o`000?oonf[ooo]Z04Sooo]Z000eoookJP?o001o2OoonfX4o`00
01kooo]Z00?o0000oookJ_oonfX0NooonfX9o`0000_oA00400?o0000ocX05?lj01@02_lj01@00ol0
003oA`0fodL0=P07odL0=P?o00001?n:@6`00ol0003oUeEooiMEO`0?oiMEO`03o`000?nWK8koYfb>
00ooYfb>00?o0000okR1VOnhPIT04?nhPIT00ol0003obIBNolVDWP06olVDWP03o`000?o9U9kobIBN
00GobIBN00?o0000om^WWooKYil02ooKYil2o`0000Oon[9A00?o0000oookJ_oonfX0;ooonfX00ol0
003ooo]ZoookJP17oookJP00=OoonfX3o`00O`Wooo]Z1?l0000OoookJP03o`000?oonf[ooo]Z07Oo
oo]Z2_l000000om<00;o0000od@0100:od@01003o`000?lj01Co>P0D00[o>P0D00?o0000odL0=_m7
03H01?m703H3o`0000OoRT1/00?o0000oiMEOonGEGl03onGEGl00ol0003oYfb>ojM/SP0?ojM/SP03
o`000?nhPIWo^86I013o^86I00?o0000olVDW_o9U9h01_o9U9h00ol0003obIBNolVDWP05olVDWP03
o`000?oKYioofjNO00cofjNO00?o0000ooZbDOoj/U401Ooj/U400ol0003ooo]ZoookJP0_oookJP03
o`000?oonf[ooo]Z04Oooo]Z000eoookJP?o001o2OoonfX4o`00023ooo]Z00?o0000oookJ_oonfX0
LooonfX:o`0000?oC00200?o0000od@01?m400@02Om400@00ol0003o>P0DocX0500;ocX05004o`00
0?m703KoA`0fodL0=P?o00002_n:@6`00ol0003oUeEooiMEO`0?oiMEO`03o`000?nWK8koYfb>00oo
Yfb>00?o0000okR1VOnhPIT04?nhPIT00ol0003obIBNolVDWP06olVDWP03o`000?o9U9kobIBN00Go
bIBN00?o0000om^WWooKYil03?oKYil00ol0003on[9AooZbD@05ooZbD@03o`000?oonf[ooo]Z033o
oo]Z00?o0000oookJ_oonfX0A_oonfX003;ooo]Z1_l007l8oookJPGo00008OoonfX00ol0003ooo]Z
oookJP17oookJPWo00008?oonfX9o`0000KoC00200?o0000od@01?m400@02Om400@00ol0003o>P0D
ocX0500;ocX050Co00003On:@6`00ol0003oUeEooiMEO`0?oiMEO`03o`000?nWK8koYfb>00ooYfb>
00?o0000okR1VOnhPIT04?nhPIT00ol0003obIBNolVDWP06olVDWP03o`000?o9U9kobIBN00GobIBN
00?o0000om^WWooKYil03?oKYil2o`0000Kon[9A00?o0000oookJ_oonfX0<OoonfX00ol0003ooo]Z
oookJP15oookJP00<_oonfX6o`00O`Sooo]Z1Ol0000RoookJP03o`000?oonf[ooo]Z03Wooo]Z3Ol0
0009ocd000Co00006OoonfX9o`0000WoC00200?o0000od@01?m400@02Om400@00ol0003o>P0DocX0
5009ocX050?o00004?n:@6`00ol0003oUeEooiMEO`0?oiMEO`03o`000?nWK8koYfb>00ooYfb>00?o
0000okR1VOnhPIT03onhPIT00ol0003obIBNolVDWP07olVDWP03o`000?o9U9kobIBN00GobIBN00?o
0000om^WWooKYil03?oKYil00ol0003okkVGo`000006ooZbD@03o`000?oonf[ooo]Z033ooo]Z00?o
0000oookJ_oonfX0AOoonfX003Cooo]Z1?l007l8oookJPGo00008ooonfX00ol0003ooo]ZoookJP0/
oookJPco00004olm000;o`0001?ooo]Z2?l000000om1003o0000od`00P08od`00P03o`000?m400Co
A00400[oA00400?o0000ocX05?lj01@01Olj01@4o`0000;oPc5L00?o0000ohY0K?n:@6`03_n:@6`0
0ol0003oUeEooiMEO`0?oiMEO`03o`000?nWK8koYfb>00ooYfb>00?o0000okR1VOnhPIT03onhPIT0
0ol0003obIBNolVDWP07olVDWP03o`000?o9U9kobIBN00CobIBN00?o0000om^WWooKYil03OoKYil0
1?l0003okkVGonniUol00005ooZbD@03o`000?oonf[ooo]Z037ooo]Z00?o0000oookJ_oonfX0A?oo
nfX003Gooo]Z0ol007l8oookJPCo00009OoonfX00ol0003ooo]ZoookJP0ToookJPSo00003Olm000A
o`0000[oK0001Ol0000=oookJPOo00000om100000ol0003oC002od`00P08od`00P03o`000?m400Co
A00400[oA00400?o0000ocX05?lj01@00_lj01@3o`0000KoPc5L00?o0000ohY0K?n:@6`03_n:@6`0
0ol0003oUeEooiMEO`0?oiMEO`03o`000?nWK8koYfb>00ooYfb>00?o0000okR1VOnhPIT03onhPIT0
0ol0003obIBNolVDWP07olVDWP03o`000?o9U9kobIBN00CobIBN00?o0000om^WWooKYil03?oKYil0
1Ol0003okkVGonniUoo_^IOo000000Gon[9A00?o0000oookJ_oonfX0<_oonfX00ol0003ooo]Zoook
JP13oookJP00@?oonfX4o`0002Kooo]Z00?o0000oookJ_oonfX08?oonfX3o`0000SoC00J3Ol0000N
of`000Go00002?oonfX6o`0000Ko@@0000?o0000od`00_m<00801om<00800ol0003oA004od@0100:
od@01003o`000?lj01Co000000?o00002On3<E`00ol0003oRT1/ohY0K00>ohY0K003o`000?nGEGoo
UeEo00ooUeEo00?o0000ojM/S_nWK8h03onWK8h00ol0003o^86IokR1V@0?okR1V@03o`000?o9U9ko
bIBN00OobIBN00?o0000olVDW_o9U9h01?o9U9h00ol0003ofjNOom^WW`0<om^WW`03o`000?o_^IOo
kkVG00;okkVG00?o0000ooZbDOoj/U400_oj/U400ol0003ooo]ZoookJP0boookJP03o`000?oonf[o
oo]Z04?ooo]Z0010oookJPCo00009ooonfX00ol0003ooo]ZoookJP0LoookJPGo00003?m<01X00ol0
003oJ`8Xof/2:002of/2:0Go00006_m/000=o`000003oookJ_l0003o000000Co00002?m100000ol0
003oC002od`00P08od`00P03o`000?m400CoA00400SoA0041?l0000=oh<aG003o`000?n:@6coRT1/
00koRT1/00?o0000oiMEOonGEGl03onGEGl00ol0003oYfb>ojM/SP0?ojM/SP03o`000?nhPIWo^86I
00oo^86I00?o0000olVDW_o9U9h01oo9U9h00ol0003obIBNolVDWP04olVDWP03o`000?oKYioofjNO
00cofjNO00?o0000onniUoo_^IL00oo_^IL01Ol0003on[9AooZbDOoj/U7o000003Gooo]Z00?o0000
oookJ_oonfX0@_oonfX0043ooo]Z1?l0000XoookJP03o`000?oonf[ooo]Z01Wooo]Z1_l0000<od`0
6P03o`000?m[0RSoJ`8X00SoJ`8X1Ol00008of`000go00002_mS0007o`000003obH00?l0003o@@00
00Oo@@0000?o0000od`00_m<00802?m<00800ol0003oA004od@01005od@010Co00000_n0:U@00ol0
003oPc5Loh<aG00<oh<aG003o`000?n:@6coRT1/00koRT1/00?o0000oiMEOonGEGl03onGEGl00ol0
003oYfb>ojM/SP0?ojM/SP03o`000?nhPIWo^86I00oo^86I00?o0000olVDW_o9U9h01oo9U9h00ol0
003obIBNolVDWP04olVDWP03o`000?oKYioofjNO00cofjNO00?o0000onniUoo_^IL01?o_^IL00ol0
003on[9AooZbD@02o`0003Cooo]Z00?o0000oookJ_oonfX0@_oonfX003oooo]Z1Ol0000YoookJP03
o`000?oonf[ooo]Z01Sooo]Z1Ol0000<od`06P03o`000?m[0RSoJ`8X00koJ`8X2?l0000Eof<000Oo
00000_lV00000ol0003o@@00od400007od400003o`000?m<00;oC00200SoC00200?o0000od@01?m4
00@00_m400@3o`0000KoP2YD00?o0000oh<aG?n3<E`03?n3<E`00ol0003oRT1/ohY0K00>ohY0K003
o`000?nGEGooUeEo00koUeEo00?o0000ojM/S_nWK8h04?nWK8h00ol0003o^86IokR1V@0?okR1V@03
o`000?o9U9kobIBN00OobIBN00?o0000olVDW_o9U9h01?o9U9h00ol0003ofjNOom^WW`0<om^WW`03
o`000?o_^IOokkVG00GokkVG00Co0000ooZbDOl0003o0000=OoonfX00ol0003ooo]ZoookJP11oook
JP00?ooonfX5o`0002[ooo]Z00?o0000oookJ_oonfX05_oonfX5o`0000_oC00J0_l0000@of/2:003
o`000?mU01;oI@0B00?oI@0B1_l00006of<0013o00001?lV00000ol0003o@@00od400007od400003
o`000?m<00;oC00200WoC0021Ol00009oh0ZE003o`000?n3<EcoPc5L00coPc5L00?o0000ohY0K?n:
@6`03_n:@6`00ol0003oUeEooiMEO`0>oiMEO`03o`000?nWK8koYfb>013oYfb>00?o0000okR1VOnh
PIT03onhPIT00ol0003obIBNolVDWP07olVDWP03o`000?o9U9kobIBN00CobIBN00?o0000om^WWooK
Yil03?oKYil00ol0003okkVGonniU`05onniU`04o`000?oj/U7on[9Ao`0003Kooo]Z00?o0000oook
J_oonfX0@?oonfX003oooo]Z1Ol0000[oookJP03o`000?oonf[ooo]Z01Cooo]Z1Ol0000;od`06P03
o`000?m[0RSoJ`8X00koJ`8X0_l0000<ofD04QCo00001OlV00000ol0003o@@00od400008od400003
o`000?m<00;oC00200KoC0021?l0000=oh0ZE003o`000?n3<EcoPc5L00coPc5L00?o0000ohY0K?n:
@6`03_n:@6`00ol0003oUeEooiMEO`0>oiMEO`03o`000?nWK8koYfb>013oYfb>00?o0000okR1VOnh
PIT03onhPIT00ol0003obIBNolVDWP07olVDWP03o`000?o9U9kobIBN00CobIBN00?o0000om^WWooK
Yil03?oKYil00ol0003okkVGonniU`06onniU`04o`000?oj/U7o0000o`0003Gooo]Z00?o0000oook
J_oonfX0@?oonfX003oooo]Z1?l0000]oookJP03o`000?oonf[ooo]Z01;ooo]Z1Ol0000;od`06P03
o`000?m[0RSoJ`8X00koJ`8X00?o0000ofD04_mU01803?mU01800ol0003o=P00ocH00006ocH000Wo
00001olV00000ol0003o@@00od400007od400003o`000?m<00;oC00200CoC0020ol00002og/TD003
o`000?n0:UCoP2YD00coP2YD00?o0000oh<aG?n3<E`03?n3<E`00ol0003oRT1/ohY0K00>ohY0K003
o`000?nGEGooUeEo00koUeEo00?o0000ojM/S_nWK8h04?nWK8h00ol0003o^86IokR1V@0?okR1V@03
o`000?o9U9kobIBN00OobIBN00?o0000olVDW_o9U9h00oo9U9h00ol0003ofjNOom^WW`0=om^WW`03
o`000?o_^IOokkVG00OokkVG0ol0000foookJP03o`000?oonf[ooo]Z03oooo]Z000ooookJPCo0000
;_oonfX00ol0003ooo]ZoookJP0@oookJPGo00002om<01X00ol0003oJ`8Xof/2:00>of/2:003o`00
0?mU01;oI@0B00_oI@0B0_l00007ocH000Wo000000?o4@00o`000?lV00001OlV00000ol0003o@@00
od400007od400004o`000?m<00;oC002od`00PCo00001Omk95000ol0003oP2YDoh0ZE00;oh0ZE003
o`000?n3<EcoPc5L00goPc5L00?o0000ohY0K?n:@6`03_n:@6`00ol0003oUeEooiMEO`0>oiMEO`03
o`000?nWK8koYfb>013oYfb>00?o0000okR1VOnhPIT03onhPIT00ol0003obIBNolVDWP08olVDWP03
o`000?o9U9kobIBN00;obIBN00?o0000om^WWooKYil03?oKYil00ol0003okkVGonniU`09onniU`;o
0000=ooonfX00ol0003ooo]ZoookJP0noookJP00?ooonfX4o`0002kooo]Z00?o0000oookJ_oonfX0
3ooonfX5o`0000_oC00J00?o0000of/2:?m[0RP03Om[0RP2o`0000coI@0B0_l00007ocH000So0000
0olA00000ol0003o9P00obH00004obH00003o`000?m1003o@@0000So@@001?l00009og/TD003o`00
0?n0:UCoP2YD00_oP2YD00?o0000oh<aG?n3<E`03On3<E`00ol0003oRT1/ohY0K00>ohY0K003o`00
0?nGEGooUeEo00koUeEo00?o0000ojM/S_nWK8h04?nWK8h00ol0003o^86IokR1V@0>okR1V@03o`00
0?o9U9kobIBN00WobIBN00?o0000olVDW_o9U9h00_o9U9h00ol0003ofjNOom^WW`0<om^WW`03o`00
0?o_^IOokkVG00WokkVG00?o0000o`007ol00000=_oonfX00ol0003ooo]ZoookJP0noookJP00?ooo
nfX4o`0002oooo]Z00?o0000oookJ_oonfX03OoonfX5o`0000[oC00J0_l0000?of/2:003o`000?mU
01;oI@0B00_oI@0B00?o0000ocH00?lf00001Olf0007o`0000Go4@0000?o0000obH00?lV00001?lV
00000ol0003o@@00od400006od4000Co00002omk95000ol0003oP2YDoh0ZE00<oh0ZE003o`000?n3
<EcoPc5L00goPc5L00?o0000ohY0K?n:@6`03_n:@6`00ol0003oUeEooiMEO`0>oiMEO`03o`000?nW
K8koYfb>013oYfb>00?o0000okR1VOnhPIT03_nhPIT00ol0003obIBNolVDWP09olVDWP03o`000?o9
U9kobIBN00;obIBN00?o0000om^WWooKYil03?oKYil00ol0003okkVGonniU`09onniU`?o0000=ooo
nfX00ol0003ooo]ZoookJP0moookJP00?_oonfX5o`00033ooo]Z00?o0000oookJ_oonfX02ooonfX5
o`0000[oC00J00?o0000of/2:?m[0RP03Om[0RP2o`0000coI@0B0_l00007ocH000Go00001olA0000
0ol0003o9P00obH00005obH00003o`000?m1003o@@0000?o@@000ol00002ofhIC003o`000?mk953o
NbA@00[oNbA@00?o0000oh0ZE?n0:U@03?n0:U@00ol0003oPc5Loh<aG00=oh<aG003o`000?n:@6co
RT1/00koRT1/00?o0000oiMEOonGEGl03_nGEGl00ol0003oYfb>ojM/SP0@ojM/SP03o`000?nhPIWo
^86I00ko^86I00?o0000olVDW_o9U9h02Oo9U9h00ol0003obIBNolVDWP02olVDWP03o`000?oKYioo
fjNO00cofjNO00?o0000onniUoo_^IL02Oo_^IL3o`0003Sooo]Z00?o0000oookJ_oonfX0??oonfX0
03kooo]Z1Ol0000aoookJP03o`000?oonf[ooo]Z00Wooo]Z1Ol0000:od`06P03o`000?m[0RSoJ`8X
00goJ`8X00?o0000ofD04_mU01802omU01800ol0003o=P00ocH00005ocH000Go000000?o6000o`00
0?lA00001OlA00000ol0003o9P00obH00005obH00003o`000?m1003o@@0000Co00001Om^6D`00ol0
003oNbA@og/TD00:og/TD003o`000?n0:UCoP2YD00coP2YD00?o0000oh<aG?n3<E`03On3<E`00ol0
003oRT1/ohY0K00>ohY0K003o`000?nGEGooUeEo00koUeEo00?o0000ojM/S_nWK8h03onWK8h00ol0
003o^86IokR1V@0?okR1V@03o`000?o9U9kobIBN00WobIBN00?o0000olVDW_o9U9h00_o9U9h00ol0
003ofjNOom^WW`0<om^WW`03o`000?o_^IOokkVG00WokkVG00Co0000ook4NOl0003o0000=ooonfX0
0ol0003ooo]ZoookJP0loookJP00?_oonfX5o`0003;ooo]Z00?o0000oookJ_oonfX01ooonfX5o`00
00[oC00J00?o0000of/2:?m[0RP03Om[0RP00ol0003oI@0BofD04P0:ofD04P;o00001_lf0004o`00
00?o600000?o0000oa400?lA00001?lA00000ol0003o9P00obH00005obH000Co00002?m^6D`00ol0
003oNbA@og/TD00;og/TD003o`000?n0:UCoP2YD00coP2YD00?o0000oh<aG?n3<E`03On3<E`00ol0
003oRT1/ohY0K00>ohY0K003o`000?nGEGooUeEo00koUeEo00?o0000ojM/S_nWK8h03onWK8h00ol0
003o^86IokR1V@0?okR1V@03o`000?o9U9kobIBN00WobIBN00?o0000olVDW_o9U9h00_o9U9h00ol0
003ofjNOom^WW`0<om^WW`03o`000?o_^IOokkVG00WokkVG00Co0000ook4NOl0003o0000>?oonfX0
0ol0003ooo]ZoookJP0koookJP00?_oonfX4o`0003Cooo]Z00?o0000oookJ_oonfX01OoonfX5o`00
00WoC00J0_l0000>of/2:0;o00003?mU01800ol0003o=P00ocH00004ocH000?o00001OlH00000ol0
003o4@00oa400004oa400003o`000?lV003o9P0000Co9P000ol0000;ofhIC003o`000?mk953oNbA@
00_oNbA@00?o0000oh0ZE?n0:U@03?n0:U@00ol0003oPc5Loh<aG00=oh<aG003o`000?n:@6coRT1/
00koRT1/00?o0000oiMEOonGEGl03_nGEGl00ol0003oYfb>ojM/SP0?ojM/SP03o`000?nhPIWo^86I
00oo^86I00?o0000olVDW_o9U9h02Oo9U9h00ol0003obIBNolVDWP02olVDWP03o`000?oKYioofjNO
00cofjNO00?o0000onniUoo_^IL02Oo_^IL01?l0003oo/Aio`000?l0000hoookJP03o`000?oonf[o
oo]Z03_ooo]Z000noookJPCo0000=OoonfX00ol0003ooo]ZoookJP03oookJPGo00002Om<01X00ol0
003oJ`8Xof/2:00=of/2:003o`000?mU01;oI@0B00[oI@0B0_l00004ocH000?o00001olH00000ol0
003o4@00oa400005oa400003o`000?lV003o9P0000;o9P000_l000000omL24Go0000ofhIC00;ofhI
C003o`000?mk953oNbA@00_oNbA@00?o0000oh0ZE?n0:U@03?n0:U@00ol0003oPc5Loh<aG00=oh<a
G003o`000?n:@6coRT1/00koRT1/00?o0000oiMEOonGEGl03_nGEGl00ol0003oYfb>ojM/SP0?ojM/
SP03o`000?nhPIWo^86I00oo^86I00?o0000olVDW_o9U9h02Oo9U9h00ol0003obIBNolVDWP02olVD
WP03o`000?oKYioofjNO00_ofjNO00?o0000onniUoo_^IL02Oo_^IL01?l0003oo/Aiook4NOona7T2
o`0003Sooo]Z00?o0000oookJ_oonfX0>_oonfX003kooo]Z1?l0000foookJP04o`000?oonf[ooo]Z
oookJPGo00002Om<01X00ol0003oJ`8Xof/2:00<of/2:0;o00002omU0182o`0000;o=P001?l00002
ocL08P03o`000?lH003o600000Co600000?o0000oa400?lA00001OlA00001?l0003o9P00obH00?lV
0002o`0000?oG0Q500?o0000ofhIC?m^6D`02_m^6D`00ol0003oNbA@og/TD00:og/TD003o`000?n0
:UCoP2YD00goP2YD00?o0000oh<aG?n3<E`03On3<E`00ol0003oRT1/ohY0K00>ohY0K003o`000?nG
EGooUeEo00koUeEo00?o0000ojM/S_nWK8h03onWK8h00ol0003o^86IokR1V@0?okR1V@03o`000?o9
U9kobIBN00WobIBN00Go0000olVDW_o9U9kobIBNo`00000>om^WW`03o`000?o_^IOokkVG00WokkVG
00Co0000ook4NOona7Woo/Ai0ol0000hoookJP03o`000?oonf[ooo]Z03Wooo]Z000noookJPCo0000
=ooonfX00ol0003ooo]Zo`000004o`0000WoC00J00?o0000of/2:?m[0RP03?m[0RP00ol0003oI@0B
ofD04P0:ofD04PGo00001Olg02800ol0003o6000oaP00005oaP00003o`000?lA003o4@0000Co4@00
00?o0000obH00?l000000_l00004oe`8A@03o`000?m^6DcoKQU<00[oKQU<00?o0000og/TD?mk9500
2omk95000ol0003oP2YDoh0ZE00=oh0ZE003o`000?n3<EcoPc5L00goPc5L00?o0000ohY0K?n:@6`0
3_n:@6`00ol0003oUeEooiMEO`0>oiMEO`03o`000?nWK8koYfb>00ooYfb>00?o0000okR1VOnhPIT0
3onhPIT00ol0003obIBNolVDWP09olVDWP05o`000?o9U9kobIBNolVDW_l000003_oKYil00ol0003o
kkVGonniU`09onniU`03o`000?ona7Woo/Ai00;oo/Ai00?o0000oe`00?l000000_l0000eoookJP03
o`000?oonf[ooo]Z03Wooo]Z000moookJPGo0000>?oonfX5o`0000WoC00J00?o0000of/2:?m[0RP0
3?m[0RP00ol0003oI@0BofD04P03ofD04PWo00002?lg02800ol0003o6000oaP00005oaP00003o`00
0?lA003o4@0000Co4@000ol00007oe`8A@03o`000?m^6DcoKQU<00[oKQU<00?o0000og/TD?mk9500
2omk95000ol0003oP2YDoh0ZE00<oh0ZE003o`000?n3<EcoPc5L00koPc5L00?o0000ohY0K?n:@6`0
3_n:@6`00ol0003oUeEooiMEO`0>oiMEO`03o`000?nWK8koYfb>00ooYfb>00?o0000okR1VOnhPIT0
3onhPIT00ol0003obIBNolVDWP09olVDWP05o`000?o9U9kobIBNolVDW_l000003_oKYil00ol0003o
kkVGonniU`09onniU`03o`000?ona7Woo/Ai00;oo/Ai2Ol0000boookJP03o`000?oonf[ooo]Z03So
oo]Z000moookJPGo0000=ooonfX5o`0000OoC00J6?l00007oe45B`03o`000?lg02;o=`0R00Ko=`0R
00?o0000oaP00?lH00001OlH00000ol0003o4@00oa400004oa4000;o00002OmL24D00ol0003oKQU<
ofhIC00:ofhIC003o`000?mk953oNbA@00_oNbA@00?o0000oh0ZE?n0:U@03?n0:U@00ol0003oPc5L
oh<aG00>oh<aG003o`000?n:@6coRT1/00KoRT1/8ol00008ojM/SP03o`000?nhPIWo^86I00ko^86I
00?o0000olVDW_o9U9h02_o9U9h01Ol0003obIBNolVDW_o9U9ko000000kofjNO00?o0000onniUoo_
^IL02Oo_^IL00ol0003oo/Aiook4N@03ook4N@04o`000?n?3`KoS`l6ohl?1PSo0000;ooonfX00ol0
003ooo]ZoookJP0goookJP00?OoonfX5o`0003Kooo]Z1Ol00003od`06PGo00000_m75Fd00ol0003o
F1USoePIH`0<oePIH`03o`000?mA1D_oD@E;00[oD@E;00?o0000ocL08_lg02801olg02800ol0003o
6000oaP00004oaP00003o`000?lA003o4@0000?o4@000_l0000:oe`8A@03o`000?m^6DcoKQU<00[o
KQU<00?o0000og/TD?mk95003?mk95000ol0003oP2YDoh0ZE00<oh0ZE003o`000?n3<EcoPc5L00[o
Pc5L3Ol00008ojQSO`03o`000?n`K8?o/6b300ko/6b300?o0000okUfQoniMXL01oniMXL<o`0000go
^86I00?o0000olVDW_o9U9h02_o9U9h01Ol0003obIBNolVDW_o9U9ko000000kofjNO00?o0000onni
Uoo_^IL02Oo_^IL00ol0003oo/Aiook4N@03ook4N@03o`000?n?3`KoS`l600GoS`l62?l0000[oook
JP03o`000?oonf[ooo]Z03Oooo]Z000moookJPCo0000=_oonfX9o`0000OoAaE]00?o0000oePIHomH
6F<02omH6F<00ol0003oD@E;oe45B`0:oe45B`03o`000?lg02;o=`0R00Oo=`0R00?o0000oaP00?lH
00001?lH00000ol0003o4@00oa400002oa4000;o000000?oA`0no`000?mL24D02OmL24D00ol0003o
KQU<ofhIC00:ofhIC003o`000?mk953oNbA@00coNbA@00?o0000oh0ZE?n0:U@03?n0:U@01?l0003o
Pc5Loh<aG?n3<E`9o`0000CoXE]l00?o0000ojQSOonXHgl03_nXHgl00ol0003o/6b3ok1/P`0>ok1/
P`03o`000?niMXOo^GJ700oo^GJ700Co0000ol:1Roo2PH_o`X6;1_l00007okR1V@03o`000?o9U9ko
bIBN00[obIBN00Go0000olVDW_o9U9kobIBNo`00000>om^WW`03o`000?o_^IOokkVG00WokkVG00?o
0000ook4NOona7T00oona7T2o`0000SoS`l62_l0000XoookJP03o`000?oonf[ooo]Z03Kooo]Z000m
oookJPCo0000=OoonfX6o`0000[oAaE]00?o0000oePIHomH6F<03?mH6F<00ol0003oD@E;oe45B`0:
oe45B`03o`000?lg02;o=`0R00Ko=`0R00?o0000oaP00?lH00001OlH00000ol0003o4@00oa400002
o`0000;oA`0n00?o0000oe`8AOmL24D02OmL24D00ol0003oKQU<ofhIC00:ofhIC003o`000?mk953o
NbA@00coNbA@00?o0000oh0ZE?n0:U@02On0:U@7o`0000goXE]l00?o0000ojQSOonXHgl03_nXHgl0
0ol0003o/6b3ok1/P`0>ok1/P`03o`000?niMXOo^GJ700oo^GJ700?o0000ol:1Roo2PH/01oo2PH/5
o`0000;o^86I00?o0000olVDW_o9U9h02_o9U9h01Ol0003obIBNolVDW_o9U9ko000000kofjNO00?o
0000onniUoo_^IL02Oo_^IL00ol0003oo/Aiook4N@04ook4N@03o`000?n?3`KoS`l600Ko00001?nn
CcP01?l0003oaD@0olE40?o5A004o`0002Oooo]Z00?o0000oookJ_oonfX0=OoonfX003gooo]Z1?l0
000doookJPCo000000?o401So`000?m75Fd02_m75Fd00ol0003oF1USoePIH`0;oePIH`03o`000?mA
1D_oD@E;00[oD@E;00?o0000ocL08_lg02801_lg02800ol0003o6000oaP00005oaP00004o`000?lA
003o0000o`0000CoA`0n00?o0000oe`8AOmL24D02?mL24D00ol0003oKQU<ofhIC00;ofhIC003o`00
0?mk953oNbA@00_oNbA@00?o0000oh0ZE?n0:U@01On0:U@5o`0000?oVEAj00?o0000oj5KO?nQFg`0
3_nQFg`00ol0003oZ6=oojQSO`0>ojQSO`03o`000?n`K8?o/6b300ko/6b300?o0000okUfQoniMXL0
3oniMXL00ol0003o`X6;ol:1R`0<ol:1R`Go00002_o9U9h01Ol0003obIBNolVDW_o9U9ko000000go
fjNO00?o0000onniUoo_^IL02_o_^IL00ol0003oo/Aiook4N@04ook4N@?o00002onnCcP00ol0003o
aD@0olE40003olE40003o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0=OoonfX003gooo]Z
1?l0000coookJP?o00000ol@06<00ol0003oAaE]odLEK@09odLEK@03o`000?mH6F?oF1US00_oF1US
00?o0000oe45BomA1D/02_mA1D/00ol0003o=`0RocL08P06ocL08P03o`000?lH003o600000Co6000
0ol00006odL0?P03o`000?mL24GoG0Q500SoG0Q500?o0000ofhIC?m^6D`02_m^6D`00ol0003oNbA@
og/TD00<og/TD003o`000?n0:UCoP2YD00Go00002?nIE7X00ol0003oXE]loj5KO00>oj5KO003o`00
0?nXHgooZ6=o00koZ6=o00?o0000ok1/Pon`K8<03_n`K8<00ol0003o^GJ7okUfQ`0?okUfQ`03o`00
0?o2PH_o`X6;00ko`X6;00?o0000olf;SOo=Rhd01?l00006olVDWP04o`000?o9U9kobIBNo`0000ko
fjNO00?o0000onniUoo_^IL02_o_^IL00ol0003oo/Aiook4N@04ook4N@03o`000?na@cWo000000co
_Tlh00?o0000olE40?o5A0000oo5A0000ol0003ooo]ZoookJP0UoookJP03o`000?oonf[ooo]Z03Co
oo]Z000moookJPCo0000<_oonfX3o`0000Co401S00?o0000odLEKOm75Fd02Om75Fd00ol0003oF1US
oePIH`0;oePIH`03o`000?mA1D_oD@E;00WoD@E;00?o0000ocL08_lg02801_lg02800ol0003o6000
oaP00004oaP000;o00001om703h00ol0003oG0Q5oe`8A@09oe`8A@03o`000?m^6DcoKQU<00[oKQU<
00?o0000og/TD?mk95002_mk9505o`0000goVEAj00?o0000oj5KO?nQFg`03_nQFg`00ol0003oZ6=o
ojQSO`0>ojQSO`03o`000?n`K8?o/6b300ko/6b300?o0000okUfQoniMXL03oniMXL00ol0003o`X6;
ol:1R`0>ol:1R`03o`000?o=RhgocH^=00CocH^=1?l00002olVDWP04o`000?o9U9kobIBNo`0000ko
fjNO00?o0000onniUoo_^IL02_o_^IL00ol0003oo/Aiook4N@04ook4N@;o000000?o/D<io`000?nn
CcP02onnCcP00ol0003oaD@0olE40003olE40003o`000?oonf[ooo]Z02Cooo]Z00?o0000oookJ_oo
nfX0=?oonfX003cooo]Z1Ol0000aoookJP;o00001_l@06<00ol0003oAaE]odLEK@08odLEK@03o`00
0?mH6F?oF1US00_oF1US00?o0000oe45BomA1D/02OmA1D/00ol0003o=`0RocL08P06ocL08P03o`00
0?lH003o600000?o60000_l00009odL0?P03o`000?mL24GoG0Q500SoG0Q500?o0000ofhIC?m^6D`0
2om^6D`00ol0003oNbA@og/TD006og/TD0Co00000_n?C7T00ol0003oVEAjoiUDNP0=oiUDNP03o`00
0?nQFgcoXE]l00koXE]l00?o0000ojQSOonXHgl03_nXHgl00ol0003o/6b3ok1/P`0>ok1/P`03o`00
0?niMXOo^GJ700oo^GJ700?o0000ol:1Roo2PH/03_o2PH/00ol0003ocH^=olf;S@08olf;S@Co0000
00?obIBNo`000?oKYil03OoKYil00ol0003okkVGonniU`09onniU`03o`000?ona7Woo/Ai00Goo/Ai
0_l00002ok53>@03o`000?nnCcSo_Tlh00[o_Tlh00?o0000olE40?o5A0000oo5A0000ol0003ooo]Z
oookJP0ToookJP03o`000?oonf[ooo]Z03?ooo]Z000loookJPGo0000<?oonfX00ol0003o401Soa00
H`05oa00H`03o`000?m75FgoAaE]00WoAaE]00?o0000oePIHomH6F<02omH6F<00ol0003oD@E;oe45
B`09oe45B`03o`000?lg02;o=`0R00Go=`0R00?o0000oaP00?lH00000_lH0002o`000003ocL0?ol0
003oA`0n00SoA`0n00?o0000oe`8AOmL24D02?mL24D00ol0003oKQU<ofhIC00;ofhIC003o`000?mk
953oNbA@00;oNbA@1?l00006ohm<N@03o`000?nIE7[oVEAj00goVEAj00?o0000oj5KO?nQFg`03_nQ
Fg`00ol0003oZ6=oojQSO`0>ojQSO`03o`000?n`K8?o/6b300ko/6b300?o0000okUfQoniMXL03oni
MXL00ol0003o`X6;ol:1R`0>ol:1R`03o`000?o=RhgocH^=00[ocH^=00?o0000olf;SOl000000_l0
000=om^WW`03o`000?o_^IOokkVG00WokkVG00?o0000ook4NOona7T01Oona7T2o`0000?o/D<i00?o
0000oki?>?nnCcP02_nnCcP00ol0003oaD@0olE40003olE40003o`000?oonf[ooo]Z02Cooo]Z00?o
0000oookJ_oonfX0<_oonfX003cooo]Z1Ol0000_oookJP03o`000?l@06?o401S00Ko401S00?o0000
odLEKOm75Fd02Om75Fd00ol0003oF1USoePIH`0:oePIH`03o`000?mA1D_oD@E;00WoD@E;00?o0000
ocL08_lg02801_lg02800ol0003o6000o`000002o`0000;o=`0o00?o0000odL0?_m703h01om703h0
0ol0003oG0Q5oe`8A@09oe`8A@03o`000?m^6DcoKQU<00[oKQU<00?o0000og/TD?l000000ol0000:
ohm<N@03o`000?nIE7[oVEAj00goVEAj00?o0000oj5KO?nQFg`03_nQFg`00ol0003oZ6=oojQSO`0>
ojQSO`03o`000?n`K8?o/6b300ko/6b300?o0000okUfQoniMXL03oniMXL00ol0003o`X6;ol:1R`0>
ol:1R`03o`000?o=RhgocH^=00_ocH^=00Co0000olf;SOl0003of9J<0_l0000;om^WW`03o`000?o_
^IOokkVG00WokkVG00?o0000ook4NOona7T01Oona7T00ol0003okZdao`000003ok53>@03o`000?nn
CcSo_Tlh00[o_Tlh00?o0000olE40?o5A0000oo5A0000ol0003ooo]ZoookJP0SoookJP03o`000?oo
nf[ooo]Z03;ooo]Z000loookJPCo0000<?oonfX00ol0003o401Soa00H`06oa00H`03o`000?m75Fgo
AaE]00WoAaE]00?o0000oePIHomH6F<02_mH6F<00ol0003oD@E;oe45B`08oe45B`03o`000?lg02;o
=`0R00Ko=`0R0ol00005ocL0?`03o`000?m703koA`0n00OoA`0n00?o0000oe`8AOmL24D02?mL24D0
0ol0003oKQU<ofhIC009ofhIC0Co00003_n?C7T00ol0003oVEAjoiUDNP0=oiUDNP03o`000?nQFgco
XE]l00koXE]l00?o0000ojQSOonXHgl03_nXHgl00ol0003o/6b3ok1/P`0>ok1/P`03o`000?niMXOo
^GJ700oo^GJ700?o0000ol:1Roo2PH/03_o2PH/00ol0003ocH^=olf;S@0;olf;S@03o`000?o=Rhgo
000000?of9J<0_l00009om^WW`03o`000?o_^IOokkVG00WokkVG00?o0000ook4NOona7T01Oona7T0
0ol0003okZdao`000004ok53>@;o00002onnCcP00ol0003oaD@0olE40003olE40003o`000?oonf[o
oo]Z02?ooo]Z00?o0000oookJ_oonfX0<OoonfX003cooo]Z1?l0000`oookJP03o`000?l@06?o401S
00Ko401S00?o0000odLEKOm75Fd02?m75Fd00ol0003oF1USoePIH`0:oePIH`03o`000?mA1D_oD@E;
00WoD@E;00?o0000ocL08_lg02801Olg0282o`0000Oo=`0o00?o0000odL0?_m703h01_m703h00ol0
003oG0Q5oe`8A@09oe`8A@03o`000?m^6DcoKQU<00GoKQU<1?l00002ohA3M`03o`000?n?C7WoSdai
00goSdai00?o0000oiUDN_nIE7X03OnIE7X00ol0003oXE]loj5KO00>oj5KO003o`000?nXHgooZ6=o
00koZ6=o00?o0000ok1/Pon`K8<03_n`K8<00ol0003o^GJ7okUfQ`0?okUfQ`03o`000?o2PH_o`X6;
00ko`X6;00?o0000olf;SOo=Rhd02oo=Rhd00ol0003ocH^=o`000005omRFS0;o00001ooKYil00ol0
003okkVGonniU`09onniU`03o`000?ona7Woo/Ai00Goo/Ai00?o0000onj]<Ol000001_na@cT00ol0
003o_Tlhoki?>009oki?>003o`000?o5A03oaD@000;oaD@000?o0000oookJ_oonfX09?oonfX00ol0
003ooo]ZoookJP0`oookJP00??oonfX4o`0002oooo]Z0_l00008oa00H`03o`000?m75FgoAaE]00So
AaE]00?o0000oePIHomH6F<02_mH6F<00ol0003oD@E;oe45B`08oe45B`03o`000?lg02;o=`0R00Co
=`0R0_l00008ocL0?`03o`000?m703koA`0n00OoA`0n00?o0000oe`8AOmL24D02OmL24D00ol0003o
KQU<ofhIC002ofhIC0?o00001_n4@gL00ol0003oSdaiohm<N@0=ohm<N@03o`000?nIE7[oVEAj00go
VEAj00?o0000oj5KO?nQFg`03_nQFg`00ol0003oZ6=oojQSO`0>ojQSO`03o`000?n`K8?o/6b300ko
/6b300?o0000okUfQoniMXL03oniMXL00ol0003o`X6;ol:1R`0>ol:1R`03o`000?o=RhgocH^=00_o
cH^=00?o0000olf;SOl000001ooHUX`2o`0000CofjNO00?o0000onniUoo_^IL02_o_^IL00ol0003o
o/Aiook4N@05ook4N@03o`000?o^[C7o000000Oo/D<i00?o0000oki?>?nnCcP02OnnCcP00ol0003o
aD@0olE40002olE40003o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0<?oonfX003cooo]Z
1?l0000_oookJP;o00002?l@06<00ol0003oAaE]odLEK@08odLEK@03o`000?mH6F?oF1US00[oF1US
00?o0000oe45BomA1D/01omA1D/00ol0003o=`0RocL08P03ocL08P;o000000?o<@1=o`000?lg03l0
1olg03l00ol0003oA`0nodL0?P07odL0?P03o`000?mL24GoG0Q500SoG0Q500?o0000ofhIC?l00000
0ol00009ohA3M`03o`000?n?C7WoSdai00coSdai00?o0000oiUDN_nIE7X03_nIE7X00ol0003oXE]l
oj5KO00>oj5KO003o`000?nXHgooZ6=o00koZ6=o00?o0000ok1/Pon`K8<03_n`K8<00ol0003o^GJ7
okUfQ`0?okUfQ`03o`000?o2PH_o`X6;00ko`X6;00?o0000olf;SOo=Rhd02oo=Rhd00ol0003ocH^=
o`000009omRFS0;o00000_oKYil00ol0003okkVGonniU`0:onniU`03o`000?ona7Woo/Ai00Goo/Ai
00Co0000onj]<Oo^[C7o00001ona@cT00ol0003o_Tlhoki?>009oki?>003o`000?o5A03oaD@000;o
aD@000?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0_oookJP00>ooonfX5o`0002oooo]Z
0_l00008oa00H`03o`000?m75FgoAaE]00SoAaE]00?o0000oePIHomH6F<02OmH6F<00ol0003oD@E;
oe45B`08oe45B`04o`000?lg02;o=`0RocL08P;o00000ola04d00ol0003o=`0oocL0?`06ocL0?`03
o`000?m703koA`0n00KoA`0n00?o0000oe`8AOmL24D02?mL24D3o`0000goQ4=g00?o0000ohm<NOn?
C7T03?n?C7T00ol0003oVEAjoiUDNP0>oiUDNP03o`000?nQFgcoXE]l00koXE]l00?o0000ojQSOonX
Hgl03_nXHgl00ol0003o/6b3ok1/P`0>ok1/P`03o`000?niMXOo^GJ700oo^GJ700?o0000ol:1Roo2
PH/03_o2PH/00ol0003ocH^=olf;S@0;olf;S@03o`000?o=Rhgo000000_of9J<0ol0000<onniU`03
o`000?ona7Woo/Ai00Goo/Ai00Co0000onj]<Oo^[C7o00002?na@cT00ol0003o_Tlhoki?>009oki?
>003o`000?o5A03oaD@000;oaD@000?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0^oook
JP00>ooonfX5o`0002oooo]Z0_l00008oa00H`03o`000?m75FgoAaE]00OoAaE]00?o0000oePIHomH
6F<02_mH6F<00ol0003oD@E;oe45B`07oe45B`03o`000?lg02;o=`0R00;o00001?la04d00ol0003o
=`0oocL0?`06ocL0?`03o`000?m703koA`0n00OoA`0n00?o0000oe`8AOmL24D01OmL24D3o`000003
ogHgM?l0003oQ4=g00goQ4=g00?o0000ohm<NOn?C7T03?n?C7T00ol0003oVEAjoiUDNP0>oiUDNP03
o`000?nQFgcoXE]l00koXE]l00?o0000ojQSOonXHgl03_nXHgl00ol0003o/6b3ok1/P`0?ok1/P`03
o`000?niMXOo^GJ700ko^GJ700?o0000ol:1Roo2PH/03_o2PH/00ol0003ocH^=olf;S@0;olf;S@03
o`000?o=Rhgo000000gof9J<0_l0000;onniU`03o`000?ona7Woo/Ai00Goo/Ai00Co0000onj]<Oo^
[C7o00002Ona@cT00ol0003o_Tlhoki?>009oki?>003o`000?o5A03oaD@000;oaD@000?o0000oook
J_oonfX08_oonfX00ol0003ooo]ZoookJP0^oookJP00>ooonfX5o`0002oooo]Z0_l00007oa00H`03
o`000?m75FgoAaE]00SoAaE]00?o0000oePIHomH6F<02OmH6F<00ol0003oD@E;oe45B`08oe45B`?o
00001_la04d00ol0003o=`0oocL0?`06ocL0?`03o`000?m703koA`0n00OoA`0n00?o0000oe`8AOmL
24D00omL24D2o`0000CoMSMd00?o0000ohA3Mon4@gL03?n4@gL00ol0003oSdaiohm<N@0<ohm<N@03
o`000?nIE7[oVEAj00goVEAj00?o0000oj5KO?nQFg`03onQFg`00ol0003oZ6=oojQSO`0>ojQSO`03
o`000?n`K8?o/6b300oo/6b300?o0000okUfQoniMXL03_niMXL00ol0003o`X6;ol:1R`0>ol:1R`03
o`000?o=RhgocH^=00_ocH^=00?o0000olf;SOl000003OoHUX`00ol0003ohin7o`00000:onniU`03
o`000?ona7Woo/Ai00Goo/Ai00Go0000onj]<Oo^[C7okZdao`000009ok53>@03o`000?nnCcSo_Tlh
00Wo_Tlh00?o0000olE40?o5A0000_o5A0000ol0003ooo]ZoookJP0RoookJP03o`000?oonf[ooo]Z
02gooo]Z000koookJPCo0000;ooonfX00ol0003o000Ro`000007oa00H`03o`000?m75FgoAaE]00So
AaE]00?o0000oePIHomH6F<02OmH6F<00ol0003oD@E;oe45B`07oe45B`;o00002?la04d00ol0003o
=`0oocL0?`06ocL0?`03o`000?m703koA`0n00KoA`0n00?o0000oe`8AOmL24D00_mL24D2o`0000Ko
MSMd00?o0000ohA3Mon4@gL02on4@gL00ol0003oSdaiohm<N@0=ohm<N@03o`000?nIE7[oVEAj00go
VEAj00?o0000oj5KO?nQFg`03onQFg`00ol0003oZ6=oojQSO`0>ojQSO`03o`000?n`K8?o/6b300oo
/6b300?o0000okUfQoniMXL03_niMXL00ol0003o`X6;ol:1R`0>ol:1R`03o`000?o=RhgocH^=00_o
cH^=00?o0000olf;SOl000003OoHUX`00ol0003ohin7on>OQ`02o`0000SokkVG00?o0000ook4NOon
a7T01Oona7T01Ol0003okZdaonj]<Oo^[C7o000000[o/D<i0_l0000:oki?>003o`000?o5A03oaD@0
00;oaD@000?o0000oookJ_oonfX08OoonfX00ol0003ooo]ZoookJP0]oookJP00>ooonfX6o`0002go
oo]Z00?o0000o`008_l000001ol@06<00ol0003oAaE]odLEK@08odLEK@03o`000?mH6F?oF1US00So
F1US00?o0000oe45BomA1D/01_mA1D/2o`0000Wo<@1=00?o0000ocL0?olg03l01_lg03l00ol0003o
A`0nodL0?P07odL0?P03o`000?mL24Go000000;o00002?mf=g@00ol0003oQ4=gohA3M`0;ohA3M`03
o`000?n?C7WoSdai00goSdai00?o0000oiUDN_nIE7X03OnIE7X00ol0003oXE]loj5KO00?oj5KO003
o`000?nXHgooZ6=o00koZ6=o00?o0000ok1/Pon`K8<03on`K8<00ol0003o^GJ7okUfQ`0>okUfQ`03
o`000?o2PH_o`X6;00ko`X6;00?o0000olf;SOo=Rhd02oo=Rhd00ol0003ocH^=o`00000=omRFS003
o`000?oSWhOohin700;ohin700?o0000onniUoo_^IL01?o_^IL00ol0003oo/Aiook4N@07ook4N@04
o`000?o^[C7okZdao`0000co/D<i00?o0000oki?>?nnCcP02?nnCcP01Ol0003oaD@0olE40?o5A03o
000002Cooo]Z00?o0000oookJ_oonfX0;?oonfX003_ooo]Z1?l0000_oookJP03o`000?l002;o0000
00Oo401S00?o0000odLEKOm75Fd02?m75Fd00ol0003oF1USoePIH`08oePIH`03o`000?mA1D_oD@E;
00?oD@E;0ol000000olc16Co0000oc40C@08oc40C@03o`000?lg03oo=`0o00Ko=`0o00?o0000odL0
?_m703h01om703h2o`0000_oMSMd00?o0000ohA3Mon4@gL02on4@gL00ol0003oSdaiohm<N@0=ohm<
N@03o`000?nIE7[oVEAj00goVEAj00?o0000oj5KO?nQFg`03onQFg`00ol0003oZ6=oojQSO`0>ojQS
O`03o`000?n`K8?o/6b300oo/6b300?o0000okUfQoniMXL03_niMXL00ol0003o`X6;ol:1R`0=ol:1
R`03o`000?o=RhgocH^=00cocH^=00?o0000olf;SOl000003OoHUX`00ol0003ohin7on>OQ`03on>O
Q`;o00001?o_^IL00ol0003oo/Aiook4N@07ook4N@03o`000?o^[C7okZda00?o00002ona@cT00ol0
003o_Tlhoki?>008oki?>005o`000?o5A03oaD@0olE40?l000009?oonfX00ol0003ooo]ZoookJP0[
oookJP00>ooonfX4o`0002oooo]Z00?o0000o`008_l000001ol@06<00ol0003oAaE]odLEK@07odLE
K@03o`000?mH6F?oF1US00WoF1US00Co0000oe45BomA1D_oD@E;0_l00004oc<4I003o`000?la04go
<@1=00Oo<@1=00?o0000ocL0?olg03l01_lg03l00ol0003oA`0nodL0?P05odL0?P;o00003Omf=g@0
0ol0003oQ4=gohA3M`0;ohA3M`03o`000?n?C7WoSdai00goSdai00?o0000oiUDN_nIE7X03OnIE7X0
0ol0003oXE]loj5KO00?oj5KO003o`000?nXHgooZ6=o00koZ6=o00?o0000ok1/Pon`K8<03on`K8<0
0ol0003o^GJ7okUfQ`0>okUfQ`03o`000?o2PH_o`X6;00go`X6;00?o0000olf;SOo=Rhd03?o=Rhd0
0ol0003ocH^=o`00000=omRFS003o`000?oSWhOohin700Gohin700Go0000onniUoo_^IOokkVGo`00
0009ook4N@07o`000?o^[C7okZdaonj]<Ol0003oXah0o`00000;ok53>@03o`000?nnCcSo_Tlh00So
_Tlh00Go0000olE40?o5A03oaD@0o`00000SoookJP03o`000?oonf[ooo]Z02_ooo]Z000joookJPGo
0000;ooonfX00ol0003o000Ro`000007oa00H`03o`000?m75FgoAaE]00OoAaE]00?o0000oePIHomH
6F<02?mH6F<00ol0003oD@E;oe45B`02o`0000Go<`AT00?o0000oc40COla04d01ola04d00ol0003o
=`0oocL0?`06ocL0?`03o`000?m703koA`0n00CoA`0n0_l000000omV:W3o0000ogHgM00;ogHgM003
o`000?n4@gOoQ4=g00coQ4=g00?o0000ohm<NOn?C7T03On?C7T00ol0003oVEAjoiUDNP0=oiUDNP03
o`000?nQFgcoXE]l00ooXE]l00?o0000ojQSOonXHgl03_nXHgl00ol0003o/6b3ok1/P`0?ok1/P`03
o`000?niMXOo^GJ700ko^GJ700?o0000ol:1Roo2PH/03Oo2PH/00ol0003ocH^=olf;S@0<olf;S@03
o`000?o=Rhgo000000gof9J<00?o0000on>OQooSWhL01_oSWhL2o`000003onniUol0003oo/Ai00So
o/Ai00Co0000onj]<Oo^[C7okZda1?l0000;ok53>@03o`000?nnCcSo_Tlh00So_Tlh00Go0000olE4
0?o5A03oaD@0o`00000SoookJP03o`000?oonf[ooo]Z02[ooo]Z000MoookJPGo001o1?oonfX3o`00
O`?ooo]Z1Ol007l9oookJPGo0000;ooonfX00ol0003o000Ro`000007oa00H`03o`000?m75FgoAaE]
00OoAaE]00?o0000oePIHomH6F<02?mH6F<3o`0000Oo<`AT00?o0000oc40COla04d01ola04d00ol0
003o=`0oocL0?`06ocL0?`03o`000?m703koA`0n00?oA`0n00Go0000ofHZL?mV:W3oIRY`o`00000<
ogHgM003o`000?n4@gOoQ4=g00coQ4=g00?o0000ohm<NOn?C7T03On?C7T00ol0003oVEAjoiUDNP0=
oiUDNP03o`000?nQFgcoXE]l00ooXE]l00?o0000ojQSOonXHgl03_nXHgl00ol0003o/6b3ok1/P`0?
ok1/P`03o`000?niMXOo^GJ700ko^GJ700?o0000ol:1Roo2PH/03Oo2PH/00ol0003ocH^=olf;S@0<
olf;S@03o`000?o=Rhgo000000gof9J<00?o0000on>OQooSWhL02?oSWhL2o`0000Woo/Ai00Co0000
onj]<Oo^[C7okZda0_l000000oo5BAGo0000o`000007o`0000Co/D<i00?o0000oki?>?nnCcP02?nn
CcP01Ol0003oaD@0olE40?o5A03o0000027ooo]Z0ol0000[oookJP007?oonfX7o`00O`?ooo]Z0ol0
07l2oookJPOo001o2?oonfX5o`0002oooo]Z00?o0000o`008_l000001ol@06<00ol0003oAaE]odLE
K@07odLEK@03o`000?mH6F?oF1US00KoF1US0_l0000:oc<4I003o`000?la04go<@1=00Oo<@1=00?o
0000ocL0?olg03l01_lg03l01?l0003oA`0nodL0?_m703h2o`0000CoIRY`00?o0000ogHgM?mf=g@0
2_mf=g@00ol0003oQ4=gohA3M`0<ohA3M`03o`000?n?C7WoSdai00goSdai00?o0000oiUDN_nIE7X0
3OnIE7X00ol0003oXE]loj5KO00?oj5KO003o`000?nXHgooZ6=o00koZ6=o00?o0000ok1/Pon`K8<0
3on`K8<00ol0003o^GJ7okUfQ`0>okUfQ`03o`000?o2PH_o`X6;00go`X6;00?o0000olf;SOo=Rhd0
3?o=Rhd00ol0003ocH^=o`00000=omRFS003o`000?oSWhOohin700Wohin70_l00008ook4N@04o`00
0?o^[C7okZdaonj]<@;o00000_o5BAD00ol0003ocFQ=oleXC@05oleXC@Wo00001onnCcP01Ol0003o
aD@0olE40?o5A03o000001gooo]Z0ol00002oookJP03o`000?oonf[ooo]Z02Wooo]Z000LoookJP?o
001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Cooo]Zo`00
Ool007oo001o2?oonfX4o`00033ooo]Z00?o0000o`008_l000001_l@06<00ol0003oAaE]odLEK@07
odLEK@03o`000?mH6F?oF1US00GoF1US0_l000000olc57_o0000oc<4I009oc<4I003o`000?la04go
<@1=00Ko<@1=00?o0000ocL0?olg03l01_lg03l00ol0003oA`0nodL0?P02o`0000KoIRY`00?o0000
ogHgM?mf=g@02_mf=g@00ol0003oQ4=gohA3M`0<ohA3M`03o`000?n?C7WoSdai00goSdai00?o0000
oiUDN_nIE7X03OnIE7X00ol0003oXE]loj5KO00?oj5KO003o`000?nXHgooZ6=o00koZ6=o00?o0000
ok1/Pon`K8<03on`K8<00ol0003o^GJ7okUfQ`0>okUfQ`03o`000?o2PH_o`X6;00go`X6;00?o0000
olf;SOo=Rhd03?o=Rhd2o`0000kof9J<00?o0000on>OQooSWhL02OoSWhL00ol0003okZIlo`000007
ook4N@03o`000?o^[C7okZda00;okZda00Go0000olE95Oo5BAGoaDTEo`00000;oleXC@04o`000?oM
PUkogH9Nomf2GPOo000000Go_Tlho`000?o5A03oaD@0o`00000JoookJP?o00001OoonfX00ol0003o
oo]ZoookJP0YoookJP003ooonfX:o`00O`;ooo]Z0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z
0ol007l7oookJPCo0000<?oonfX00ol0003o000Ro`000006oa00H`03o`000?m75FgoAaE]00OoAaE]
00?o0000oePIHomH6F<00omH6F<2o`0000?o<aAk00?o0000oc<4I?lc16@01olc16@00ol0003o<@1=
oc40C@07oc40C@03o`000?lg03oo=`0o00Ko=`0o00?o0000odL0?_l000002?mV:W000ol0003oMSMd
ogHgM00:ogHgM003o`000?n4@gOoQ4=g00coQ4=g00?o0000ohm<NOn?C7T03On?C7T00ol0003oVEAj
oiUDNP0=oiUDNP03o`000?nQFgcoXE]l00ooXE]l00?o0000ojQSOonXHgl03_nXHgl00ol0003o/6b3
ok1/P`0?ok1/P`03o`000?niMXOo^GJ700ko^GJ700?o0000ol:1Roo2PH/03Oo2PH/00ol0003ocH^=
olf;S@0<olf;S@;o00003_oHUX`00ol0003ohin7on>OQ`09on>OQ`04o`000?o^YWcokZIlo`0000Ko
o/Ai00?o0000onj]<Oo^[C400_o^[C42o`0000?oaDTE00?o0000oleXCOo=J4d02Oo=J4d00ol0003o
gH9Nomf2GP07omf2GPCo000000?oaD@0o`000?oonfX05OoonfX3o`0000Sooo]Z00?o0000oookJ_oo
nfX0:OoonfX000oooo]Z2_l007l2oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l7oookJPCo0000
<?oonfX00ol0003o000Ro`000006oa00H`03o`000?m75FgoAaE]00OoAaE]00Co0000oePIHomH6F?o
F1US0_l00005oc<DN`03o`000?lc16Co<`AT00Oo<`AT00?o0000oc40COla04d01ola04d00ol0003o
=`0oocL0?`06ocL0?`;o00002OmV:W000ol0003oMSMdogHgM00:ogHgM003o`000?n4@gOoQ4=g00co
Q4=g00?o0000ohm<NOn?C7T03?n?C7T00ol0003oVEAjoiUDNP0>oiUDNP03o`000?nQFgcoXE]l00oo
XE]l00?o0000ojQSOonXHgl03_nXHgl00ol0003o/6b3ok1/P`0?ok1/P`03o`000?niMXOo^GJ700ko
^GJ700?o0000ol:1Roo2PH/03Oo2PH/00ol0003ocH^=olf;S@0<olf;S@;o00003_oHUX`00ol0003o
hin7on>OQ`09on>OQ`05o`000?o^YWcokZIlonjVO?l000001Oona7T00ol0003okZdaonj]<@02onj]
<@;o00000oo5BAD00ol0003ocFQ=oleXC@09oleXC@03o`000?oMPUkogH9N00WogH9N00Go0000ooBO
Eol0003oaD@0o`00000BoookJP?o00002ooonfX00ol0003ooo]ZoookJP0YoookJP006ooonfX3o`00
O`?ooo]Z0ol007l<oookJP?o001o1ooonfX4o`00033ooo]Z0_l00007oa00H`03o`000?m75FgoAaE]
00OoAaE]00Co0000oePIHol0003o00001olc57/00ol0003o<`AToc<4I007oc<4I003o`000?la04go
<@1=00Ko<@1=00?o0000ocL0?olg03l01Olg03l2o`0000[oIRY`00?o0000ogHgM?mf=g@02omf=g@0
0ol0003oQ4=gohA3M`0<ohA3M`03o`000?n?C7WoSdai00coSdai00?o0000oiUDN_nIE7X03_nIE7X0
0ol0003oXE]loj5KO006oj5KO2Co00002?n`K8<00ol0003o^GJ7okUfQ`0>okUfQ`03o`000?o2PH_o
`X6;00go`X6;00?o0000olf;SOo=Rhd03?o=Rhd2o`0000kof9J<00?o0000on>OQooSWhL02OoSWhL0
0ol0003okZIlonjVO002onjVO0;o00000oona7T00ol0003okZdaonj]<@02onj]<@;o00001?o5BAD0
0ol0003ocFQ=oleXC@08oleXC@03o`000?oMPUkogH9N00WogH9N00?o0000ooBOEoodWeL00ol0000>
oookJP?o00003ooonfX00ol0003ooo]ZoookJP0XoookJP006ooonfX3o`00O`?ooo]Z0ol007l7oook
JP;o001o0_oonfX4o`00O`Kooo]Z1Ol0000`oookJP;o00001ol@06<00ol0003oAaE]odLEK@06odLE
K@?o00002?lc57/00ol0003o<`AToc<4I008oc<4I003o`000?la04go<@1=00Ko<@1=00?o0000ocL0
?olg03l01?lg03l00ol0003oDa]/o`00000:ofHZL003o`000?mf=gCoMSMd00_oMSMd00?o0000ohA3
Mon4@gL03?n4@gL00ol0003oSdaiohm<N@0<ohm<N@03o`000?nIE7[oVEAj00_oVEAj3?l00009ojU^
T003o`000?n_L8[o[g2:00ko[g2:00?o0000okE^P?neKX001oneKX0=o`0000co^GJ700?o0000ol:1
Roo2PH/03Oo2PH/00ol0003ocH^=olf;S@0<olf;S@;o00003_oHUX`00ol0003ohin7on>OQ`09on>O
Q`03o`000?o^YWcokZIl00CokZIl00Co0000ook4NOona7Wo00001Oo^[C42o`0000?oaDTE00?o0000
oleXCOo=J4d02Oo=J4d00ol0003ogH9Nomf2GP08omf2GP03o`000?odWeOom9mG00;om9mG0_l0000:
oookJP?o00004_oonfX00ol0003ooo]ZoookJP0XoookJP006ooonfX3o`00O`?ooo]Z0ol007l7oook
JPOo001o1ooonfX5o`00033ooo]Z0_l00007oa00H`03o`000?m75FgoAaE]00GoAaE]0_l0000:oc<D
N`03o`000?lc16Co<`AT00Oo<`AT00?o0000oc40COla04d01ola04d00ol0003o=`0oocL0?`02ocL0
?`;o00000_mC6f`00ol0003oIRY`ofHZL008ofHZL003o`000?mf=gCoMSMd00_oMSMd00?o0000ohA3
Mon4@gL03?n4@gL00ol0003oSdaiohm<N@0<ohm<N@03o`000?nIE7[oVEAj00GoVEAj1_l00003oj5Z
TP03o`000?nYKY3oZFj@00ooZFj@00?o0000ojm`R_n_L8X03_n_L8X00ol0003o]Fj0okE^P00?okE^
P003o`000?nkJW;o^fYb00;o^fYb2Ol00003okUfQ`03o`000?o2PH_o`X6;00go`X6;00?o0000olf;
SOo=Rhd03Oo=Rhd00ol0003of9J<omRFS00<omRFS003o`000?oSWhOohin700Wohin700?o0000onjV
O?o^YW`01Oo^YW`00ol0003oo/Aio`000005onj]<@;o00001?o5BAD00ol0003ocFQ=oleXC@08oleX
C@03o`000?oMPUkogH9N00WogH9N00?o0000ooBOEoodWeL00oodWeL00ol0003ooo]ZoookJP04oook
JP?o00005OoonfX00ol0003ooo]ZoookJP0XoookJP006ooonfX3o`00O`?ooo]Z0ol007l7oookJPKo
001o2?oonfX5o`00033ooo]Z0_l00007oa00H`03o`000?m75FgoAaE]00?oAaE]0_l000000olZ6h[o
0000oc<DN`09oc<DN`03o`000?lc16Co<`AT00Oo<`AT00?o0000oc40COla04d01_la04d01?l0003o
=`0oocL0?olg03l2o`0000CoDa]/00?o0000ofHZL?mV:W002?mV:W000ol0003oMSMdogHgM00;ogHg
M003o`000?n4@gOoQ4=g00_oQ4=g00?o0000ohm<NOn?C7T03On?C7T00ol0003oVEAjoiUDNP05o`00
00WoXFZB00?o0000ojU^T?nYKY003onYKY000ol0003o[g2:ojm`RP0>ojm`RP03o`000?neKX3o]Fj0
00oo]Fj000?o0000ok]ZL_nkJW802onkJW87o`0000co`X6;00?o0000olf;SOo=Rhd03Oo=Rhd00ol0
003of9J<omRFS00;omRFS003o`000?oSWhOohin700[ohin700?o0000onjVO?o^YW`01_o^YW`2o`00
00GokZda00?o0000olQh0?l000001?o5BAD00ol0003ocFQ=oleXC@08oleXC@03o`000?oMPUkogH9N
00SogH9N00?o0000ooBOEoodWeL01?odWeL00ol0003ooo]ZoookJP03o`0001Sooo]Z00?o0000oook
J_oonfX0:?oonfX001_ooo]Z0ol007l3oookJP?o001o1ooonfX2o`00O`cooo]Z1?l0000aoookJP;o
00001ol@06<00ol0003oAaE]odLEK@02odLEK@05o`000?lZ6h[o:Q^:obXKR_l000002_lc57/00ol0
003o<`AToc<4I007oc<4I003o`000?la04go<@1=00Ko<@1=00Co0000ocL0?olg03oo00001_mC6f`0
0ol0003oIRY`ofHZL008ofHZL003o`000?mf=gCoMSMd00_oMSMd00?o0000ohA3Mon4@gL02on4@gL0
0ol0003oSdaiohm<N@0;ohm<N@Go00003_nQJY800ol0003oZFj@ojU^T00?ojU^T003o`000?n_L8[o
[g2:00ko[g2:00?o0000okE^P?neKX003oneKX000ol0003o^fYbok]ZLP0>ok]ZLP04o`000?o1IEoo
`FEOol5UG`Go00001oo2PH/00ol0003ocH^=olf;S@0=olf;S@03o`000?oHUXcof9J<00_of9J<00?o
0000on>OQooSWhL02_oSWhL00ol0003okZIlonjVO007onjVO003o`000?o^[C7okZda00CokZda0ol0
0003olE95@03o`000?o=J4gocFQ=00SocFQ=00?o0000omf2G_oMPUh02?oMPUh00ol0003om9mGooBO
E`04ooBOE`?o00006ooonfX00ol0003ooo]ZoookJP0XoookJP007?oonfX3o`00O`04oookJ_l007oo
001oo`00O`Sooo]Z0_l007l<oookJPCo0000<OoonfX2o`0000Ko401S00Co0000odLEKOm75FgoAaE]
0_l00004obXKRP03o`000?lc57_o<aAk00So<aAk00?o0000oc<4I?lc16@01olc16@00ol0003o<@1=
oc40C@06oc40C@?o00001_mC6f`00ol0003oIRY`ofHZL009ofHZL003o`000?mf=gCoMSMd00_oMSMd
00?o0000ohA3Mon4@gL02on4@gL00ol0003oSdaiohm<N@07ohm<N@Co00000_nII9800ol0003oXFZB
oj5ZTP0>oj5ZTP03o`000?nYKY3oZFj@00ooZFj@00?o0000ojm`R_n_L8X03_n_L8X00ol0003o]Fj0
okE^P00?okE^P003o`000?nkJW;o^fYb00ko^fYb00?o0000ol5UGoo1IEl01_o1IEl5o`0000;o`X6;
00?o0000olf;SOo=Rhd03Oo=Rhd00ol0003of9J<omRFS00;omRFS003o`000?oSWhOohin700[ohin7
00?o0000onjVO?o^YW`01oo^YW`2o`0000GokZda00Co0000olQh0?l0003o00000oo5BAD00ol0003o
cFQ=oleXC@07oleXC@03o`000?oMPUkogH9N00SogH9N00?o0000ooBOEoodWeL01?odWeL00ol0003o
oo]ZoookJP0KoookJP03o`000?oonf[ooo]Z02Sooo]Z000LoookJPOo001o2OoonfX7o`00O`Kooo]Z
1?l0000aoookJP;o00001_l@06<01?l0003oAaE]o`000?l00006obXKRP03o`000?lc57_o<aAk00So
<aAk00?o0000oc<4I?lc16@01_lc16@00ol0003o<@1=oc40C@06oc40C@;o00002?mC6f`00ol0003o
IRY`ofHZL009ofHZL003o`000?mf=gCoMSMd00_oMSMd00?o0000ohA3Mon4@gL02on4@gL00ol0003o
Sdaiohm<N@03ohm<N@Co00001_nII9800ol0003oXFZBoj5ZTP0>oj5ZTP03o`000?nYKY3oZFj@00oo
ZFj@00?o0000ojm`R_n_L8X03_n_L8X00ol0003o]Fj0okE^P00?okE^P003o`000?nkJW;o^fYb00ko
^fYb00?o0000ol5UGoo1IEl02oo1IEl5o`0000gocH^=00?o0000omRFS?oHUX`02ooHUX`00ol0003o
hin7on>OQ`0:on>OQ`03o`000?o^YWcokZIl00OokZIl00?o0000ooFXJ_l000001?o^[C401?l0003o
b7P0o`000?l00004olE95@03o`000?o=J4gocFQ=00OocFQ=00?o0000omf2G_oMPUh01ooMPUh00ol0
003om9mGooBOE`04ooBOE`;o00007?oonfX00ol0003ooo]ZoookJP0XoookJP007OoonfX5o`00O`[o
oo]Z1ol007l6oookJPCo0000<OoonfX2o`0000Ko401S0_l00008obXKRP03o`000?lc57_o<aAk00So
<aAk00?o0000oc<4I?lc16@01_lc16@00ol0003o<@1=oc40C@05oc40C@;o00002OmC6f`00ol0003o
IRY`ofHZL009ofHZL003o`000?mf=gCoMSMd00[oMSMd00?o0000ohA3Mon4@gL03?n4@gL00ol0003o
Sdaio`000003o`0000[oVFBB00?o0000oj5ZT_nQJY803_nQJY800ol0003oZFj@ojU^T00?ojU^T003
o`000?n_L8[o[g2:00ko[g2:00?o0000okE^P?neKX003oneKX000ol0003o^fYbok]ZLP0>ok]ZLP03
o`000?o1IEoo`FEO00go`FEO00?o0000olMRCOo7HTd00ol0000:olf;S@03o`000?oHUXcof9J<00_o
f9J<00?o0000on>OQooSWhL02_oSWhL00ol0003okZIlonjVO007onjVO004o`000?oeZ6[omJQZo`00
00?okZda00Go0000olQh0?l0003od6H0o`000003olE95@03o`000?o=J4gocFQ=00OocFQ=00?o0000
omf2G_oMPUh01ooMPUh00ol0003om9mGooBOE`04ooBOE`;o00007?oonfX00ol0003ooo]ZoookJP0X
oookJP00>OoonfX4o`00037ooo]Z0_l00006oa00H`03o`000?lZ6h[o:Q^:00Oo:Q^:00?o0000oc<D
Nolc57/02?lc57/00ol0003o<`AToc<4I006oc<4I003o`000?la04go<@1=00Co<@1=00?o0000och=
J?l000002OmC6f`00ol0003oIRY`ofHZL009ofHZL003o`000?mf=gCoMSMd00[oMSMd00?o0000ohA3
Mon4@gL02_n4@gL4o`0000koVFBB00?o0000oj5ZT_nQJY803_nQJY800ol0003oZFj@ojU^T00?ojU^
T003o`000?n_L8[o[g2:00ko[g2:00?o0000okE^P?neKX003oneKX000ol0003o^fYbok]ZLP0?ok]Z
LP03o`000?o1IEoo`FEO00co`FEO00?o0000olMRCOo7HTd00oo7HTd3o`0000OocH^=00?o0000omRF
S?oHUX`02ooHUX`00ol0003ohin7on>OQ`0:on>OQ`03o`000?o^YWcokZIl00OokZIl00Go0000ooFX
J_oeZ6[omJQZo`000003onj]<@05o`000?o8N03o0000om1V0?l000000oo5BAD00ol0003ocFQ=oleX
C@06oleXC@03o`000?oMPUkogH9N00SogH9N00?o0000ooBOEoodWeL00oodWeL2o`0001gooo]Z00?o
0000oookJ_oonfX09ooonfX003Sooo]Z1Ol0000aoookJP;o00001_l@06<00ol0003o:Q^:obXKRP07
obXKRP03o`000?lc57_o<aAk00So<aAk00?o0000oc<4I?lc16@01_lc16@00ol0003o<@1=oc40C@03
oc40C@04o`000?ln3FSo?PeXo`0000WoDa]/00?o0000ofHZL?mV:W002OmV:W000ol0003oMSMdogHg
M00:ogHgM003o`000?n4@gOoQ4=g00KoQ4=g1?l00002oi1MT@03o`000?nII9;oVFBB00goVFBB00?o
0000oj5ZT_nQJY803_nQJY800ol0003oZFj@ojU^T00?ojU^T003o`000?n_L8[o[g2:00ko[g2:00?o
0000okE^P?neKX003oneKX000ol0003o^fYbok]ZLP0?ok]ZLP03o`000?o1IEoo`FEO00go`FEO00?o
0000olMRCOo7HTd01Oo7HTd3o`0000CocH^=00?o0000omRFS?oHUX`02ooHUX`00ol0003ohin7on>O
Q`0:on>OQ`03o`000?o^YWcokZIl00OokZIl00?o0000ooFXJ_oeZ6X00_oeZ6X01_l0003okZdaonj]
<Ol0003ob7P0o`0000;od6H00_l000000oo5BAGo0000oleXC@08oleXC@03o`000?oMPUkogH9N00Oo
gH9N00?o0000ooBOEoodWeL00oodWeL2o`0001gooo]Z00?o0000oookJ_oonfX09ooonfX003Sooo]Z
1Ol0000`oookJP03o`000?l002;o000000Go401S0_l0000:obXKRP03o`000?lc57_o<aAk00Ko<aAk
00?o0000oc<4I?lc16@01_lc16@00ol0003o<@1=oc40C@02oc40C@;o00000oln3FP00ol0003oDa]/
oe<KK007oe<KK003o`000?mV:W3oIRY`00WoIRY`00?o0000ogHgM?mf=g@02_mf=g@00ol0003oQ4=g
ohA3M`03ohA3M`?o00001_n@GI400ol0003oVFBBoiUTTP0=oiUTTP03o`000?nQJY;oXFZB00koXFZB
00?o0000ojU^T?nYKY003onYKY000ol0003o[g2:ojm`RP0>ojm`RP03o`000?neKX3o]Fj000oo]Fj0
00?o0000ok]ZL_nkJW803onkJW800ol0003o`FEOol5UG`0=ol5UG`03o`000?o7HTgoaf9=00Soaf9=
0ol000000oo=Rhgo0000omRFS00<omRFS003o`000?oSWhOohin700[ohin700?o0000onjVO?o^YW`0
1oo^YW`00ol0003omJQZooFXJP03ooFXJP03o`000?o^[C7o000000;ob7P000Oo0000om1V0?l0003o
hgDQo`000?o5BAGo000000SocFQ=00?o0000omf2G_oMPUh01ooMPUh00ol0003om9mGooBOE`04ooBO
E`03o`000?oonf[ooo]Z01_ooo]Z00?o0000oookJ_oonfX09ooonfX003Sooo]Z1Ol0000`oookJP03
o`000?l002;o000000Co401S00?o0000oa0CSol000002_lZ6hX00ol0003o<aAkoc<DN`06oc<DN`03
o`000?lc16Co<`AT00Ko<`AT00Go0000oc40COla04go<@1=o`000005och=J003o`000?mC6fcoDa]/
00OoDa]/00?o0000ofHZL?mV:W002OmV:W000ol0003oMSMdogHgM00:ogHgM003o`000?n4@gOo0000
00?o00002On@GI400ol0003oVFBBoiUTTP0=oiUTTP03o`000?nQJY;oXFZB00koXFZB00?o0000ojU^
T?nYKY003onYKY000ol0003o[g2:ojm`RP0>ojm`RP03o`000?neKX3o]Fj000oo]Fj000?o0000ok]Z
L_nkJW803onkJW800ol0003o`FEOol5UG`0=ol5UG`03o`000?o7HTgoaf9=00_oaf9=0ol0000<omRF
S003o`000?oSWhOohin700[ohin700?o0000onjVO?o^YW`01oo^YW`00ol0003omJQZooFXJP04ooFX
JP;o00000_o8N0002?l0003od6H0om1V0?l0003ohgDQo`000?o5BAGo00002?o=J4d00ol0003ogH9N
omf2GP06omf2GP03o`000?odWeOom9mG00Com9mG0_l0000LoookJP03o`000?oonf[ooo]Z02Oooo]Z
000hoookJPCo0000<OoonfX00ol0003o000Ro`000003oa00H`05o`000?l@4hoo41>?oa0CSol00000
2OlZ6hX00ol0003o<aAkoc<DN`06oc<DN`03o`000?lc16Co<`AT00Ko<`AT00Co0000oc40COl0003o
00001Oln3FP00ol0003oDa]/oe<KK008oe<KK003o`000?mV:W3oIRY`00WoIRY`00?o0000ogHgM?mf
=g@02Omf=g@3o`0000goT5fA00?o0000oiUTT_nII9803OnII9800ol0003oXFZBoj5ZTP0>oj5ZTP03
o`000?nYKY3oZFj@00ooZFj@00?o0000ojm`R_n_L8X03_n_L8X00ol0003o]Fj0okE^P00?okE^P003
o`000?nkJW;o^fYb00oo^fYb00?o0000ol5UGoo1IEl03Oo1IEl00ol0003oaf9=olMRC@0<olMRC@03
o`000?o?I47o000000;o00002OoHUX`00ol0003ohin7on>OQ`0:on>OQ`03o`000?o^YWcokZIl00So
kZIl00?o0000ooFXJ_oeZ6X01?oeZ6X2o`0000;ob7P000?o0000om1V0?l000000_oSMB42o`0000So
cFQ=00?o0000omf2G_oMPUh01_oMPUh00ol0003om9mGooBOE`04ooBOE`;o00007?oonfX00ol0003o
oo]ZoookJP0WoookJP00>?oonfX4o`00037ooo]Z00?o0000o`008_l000000_l@06<00ol0003o41>?
oa0CS`02oa0CS`03o`000?lZ6h[o:Q^:00Oo:Q^:00?o0000oc<DNolc57/01_lc57/00ol0003o<`AT
oc<4I006oc<4I0;o00001oln3FP00ol0003oDa]/oe<KK007oe<KK003o`000?mV:W3oIRY`00WoIRY`
00?o0000ogHgM?mf=g@01omf=g@3o`000003ohEETOl0003oT5fA00goT5fA00?o0000oiUTT_nII980
3OnII9800ol0003oXFZBoj5ZTP0>oj5ZTP03o`000?nYKY3oZFj@00ooZFj@00?o0000ojm`R_n_L8X0
3_n_L8X00ol0003o]Fj0okE^P00?okE^P003o`000?nkJW;o^fYb00oo^fYb00?o0000ol5UGoo1IEl0
3_o1IEl00ol0003oaf9=olMRC@0;olMRC@03o`000?o?I47ocfA100;ocfA10_l00007omRFS003o`00
0?oSWhOohin700[ohin700?o0000onjVO?o^YW`02?o^YW`00ol0003omJQZooFXJP05ooFXJP06o`00
0?o8N03ob7P0o`000?o@IP3o00000ooSMB42o`0000OocFQ=00?o0000omf2G_oMPUh01_oMPUh00ol0
003om9mGooBOE`04ooBOE`;o00007?oonfX00ol0003ooo]ZoookJP0WoookJP00>?oonfX4o`00037o
oo]Z00?o0000o`008_l000000_l@06<00ol0003o41>?oa0CS`02oa0CS`03o`000?lZ6h[o:Q^:00Oo
:Q^:00?o0000oc<DNolc57/01_lc57/00ol0003o<`AToc<4I005oc<4I0;o00002?ln3FP00ol0003o
Da]/oe<KK007oe<KK003o`000?mV:W3oIRY`00WoIRY`00?o0000ogHgM?mf=g@01Omf=g@2o`0000Co
QEFA00?o0000oi1MTOn@GI403?n@GI400ol0003oVFBBoiUTTP0=oiUTTP03o`000?nQJY;oXFZB00ko
XFZB00?o0000ojU^T?nYKY003onYKY000ol0003o[g2:ojm`RP0>ojm`RP03o`000?neKX3o]Fj000oo
]Fj000?o0000ok]ZL_nkJW803onkJW800ol0003o`FEOol5UG`0>ol5UG`03o`000?o7HTgoaf9=00_o
af9=0_l00005olmT@@;o00001OoHUX`00ol0003ohin7on>OQ`0:on>OQ`03o`000?o^YWcokZIl00So
kZIl00?o0000ooFXJ_oeZ6X01OoeZ6X01?l0003ob7P0olQh0?l00002om1V0005o`000?oSMB7ohgDQ
on=e8Ol000002?o=J4d00ol0003ogH9Nomf2GP06omf2GP03o`000?odWeOom9mG00?om9mG0_l0000L
oookJP03o`000?oonf[ooo]Z02Oooo]Z000hoookJPCo0000<OoonfX01Ol0003o000Ro`000?l@06?o
000000Go41>?00?o0000obXKR_lZ6hX01olZ6hX00ol0003o<aAkoc<DN`06oc<DN`03o`000?lc16Co
<`AT00Co<`AT0_l00009och=J003o`000?mC6fcoDa]/00OoDa]/00?o0000ofHZL?mV:W002OmV:W00
0ol0003oMSMdogHgM003ogHgM0;o00001_n5EI400ol0003oT5fAoi1MT@0<oi1MT@03o`000?nII9;o
VFBB00goVFBB00?o0000oj5ZT_nQJY803_nQJY800ol0003oZFj@ojU^T00?ojU^T003o`000?n_L8[o
[g2:00ko[g2:00?o0000okE^P?neKX004?neKX000ol0003o^fYbok]ZLP0>ok]ZLP03o`000?o1IEoo
`FEO00ko`FEO00?o0000olMRCOo7HTd02oo7HTd2o`0000OocfA10ol00002omRFS003o`000?oSWhOo
hin700[ohin700?o0000onjVO?o^YW`02?o^YW`00ol0003omJQZooFXJP05ooFXJP;o00000_o8N000
0ol0003od6H0o`000004on=e8@03o`000?o=J4gocFQ=00GocFQ=00?o0000omf2G_oMPUh01_oMPUh0
0ol0003om9mGooBOE`03ooBOE`;o00007?oonfX00ol0003ooo]ZoookJP0WoookJP00=ooonfX5o`00
037ooo]Z00Co0000o`008_l0003o00001_l@4hl00ol0003o:Q^:obXKRP07obXKRP03o`000?lc57_o
<aAk00Ko<aAk00?o0000oc<4I?lc16@00olc16@00ol0003o9P1Uo`000009och=J003o`000?mC6fco
Da]/00OoDa]/00?o0000ofHZL?mV:W002OmV:W000ol0003oMSMdogHgM003o`0000SoQEFA00?o0000
oi1MTOn@GI403On@GI400ol0003oVFBBoiUTTP0<oiUTTP03o`000?nQJY;oXFZB00koXFZB00?o0000
ojU^T?nYKY003onYKY000ol0003o[g2:ojm`RP0>ojm`RP03o`000?neKX3o]Fj0013o]Fj000?o0000
ok]ZL_nkJW803onkJW800ol0003o`FEOol5UG`0=ol5UG`03o`000?o7HTgoaf9=00_oaf9=0_l0000:
olmT@@?o00003?oSWhL00ol0003okZIlonjVO008onjVO003o`000?oeZ6[omJQZ00GomJQZ00Go0000
ooNVE_l0003ob7P0o`000002om1V0003o`000?oSMB7ohgDQ00;ohgDQ0_l00006oleXC@03o`000?oM
PUkogH9N00GogH9N00?o0000ooBOEoodWeL00oodWeL2o`0001gooo]Z00?o0000oookJ_oonfX09_oo
nfX003Oooo]Z1Ol0000aoookJP03o`000?l002;o000000So41>?00?o0000obXKR_lZ6hX01_lZ6hX0
0ol0003o<aAkoc<DN`06oc<DN`03o`000?lc16Co<`AT00;o<`AT00Co0000obH0IOlV06Go00002Oln
3FP00ol0003oDa]/oe<KK007oe<KK003o`000?mV:W3oIRY`00WoIRY`0ol0000;ohEET@03o`000?n@
GI7oT5fA00goT5fA00?o0000oiUTT_nII9803?nII9800ol0003oXFZBoj5ZTP0?oj5ZTP03o`000?nY
KY3oZFj@00koZFj@00?o0000ojm`R_n_L8X03_n_L8X00ol0003o]Fj0okE^P00@okE^P003o`000?nk
JW;o^fYb00oo^fYb00?o0000ol5UGoo1IEl03_o1IEl00ol0003oaf9=olMRC@0:olMRC@03o`000?o7
HTgo000000_ocfA10_l0000;on>OQ`03o`000?o^YWcokZIl00SokZIl00?o0000ooFXJ_oeZ6X01Ooe
Z6X02?l0003omjIFooNVE_l0003ob7P0o`000?o@IP3o00001?oSMB401?l0003ojhe@o`000?l00004
oleXC@03o`000?oMPUkogH9N00GogH9N00?o0000ooBOEoodWeL00oodWeL2o`0001gooo]Z00?o0000
oookJ_oonfX09_oonfX003Oooo]Z1Ol0000aoookJP03o`000?l002;o000000So41>?00?o0000obXK
R_lZ6hX01_lZ6hX00ol0003o<aAkoc<DN`06oc<DN`05o`000?lc16Co<`AToc<4I?l000000olV06D0
0ol0003o?PeXoch=J007och=J003o`000?mC6fcoDa]/00OoDa]/00?o0000ofHZL?mV:W002?mV:W02
o`0000goQEFA00?o0000oi1MTOn@GI403On@GI400ol0003oVFBBoiUTTP0<oiUTTP03o`000?nQJY;o
XFZB00ooXFZB00?o0000ojU^T?nYKY003_nYKY000ol0003o[g2:ojm`RP0>ojm`RP03o`000?neKX3o
]Fj0013o]Fj000?o0000ok]ZL_nkJW803onkJW800ol0003o`FEOol5UG`0>ol5UG`03o`000?o7HTgo
af9=00[oaf9=00?o0000olMRCOl000002oo?I4401?l0003ofG12o`000?l00009on>OQ`03o`000?o^
YWcokZIl00SokZIl00?o0000ooFXJ_oeZ6X01OoeZ6X01?l0003omjIFooNVE_ogYUH2o`000003om1V
0?l0003ohgDQ00?ohgDQ00Go0000on^=D?o[SE3ojhe@o`000003oleXC@03o`000?oMPUkogH9N00Go
gH9N00?o0000ooBOEoodWeL00oodWeL2o`0001gooo]Z00?o0000oookJ_oonfX09_oonfX003Oooo]Z
1?l0000boookJP03o`000?l002;o000000So41>?00?o0000obXKR_lZ6hX01_lZ6hX00ol0003o<aAk
oc<DN`05oc<DN`05o`000?lc16Co<`AToc<4I?l000001?lV06D00ol0003o?PeXoch=J007och=J003
o`000?mC6fcoDa]/00OoDa]/00?o0000ofHZL?mV:W001_mV:W02o`000003ogY<Sol0003oQEFA00co
QEFA00?o0000oi1MTOn@GI403On@GI400ol0003oVFBBoiUTTP0<oiUTTP03o`000?nQJY;oXFZB00oo
XFZB00?o0000ojU^T?nYKY003_nYKY000ol0003o[g2:ojm`RP0>ojm`RP03o`000?neKX3o]Fj0013o
]Fj000?o0000ok]ZL_nkJW803onkJW800ol0003o`FEOol5UG`0>ol5UG`03o`000?o7HTgoaf9=00[o
af9=00?o0000olMRCOl000002oo?I4401?l0003ofG12omU`@_oIL482o`0000Oohin700?o0000onjV
O?o^YW`02?o^YW`00ol0003omJQZooFXJP05ooFXJP09o`000?ogYUKomjIFooNVE_l0003ob7P0o`00
0?o@IP3o000000CohgDQ00Co0000on^=D?o[SE3ojhe@0_l00002oleXC@03o`000?oMPUkogH9N00Co
gH9N00?o0000ooBOEoodWeL00oodWeL2o`0001gooo]Z00?o0000oookJ_oonfX09_oonfX003Oooo]Z
1?l0000boookJP;o000000?o0022o`000?l@4hl01_l@4hl00ol0003o:Q^:obXKRP06obXKRP03o`00
0?lc57_o<aAk00Go<aAk00Co0000oc<4I?lc16Co00001OlV06D00ol0003o?PeXoch=J006och=J003
o`000?mC6fcoDa]/00SoDa]/00?o0000ofHZL?mV:W001?mV:W02o`0000?oNTb?00?o0000ohEETOn5
EI403?n5EI400ol0003oT5fAoi1MT@0<oi1MT@03o`000?nII9;oVFBB00goVFBB00?o0000oj5ZT_nQ
JY803_nQJY800ol0003oZFj@ojU^T00>ojU^T003o`000?n_L8[o[g2:00ko[g2:00?o0000okE^P?ne
KX004?neKX000ol0003o^fYbok]ZLP0?ok]ZLP03o`000?o1IEoo`FEO00ko`FEO00?o0000olMRCOo7
HTd02_o7HTd00ol0003oaf9=o`00000<olmT@@03o`000?oIL4;ofG1200;ofG120ol00004on>OQ`03
o`000?o^YWcokZIl00SokZIl00?o0000ooFXJ_oeZ6X01_oeZ6X01?l0003omjIFooNVE_ogYUH2o`00
0003om1V0?l0003ohgDQ00?ohgDQ00?o0000on^=D?o[SE000oo[SE03o`0000KogH9N00?o0000ooBO
EoodWeL00oodWeL2o`0001gooo]Z00?o0000oookJ_oonfX09_oonfX003Oooo]Z1?l0000boookJP;o
000000?o0022o`000?l@4hl01_l@4hl00ol0003o:Q^:obXKRP06obXKRP03o`000?lc57_o<aAk00Go
<aAk00?o0000oc<4I?l000001_lV06D00ol0003o?PeXoch=J006och=J003o`000?mC6fcoDa]/00So
Da]/00?o0000ofHZL?mV:W000_mV:W02o`0000GoNTb?00?o0000ohEETOn5EI403?n5EI400ol0003o
T5fAoi1MT@0<oi1MT@03o`000?nII9;oVFBB00goVFBB00?o0000oj5ZT_nQJY803_nQJY800ol0003o
ZFj@ojU^T00>ojU^T003o`000?n_L8[o[g2:00ko[g2:00?o0000okE^P?neKX004?neKX000ol0003o
^fYbok]ZLP0?ok]ZLP03o`000?o1IEoo`FEO00oo`FEO00?o0000olMRCOo7HTd02Oo7HTd01?l0003o
af9=olMRCOl0000;olmT@@03o`000?oIL4;ofG1200GofG120_l00002on>OQ`03o`000?o^YWcokZIl
00SokZIl00?o0000ooFXJ_oeZ6X01_oeZ6X00ol0003omjIFooNVEP02ooNVEP04o`000?o@IP3od6H0
o`0000?ohgDQ00?o0000on^=D?o[SE001Oo[SE000ol0003ogH9Nomf2GP05omf2GP03o`000?odWeOo
m9mG00?om9mG00?o0000oookJ_oonfX06ooonfX00ol0003ooo]ZoookJP0VoookJP00=ooonfX4o`00
03;ooo]Z0_l000000ol008;o0000oa0CS`07oa0CS`03o`000?lZ6h[o:Q^:00Go:Q^:00?o0000oc<D
Nolc57/01Olc57/2o`0000Ko9P1U00?o0000och=J?ln3FP01oln3FP00ol0003oDa]/oe<KK007oe<K
K003o`000?mV:W3oIRY`00;oIRY`00?o0000ogY<SomjC8l01OmjC8l00ol0003oQEFAohEET@0<ohEE
T@03o`000?n@GI7oT5fA00coT5fA00?o0000oiUTT_nII9803OnII9800ol0003oXFZBoj5ZTP0>oj5Z
TP03o`000?nYKY3oZFj@00koZFj@00?o0000ojm`R_n_L8X03_n_L8X00ol0003o]Fj0okE^P00@okE^
P003o`000?nkJW;o^fYb00oo^fYb00?o0000ol5UGoo1IEl03oo1IEl00ol0003oaf9=olMRC@0:olMR
C@03o`000?o7HTgo000000_ocfA100?o0000omU`@_oIL4801ooIL483o`0000[okZIl00?o0000ooFX
J_oeZ6X01_oeZ6X00ol0003omjIFooNVEP03ooNVEP03o`000?o@IP3o000000CohgDQ00?o0000on^=
D?o[SE001Oo[SE02o`0000GogH9N00?o0000ooBOEoodWeL00oodWeL00ol0003ooo]ZoookJP0Koook
JP03o`000?oonf[ooo]Z02Kooo]Z000foookJPGo0000<_oonfX2o`0000;o002200?o0000oa0CSol@
4hl01Ol@4hl00ol0003o:Q^:obXKRP05obXKRP03o`000?lc57_o<aAk00Go<aAk00?o0000obH0IOlV
06D01OlV06D00ol0003o?PeXoch=J007och=J003o`000?mC6fcoDa]/00OoDa]/00?o0000ofHZL?mV
:W000_l00008ogY<S`03o`000?n5EI7oQEFA00coQEFA00?o0000oi1MTOn@GI403?n@GI400ol0003o
VFBBoiUTTP0=oiUTTP03o`000?nQJY;oXFZB00koXFZB00?o0000ojU^T?nYKY003_nYKY000ol0003o
[g2:ojm`RP0>ojm`RP03o`000?neKX3o]Fj0013o]Fj000?o0000ok]ZL_nkJW803onkJW800ol0003o
`FEOol5UG`0?ol5UG`03o`000?o7HTgoaf9=00[oaf9=00?o0000olMRCOl000003?o?I4400ol0003o
fG12omU`@P08omU`@P;o00002Oo^YW`00ol0003omJQZooFXJP06ooFXJP03o`000?ogYUKomjIF00?o
mjIF00Co0000om1V0?o@IP3o00000ooSMB400ol0003ojhe@on^=D005on^=D003o`000?oeZ6_o0000
00CogH9N00?o0000ooBOEoodWeL00oodWeL00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z
02Kooo]Z000foookJPGo0000<_oonfX2o`0000;o002200?o0000oa0CSol@4hl01Ol@4hl00ol0003o
:Q^:obXKRP05obXKRP03o`000?lc57_o<aAk00Go<aAk00?o0000obH0IOlV06D01OlV06D00ol0003o
?PeXoch=J007och=J003o`000?mC6fcoDa]/00OoDa]/0ol0000:ogY<S`03o`000?n5EI7oQEFA00co
QEFA00?o0000oi1MTOn@GI403?n@GI400ol0003oVFBBoiUTTP0=oiUTTP03o`000?nQJY;oXFZB00ko
XFZB00?o0000ojU^T?nYKY003_nYKY000ol0003o[g2:ojm`RP0>ojm`RP03o`000?neKX3o]Fj0013o
]Fj000?o0000ok]ZL_nkJW803onkJW800ol0003o`FEOol5UG`0?ol5UG`03o`000?o7HTgoaf9=00[o
af9=00Co0000olMRCOo7HTgo00002oo?I4400ol0003ofG12omU`@P08omU`@P03o`000?oTPdoo0000
00SokZIl00?o0000ooFXJ_oeZ6X01_oeZ6X00ol0003omjIFooNVEP03ooNVEP;o000000?od6H0o`00
0?oSMB400_oSMB400ol0003ojhe@on^=D005on^=D004o`000?oeZ6_omJQ[o`0000?ogH9N00?o0000
ooBOEoodWeL00oodWeL00ol0003ooo]ZoookJP0KoookJP03o`000?oonf[ooo]Z02Kooo]Z000foook
JPGo0000<_oonfX01Ol0003o0022o`00P_l008;o000000Oo41>?00?o0000obXKR_lZ6hX01_lZ6hX0
0ol0003o<aAkoc<DN`03oc<DN`;o00001olV06D00ol0003o?PeXoch=J007och=J003o`000?mC6fco
Da]/00KoDa]/0_l0000<ogY<S`03o`000?n5EI7oQEFA00coQEFA00?o0000oi1MTOn@GI403?n@GI40
0ol0003oVFBBoiUTTP0=oiUTTP03o`000?nQJY;oXFZB00koXFZB00?o0000ojU^T?nYKY003_nYKY00
0ol0003o[g2:ojm`RP0>ojm`RP03o`000?neKX3o]Fj0013o]Fj000?o0000ok]ZL_nkJW804?nkJW80
0ol0003o`FEOol5UG`0?ol5UG`03o`000?o7HTgoaf9=00Woaf9=00Co0000olMRCOo7HTgo00002oo?
I4400ol0003ofG12omU`@P08omU`@P03o`000?oTPdooi8=?00;o00001oo^YW`00ol0003omJQZooFX
JP05ooFXJP03o`000?ogYUKomjIF00?omjIF00Co0000ooJRA?l0003o00000ooSMB400ol0003ojhe@
on^=D005on^=D005o`000?oeZ6_omJQ[ooFXJol000000_oMPUh00ol0003om9mGooBOE`03ooBOE`03
o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX09OoonfX003Kooo]Z1Ol0000boookJP05o`00
0?l008;o0022o`00P_l000001ol@4hl00ol0003o:Q^:obXKRP06obXKRP03o`000?lc57_o<aAk00;o
<aAk00?o0000o`/0Hol000001olV06D00ol0003o?PeXoch=J007och=J003o`000?mC6fcoDa]/00Go
Da]/00?o0000ofm2R_l000003OmjC8l00ol0003oQEFAohEET@0;ohEET@03o`000?n@GI7oT5fA00co
T5fA00?o0000oiUTT_nII9803OnII9800ol0003oXFZBoj5ZTP0>oj5ZTP03o`000?nYKY3oZFj@00ko
ZFj@00?o0000ojm`R_n_L8X03_n_L8X00ol0003o]Fj0okE^P00@okE^P003o`000?nkJW;o^fYb013o
^fYb00?o0000ol5UGoo1IEl03oo1IEl00ol0003oaf9=olMRC@09olMRC@04o`000?o7HTgoaf9=o`00
00cocfA100?o0000omU`@_oIL4802?oIL4801Ol0003oi8=?onB3CooTPdoo000000KokZIl00?o0000
ooFXJ_oeZ6X01OoeZ6X00ol0003omjIFooNVEP04ooNVEP;o000000?od6H0o`000?oSMB400_oSMB40
0ol0003ojhe@on^=D004on^=D003o`000?oeZ6_omJQ[00;omJQ[00?o0000omf2G_l000001OodWeL0
0ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z02Gooo]Z000foookJPCo0000<ooonfX00ol0
003o0022o`00PP02o`00PP03o`000?l@4hoo41>?00Co41>?00?o0000obXKR_lZ6hX01_lZ6hX01Ol0
003o<aAkoc<DNolc57_o000000;o2`1S00?o0000obH0IOlV06D01OlV06D00ol0003o?PeXoch=J007
och=J003o`000?mC6fcoDa]/00?oDa]/0_l00002ofm2RP03o`000?mjC8ooNTb?00_oNTb?00?o0000
ohEETOn5EI402on5EI400ol0003oT5fAoi1MT@0<oi1MT@03o`000?nII9;oVFBB00goVFBB00?o0000
oj5ZT_nQJY803_nQJY800ol0003oZFj@ojU^T00>ojU^T003o`000?n_L8[o[g2:00ko[g2:00?o0000
okE^P?neKX001oneKX0Do`0000So^fYb00?o0000ol5UGoo1IEl03oo1IEl00ol0003oaf9=olMRC@09
olMRC@05o`000?o7HTgoaf9=olMRCOl000002oo?I4400ol0003ofG12omU`@P08omU`@P03o`000?oT
Pdooi8=?00;oi8=?0_l00004onjVO003o`000?oeZ6[omJQZ00GomJQZ00?o0000ooNVE_ogYUH01?og
YUH01?l0003omZ94o`000?l00003on=e8@03o`000?o[SE3ojhe@00Cojhe@00?o0000ooFXJooeZ6/0
0ooeZ6/00ol0003ogH9No`000004ooBOE`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX0
9OoonfX003Kooo]Z1?l0000coookJP03o`000?l008;o002200;o002200?o0000oa0CSol@4hl01Ol@
4hl00ol0003o:Q^:obXKRP05obXKRP04o`000?lc57_o<aAko`0000?o2`1S00?o0000obH0IOlV06D0
1OlV06D00ol0003o?PeXoch=J007och=J004o`000?mC6fcoDa]/oe<KK0;o00001?m_@XX00ol0003o
NTb?ogY<S`0;ogY<S`03o`000?n5EI7oQEFA00_oQEFA00?o0000oi1MTOn@GI403?n@GI400ol0003o
VFBBoiUTTP0=oiUTTP03o`000?nQJY;oXFZB00koXFZB00?o0000ojU^T?nYKY003_nYKY000ol0003o
[g2:ojm`RP06ojm`RQ;o00002OnWJhd00ol0003o[FInojeVOP08ojeVOPko00003?o1IEl00ol0003o
af9=olMRC@09olMRC@05o`000?o7HTgoaf9=olMRCOl000002oo?I4400ol0003ofG12omU`@P08omU`
@P03o`000?oTPdooi8=?00Coi8=?00Go0000onjVO?o^YWcokZIlo`000007ooFXJP03o`000?ogYUKo
mjIF00ComjIF00?o0000ooJRA?ofXT@00_l00002on=e8@03o`000?o[SE3ojhe@00Cojhe@00?o0000
ooFXJooeZ6/01?oeZ6/2o`0000Com9mG00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0U
oookJP00=_oonfX4o`0003?ooo]Z00?o0000o`00P_l008800_l008800ol0003o41>?oa0CS`05oa0C
S`03o`000?lZ6h[o:Q^:00Go:Q^:00?o0000oc<DNol000001?l;06<00ol0003o9P1UobH0I@05obH0
I@03o`000?ln3FSo?PeX00Ko?PeX00Go0000oe<KK?mC6fcoDa]/o`000006ofm2RP03o`000?mjC8oo
NTb?00_oNTb?00?o0000ohEETOn5EI402on5EI400ol0003oT5fAoi1MT@0<oi1MT@03o`000?nII9;o
VFBB00goVFBB00?o0000oj5ZT_nQJY803_nQJY800ol0003oZFj@ojU^T00:ojU^T0go00002?nULYT0
0ol0003oYf^=ojM[S@0@ojM[S@03o`000?n]IWko[FIn013o[FIn00?o0000okQUKOnhIFd00onhIFd9
o`0000Co`FEO00?o0000olMRCOo7HTd02?o7HTd01Ol0003oaf9=olMRCOo7HTgo000000cocfA100?o
0000omU`@_oIL4801ooIL4800ol0003oi8=?onB3C`05onB3C`;o000000?okZIlo`000?oeZ6X01_oe
Z6X00ol0003omjIFooNVEP04ooNVEP03o`000?ofXTComZ9400;o00000ooSMB400ol0003ojhe@on^=
D003on^=D003o`000?oeZ6_omJQ[00GomJQ[00?o0000ooBOEoodWeL00_odWeL00ol0003ooo]Zoook
JP0LoookJP03o`000?oonf[ooo]Z02Gooo]Z000eoookJPGo0000=?oonfX01Ol0003o0022o`00P_l0
08;o000000Oo41>?00?o0000obXKR_lZ6hX01OlZ6hX2o`0000Go2`1S00?o0000obH0IOlV06D01OlV
06D00ol0003o?PeXoch=J006och=J004o`000?mC6fco0000o`0000OoKd::00?o0000ogY<SomjC8l0
2omjC8l00ol0003oQEFAohEET@0;ohEET@03o`000?n@GI7oT5fA00coT5fA00?o0000oiUTT_nII980
3OnII9800ol0003oXFZBoj5ZTP0>oj5ZTP04o`000?nYKY3oZFj@ojU^T0Wo00001?nTMZ000ol0003o
YG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=013oYf^=00?o0000ojeVO_n]IWh04?n]IWh00ol0003o
^6E]okQUK@0<okQUK@Oo00002?o7HTd01Ol0003oaf9=olMRCOo7HTgo000000cocfA100?o0000omU`
@_oIL4802?oIL4800ol0003oi8=?onB3C`06onB3C`;o00001ooeZ6X00ol0003omjIFooNVEP04ooNV
EP05o`000?ofXTComZ94ooJRA?l000000ooSMB400ol0003ojhe@on^=D004on^=D003o`000?oeZ6_o
mJQ[00ComJQ[00?o0000ooBOEoodWeL00_odWeL00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[o
oo]Z02Gooo]Z000eoookJPGo0000=?oonfX00ol0003o0022o`00PP02o`00PP03o`000?l@4hoo41>?
00Co41>?00?o0000obXKR_lZ6hX01OlZ6hX00ol0003o2`1So`/0H`04o`/0H`03o`000?lV06Go9P1U
00Go9P1U00?o0000och=J?ln3FP01_ln3FP2o`0000WoKd::00?o0000ogY<SomjC8l02omjC8l00ol0
003oQEFAohEET@0;ohEET@03o`000?n@GI7oT5fA00goT5fA00?o0000oiUTT_nII9803?nII9800ol0
003oXFZBoj5ZTP0;oj5ZTPOo00003OnTMZ000ol0003oYG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=
013oYf^=00?o0000ojeVO_n]IWh04?n]IWh00ol0003o^6E]okQUK@0@okQUK@03o`000?o7J5_oafQK
00?o00001Oo7HTd00ol0003oaf9=olMRC@02olMRC@03o`000?o?I47ocfA100WocfA100?o0000omU`
@_oIL4802?oIL4800ol0003oi8=?onB3C`07onB3C`;o00001_oeZ6X00ol0003omjIFooNVEP04ooNV
EP03o`000?ofXTComZ9400;omZ9400Co0000on=e8OoSMB7o00001_o[SE000ol0003omJQ[ooFXJ`04
ooFXJ`;o00000oodWeL00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z02Gooo]Z000eoook
JPGo0000=?oonfX00ol0003o0022o`00PP02o`00PP03o`000?l@4hoo41>?00Co41>?00?o0000obXK
R_lZ6hX01OlZ6hX00ol0003o2`1So`/0H`04o`/0H`03o`000?lV06Go9P1U00Go9P1U00?o0000och=
J?ln3FP01Oln3FP2o`0000[oKd::00?o0000ogY<SomjC8l02omjC8l00ol0003oQEFAohEET@0;ohEE
T@03o`000?n@GI7oT5fA00goT5fA00?o0000oiUTT_nII9803?nII9800ol0003oXFZBoj5ZTP05oj5Z
TPKo00000onRMj<00ol0003oY7JPojAfX00>ojAfX003o`000?nULYWoYG:I00koYG:I00?o0000ojM[
SOnWJhd04?nWJhd00ol0003o[FInojeVOP0@ojeVOP03o`000?nhIFgo^6E]013o^6E]00?o0000olMX
Foo7J5/00oo7J5/4o`000003olMRCOl0003oaf9=00?oaf9=00?o0000olmT@Oo?I4402_o?I4400ol0
003ofG12omU`@P07omU`@P03o`000?oTPdooi8=?00Ooi8=?00?o0000onnJHol000001OoeZ6X00ol0
003omjIFooNVEP05ooNVEP05o`000?ofXTComZ94ooJRA?l000000ooSMB400ol0003ojhe@on^=D003
on^=D003o`000?oeZ6_omJQ[00ComJQ[00?o0000ooo7Mol000000oodWeL00ol0003ooo]ZoookJP0K
oookJP03o`000?oonf[ooo]Z02Gooo]Z000eoookJPCo0000=OoonfX2o`0000?o002200?o0000oa0C
Sol@4hl01Ol@4hl00ol0003o:Q^:obXKRP03obXKRP;o00001_l;06<00ol0003o9P1UobH0I@05obH0
I@03o`000?ln3FSo?PeX00Co?PeX00?o0000of<cPOl000002om_@XX00ol0003oNTb?ogY<S`0:ogY<
S`03o`000?n5EI7oQEFA00_oQEFA00?o0000oi1MTOn@GI403On@GI400ol0003oVFBBoiUTTP0<oiUT
TP03o`000?nQJY;oXFZB00Go00002OnRMj<00ol0003oY7JPojAfX00>ojAfX003o`000?nULYWoYG:I
00koYG:I00?o0000ojM[SOnWJhd04?nWJhd00ol0003o[FInojeVOP0@ojeVOP03o`000?nhIFgo^6E]
013o^6E]00?o0000olMXFoo7J5/01oo7J5/3o`0000?oaf9=00?o0000olmT@Oo?I4402_o?I4400ol0
003ofG12omU`@P07omU`@P03o`000?oTPdooi8=?00Ooi8=?00Co0000onnJHoo_VV?o00001OoeZ6X0
0ol0003omjIFooNVEP04ooNVEP04o`000?ofXTComZ94ooJRA0;o00000_oSMB400ol0003ojhe@on^=
D003on^=D003o`000?oeZ6_omJQ[00ComJQ[00Co0000ooo7MoooagOo00000_odWeL00ol0003ooo]Z
oookJP0LoookJP03o`000?oonf[ooo]Z02Cooo]Z000eoookJPCo0000=_oonfX00ol0003o0022o`00
PP02o`00PP03o`000?l@4hoo41>?00Co41>?00?o0000obXKR_lZ6hX00_lZ6hX00ol0003o001Mo`00
0006o`/0H`03o`000?lV06Go9P1U00Go9P1U00?o0000och=J?ln3FP00oln3FP01?l0003oHc>1of<c
POl0000;ofm2RP03o`000?mjC8ooNTb?00[oNTb?00?o0000ohEETOn5EI402on5EI400ol0003oT5fA
oi1MT@0=oi1MT@03o`000?nII9;oVFBB00[oVFBB1Ol0000>oj9gX`03o`000?nTMZ3oY7JP00koY7JP
00?o0000ojEbVOnULYT03_nULYT00ol0003oYf^=ojM[S@0@ojM[S@03o`000?n]IWko[FIn017o[FIn
00?o0000okQUKOnhIFd04?nhIFd00ol0003oafQKolMXF`07olMXF`03o`000?o7J5_o000000;o0000
00?oaf9=o`000?o?I4402_o?I4400ol0003ofG12omU`@P08omU`@P03o`000?oTPdooi8=?00Koi8=?
00Go0000onnJHoo_VV?okiYSo`000004ooFXJP03o`000?ogYUKomjIF00ComjIF00Wo0000ooJRA?of
XTComZ94o`000?odXS[o0000on=e8Ol000001Oo[SE000ol0003omJQ[ooFXJ`04ooFXJ`04o`000?oo
agOoolMgo`0000;om9mG00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0ToookJP00=Ooo
nfX4o`0003Kooo]Z00?o0000o`00P_l008800_l008800ol0003o41>?oa0CS`04oa0CS`03o`000?lZ
6h[o:Q^:00;o:Q^:00?o0000o`00GOl000001_l;06<00ol0003o9P1UobH0I@04obH0I@03o`000?ln
3FSo?PeX00?o?PeX00Go0000of<cPOmS<h7oHc>1o`00000;ofm2RP03o`000?mjC8ooNTb?00[oNTb?
00?o0000ohEETOn5EI403?n5EI400ol0003oT5fAoi1MT@0<oi1MT@03o`000?nII9;oVFBB00KoVFBB
1?l00002oiieY003o`000?nRMj?oXWNS00koXWNS00?o0000ojAfX?nTMZ003_nTMZ000ol0003oYG:I
ojEbV@0>ojEbV@03o`000?nWJhgoYf^=013oYf^=00?o0000ojeVO_n]IWh04On]IWh00ol0003o^6E]
okQUK@0@okQUK@03o`000?o7J5_oafQK00OoafQK00?o0000olMXFoo7J5/00_o7J5/3o`0000_ocfA1
00?o0000omU`@_oIL4801ooIL4800ol0003oi8=?onB3C`06onB3C`03o`000?o_VV?okiYS00;okiYS
00Go0000ooFXJ_oeZ6[omJQZo`000006ooNVEP03o`000?ofXTComZ9400;omZ940_l000000ooSMB7o
0000on^=D004on^=D003o`000?oeZ6_omJQ[00?omJQ[00?o0000ooo7MoooagL00_ooagL00ol0003o
m9mGo`00000NoookJP03o`000?oonf[ooo]Z02Cooo]Z000eoookJPCo0000=_oonfX2o`0000?o0022
00?o0000oa0CSol@4hl01?l@4hl01Ol0003o:Q^:obXKR_lZ6h[o000000;o001M00?o0000o`/0Hol;
06<01?l;06<00ol0003o9P1UobH0I@04obH0I@04o`000?ln3FSo?PeXoch=J0;o00001?mS<h400ol0
003oKd::ofm2RP09ofm2RP03o`000?mjC8ooNTb?00[oNTb?00?o0000ohEETOn5EI403?n5EI400ol0
003oT5fAoi1MT@0<oi1MT@03o`000?nII9;oVFBB00?oVFBB0ol00006oiieY003o`000?nRMj?oXWNS
00koXWNS00?o0000ojAfX?nTMZ003_nTMZ000ol0003oYG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=
013oYf^=00?o0000ojeVO_n]IWh04On]IWh00ol0003o^6E]okQUK@0@okQUK@03o`000?o7J5_oafQK
00OoafQK00?o0000olMXFoo7J5/00oo7J5/01?l0003of79:o`000?l00009olmT@@03o`000?oIL4;o
fG1200OofG1200?o0000onB3CooTPdl01ooTPdl00ol0003okiYSonnJH`02onnJH`04o`000?oeZ6[o
mJQZo`0000KomjIF00?o0000ooJRA?ofXT@00_ofXT@01Ol0003om:8jo`000?oSMB7o000000Cojhe@
00?o0000ooFXJooeZ6/00ooeZ6/00ol0003oolMgooo7M`03ooo7M`;o00007_oonfX00ol0003ooo]Z
oookJP0ToookJP00=OoonfX4o`0003Kooo]Z0_l00003o`00PP03o`000?l@4hoo41>?00Co41>?00Co
0000obXKR_lZ6h[o00000ol005d00ol0003o2`1So`/0H`03o`/0H`03o`000?lV06Go9P1U00Go9P1U
00Co0000och=J?ln3FSo00001_mS<h400ol0003oKd::ofm2RP09ofm2RP03o`000?mjC8ooNTb?00[o
NTb?00?o0000ohEETOn5EI403?n5EI400ol0003oT5fAoi1MT@0<oi1MT@03o`000?nII9;o000000?o
00002OnNMJ@00ol0003oXWNSoj9gX`0>oj9gX`03o`000?nTMZ3oY7JP00koY7JP00?o0000ojEbVOnU
LYT03_nULYT00ol0003oYf^=ojM[S@0@ojM[S@03o`000?n]IWko[FIn017o[FIn00?o0000okQUKOnh
IFd04?nhIFd00ol0003oafQKolMXF`07olMXF`03o`000?o7J5_oafQK00?oafQK00Co0000omQbB_oH
LT[of79:0_l00007olmT@@03o`000?oIL4;ofG1200SofG1200?o0000onB3CooTPdl01_oTPdl00ol0
003okiYSonnJH`03onnJH`03o`000?oeZ6[o000000KomjIF00?o0000ooJRA?ofXT@00_ofXT@00ol0
003om:8jooBR>P02o`0000Cojhe@00?o0000ooFXJooeZ6/00ooeZ6/00ol0003oolMgooo7M`04ooo7
M`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX09?oonfX003Cooo]Z1Ol0000goookJP03
o`000?l008;o002200;o002200?o0000oa0CSol@4hl01?l@4hl00ol0003o:Q^:o`000003o`00G@03
o`000?l;06?o2`1S00?o2`1S00?o0000obH0IOlV06D01OlV06D00ol0003o?PeXo`000007of<cP@03
o`000?m_@X[oKd::00WoKd::00?o0000ogY<SomjC8l02_mjC8l00ol0003oQEFAohEET@0<ohEET@03
o`000?n@GI7oT5fA00[oT5fA1?l0000=oiieY003o`000?nRMj?oXWNS00koXWNS00?o0000ojAfX?nT
MZ003_nTMZ000ol0003oYG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=013oYf^=00?o0000ojeVO_n]
IWh04On]IWh00ol0003o^6E]okQUK@0@okQUK@03o`000?o7J5_oafQK00OoafQK00?o0000olMXFoo7
J5/01?o7J5/00ol0003of79:omQbBP02omQbBP?o00001Oo?I4400ol0003ofG12omU`@P07omU`@P03
o`000?oTPdooi8=?00Koi8=?00?o0000onnJHoo_VV<01?o_VV<2o`0000KomjIF00?o0000ooJRA?of
XT@00_ofXT@00ol0003om:8jooBR>P02o`0000Cojhe@00?o0000ooFXJooeZ6/00ooeZ6/00ol0003o
olMgooo7M`04ooo7M`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX09?oonfX003Cooo]Z
1Ol0000goookJP03o`000?l008;o002200;o002200?o0000oa0CSol@4hl01?l@4hl2o`0000Co001M
00?o0000o`/0Hol;06<00ol;06<00ol0003o9P1UobH0I@05obH0I@;o00002?mS<h400ol0003oKd::
ofm2RP09ofm2RP03o`000?mjC8ooNTb?00[oNTb?00?o0000ohEETOn5EI403?n5EI400ol0003oT5fA
oi1MT@06oi1MT@Co00000_nGL:@00ol0003oWWFToiieY00=oiieY003o`000?nRMj?oXWNS00goXWNS
00?o0000ojAfX?nTMZ003_nTMZ000ol0003oYG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=013oYf^=
00?o0000ojeVO_n]IWh04On]IWh00ol0003o^6E]okQUK@0AokQUK@03o`000?o7J5_oafQK00KoafQK
00?o0000olMXFoo7J5/01?o7J5/00ol0003of79:omQbBP05omQbBP;o00000oo?I4400ol0003ofG12
omU`@P07omU`@P03o`000?oTPdooi8=?00Koi8=?00?o0000onnJHoo_VV<01Oo_VV<2o`0000KomjIF
00Go0000ooJRA?ofXTComZ94o`000003ooBR>P;o00000oo[SE000ol0003omJQ[ooFXJ`03ooFXJ`03
o`000?ooagOoolMg00CoolMg00?o0000oookJ_oonfX07?oonfX00ol0003ooo]ZoookJP0ToookJP00
=?oonfX5o`0003Oooo]Z0_l00003o`00PP03o`000?l@4hoo41>?00Co41>?00?o0000o`00GOl005d0
0ol005d00ol0003o2`1So`/0H`03o`/0H`03o`000?lV06Go9P1U00Go9P1U00?o0000of<cPOmS<h40
1omS<h400ol0003oKd::ofm2RP09ofm2RP03o`000?mjC8ooNTb?00[oNTb?00?o0000ohEETOn5EI40
3?n5EI400ol0003oT5fAoi1MT@03oi1MT@?o00001_nGL:@00ol0003oWWFToiieY00=oiieY003o`00
0?nRMj?oXWNS00goXWNS00?o0000ojAfX?nTMZ003_nTMZ000ol0003oYG:IojEbV@0>ojEbV@03o`00
0?nWJhgoYf^=013oYf^=00?o0000ojeVO_n]IWh04On]IWh00ol0003o^6E]okQUK@0AokQUK@03o`00
0?o7J5_oafQK00KoafQK00?o0000olMXFoo7J5/01?o7J5/00ol0003of79:omQbBP07omQbBP;o0000
00?ocfA1o`000?oIL4802?oIL4800ol0003oi8=?onB3C`06onB3C`03o`000?o_VV?okiYS00GokiYS
00?o0000ooJ_MOl000001OogYUH01Ol0003omZ94ooJRA?ofXTCo000000Com:8j00Go0000on^=D?o[
SE3ojhe@o`000005ooFXJ`03o`000?ooagOoolMg00?oolMg0_l0000NoookJP03o`000?oonf[ooo]Z
02Cooo]Z000doookJPCo0000>?oonfX2o`0000?o002200?o0000oa0CSol@4hl01?l@4hl00ol0003o
001Mo`00G@03o`00G@03o`000?l;06?o2`1S00?o2`1S00?o0000obH0IOlV06D01OlV06D00ol0003o
Hc>1of<cP@07of<cP@03o`000?m_@X[oKd::00WoKd::00?o0000ogY<SomjC8l02omjC8l00ol0003o
QEFAohEET@0;ohEET@03o`000?n@GI7o000000?o00002OnGL:@00ol0003oWWFToiieY00=oiieY003
o`000?nRMj?oXWNS00goXWNS00?o0000ojAfX?nTMZ003_nTMZ000ol0003oYG:IojEbV@0>ojEbV@03
o`000?nWJhgoYf^=013oYf^=00?o0000ojeVO_n]IWh04On]IWh00ol0003o^6E]okQUK@0AokQUK@03
o`000?o7J5_oafQK00KoafQK00?o0000olMXFoo7J5/01?o7J5/00ol0003of79:omQbBP09omQbBP?o
00002OoIL4800ol0003oi8=?onB3C`05onB3C`03o`000?o_VV?okiYS00GokiYS00Co0000ooJ_MOof
[gGo00001?ogYUH00ol0003omZ94ooJRA002ooJRA005o`000?odXS[om:8jooBR>_l000000oo[SE00
0ol0003omJQ[ooFXJ`03ooFXJ`03o`000?ooagOoolMg00?oolMg0_l0000OoookJP03o`000?oonf[o
oo]Z02?ooo]Z000doookJPCo0000>OoonfX00ol0003o0022o`00PP02o`00PP03o`000?l@4hoo41>?
00;o41>?0_l00005o`00G@03o`000?l;06?o2`1S00?o2`1S00?o0000obH0IOlV06D01?lV06D2o`00
00WoHc>100?o0000ofm2R_m_@XX02Om_@XX00ol0003oNTb?ogY<S`0;ogY<S`03o`000?n5EI7oQEFA
00[oQEFA0ol0000=oiM`Y003o`000?nNMJCoWWFT00goWWFT00?o0000oj9gXonRMj<03OnRMj<00ol0
003oY7JPojAfX00>ojAfX003o`000?nULYWoYG:I00koYG:I00?o0000ojM[SOnWJhd04?nWJhd00ol0
003o[FInojeVOP0AojeVOP03o`000?nhIFgo^6E]017o^6E]00?o0000olMXFoo7J5/01_o7J5/00ol0
003oafQKolMXF`05olMXF`03o`000?oHLT[of79:00[of79:0_l00008omU`@P03o`000?oTPdooi8=?
00Goi8=?00?o0000onnJHoo_VV<01Oo_VV<01Ol0003omZmeooJ_MOof[gGo000000?omjIF00?o0000
ooJRA?ofXT@00_ofXT@01?l0003om:8jooBR>_odXSX2o`0000;ojhe@00?o0000ooFXJooeZ6/00ooe
Z6/00ol0003oolMgooo7M`03ooo7M`;o00007ooonfX00ol0003ooo]ZoookJP0SoookJP00=?oonfX4
o`0003Wooo]Z0_l00003o`00PP03o`000?l@4hoo41>?00;o41>?0_l00005o`00G@03o`000?l;06?o
2`1S00?o2`1S00?o0000obH0IOlV06D00olV06D00ol0003oD1e`o`000009of<cP@03o`000?m_@X[o
Kd::00WoKd::00?o0000ogY<SomjC8l02omjC8l00ol0003oQEFAohEET@07ohEET@?o000000?oSVZU
o`000?nGL:@03_nGL:@00ol0003oWWFToiieY00<oiieY003o`000?nRMj?oXWNS00goXWNS00?o0000
ojAfX?nTMZ003_nTMZ000ol0003oYG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=013oYf^=00?o0000
ojeVO_n]IWh04On]IWh00ol0003o^6E]okQUK@0AokQUK@03o`000?o7J5_oafQK00OoafQK00?o0000
olMXFoo7J5/01?o7J5/00ol0003of79:omQbBP0:omQbBP03o`000?oWPSko000000OofG1200?o0000
onB3CooTPdl01OoTPdl00ol0003okiYSonnJH`05onnJH`03o`000?of[gGomZme00;omZme00Co0000
ooNVE_ogYUKo00001?ofXT@01?l0003om:8jooBR>_odXSX2o`0000?ojhe@00?o0000ooFXJooeZ6/0
0_oeZ6/00ol0003oolMgooo7M`02ooo7M`;o00008?oonfX00ol0003ooo]ZoookJP0SoookJP00=?oo
nfX4o`0003Wooo]Z0_l00003o`00PP03o`000?l@4hoo41>?00;o41>?0_l00005o`00G@03o`000?l;
06?o2`1S00?o2`1S00?o0000obH0IOlV06D00_lV06D01?l0003oD1e`oe0ML?l00009of<cP@03o`00
0?m_@X[oKd::00WoKd::00?o0000ogY<SomjC8l02omjC8l00ol0003oQEFAohEET@05ohEET@;o0000
1?n>JZD00ol0003oUg2ToiM`Y00=oiM`Y003o`000?nNMJCoWWFT00coWWFT00?o0000oj9gXonRMj<0
3OnRMj<00ol0003oY7JPojAfX00>ojAfX003o`000?nULYWoYG:I00koYG:I00?o0000ojM[SOnWJhd0
4?nWJhd00ol0003o[FInojeVOP0AojeVOP03o`000?nhIFgo^6E]017o^6E]00?o0000olMXFoo7J5/0
1oo7J5/00ol0003oafQKolMXF`04olMXF`03o`000?oHLT[of79:00[of79:00?o0000onN2?_oWPSh0
0_l00005omU`@P03o`000?oTPdooi8=?00Goi8=?00?o0000onnJHoo_VV<01Oo_VV<00ol0003omZme
ooJ_M@03ooJ_M@03o`000?ogYUKo000000ComZ9400Oo0000ooBR>_odXS[om:8jo`000?obYS?o0000
00;ojhe@00Go0000ooFXJooeZ6_omJQ[o`000005ooo7M`;o00008?oonfX00ol0003ooo]ZoookJP0S
oookJP00<ooonfX5o`0003[ooo]Z00?o0000o`00P_l008800_l008801_l0003o41>?oa0CSol0003o
001>o`0000Co001M00?o0000o`/0Hol;06<01?l;06<01Ol0003o9P1UobH0IOlV06Go000000?oD1e`
00?o0000of<cPOmS<h401omS<h400ol0003oKd::ofm2RP09ofm2RP03o`000?mjC8ooNTb?00_oNTb?
00?o0000ohEETOn5EI400on5EI42o`0000KoSVZU00?o0000oiM`Y?nGL:@03OnGL:@00ol0003oWWFT
oiieY00<oiieY003o`000?nRMj?oXWNS00goXWNS00?o0000ojAfX?nTMZ003_nTMZ000ol0003oYG:I
ojEbV@0>ojEbV@03o`000?nWJhgoYf^=017oYf^=00?o0000ojeVO_n]IWh04On]IWh00ol0003o^6E]
okQUK@0AokQUK@03o`000?o7J5_oafQK00KoafQK00?o0000olMXFoo7J5/01Oo7J5/00ol0003of79:
omQbBP0:omQbBP05o`000?oWPSkoih8nonN2?_l000001OoIL4800ol0003oi8=?onB3C`05onB3C`03
o`000?o_VV?okiYS00CokiYS00?o0000ooJ_MOof[gD01?of[gD00ol0003omjIFo`000003ooJRA003
o`000?odXS[om:8j00;om:8j00Go0000oo:V<ol0003ojhe@o`000003ooFXJ`03o`000?ooagOoolMg
00?oolMg0_l0000PoookJP03o`000?oonf[ooo]Z02?ooo]Z000coookJPGo0000>_oonfX2o`0000?o
002200Ko0000oa0CSol@4hoo0000o`00C_l00004o`00G@03o`000?l;06?o2`1S00Co2`1S00Co0000
obH0IOlV06Go00001?m@7G000ol0003oHc>1of<cP@07of<cP@03o`000?m_@X[oKd::00WoKd::00?o
0000ogY<SomjC8l02omjC8l00ol0003oQEFAohEET@03o`0000WoSVZU00?o0000oiM`Y?nGL:@03?nG
L:@00ol0003oWWFToiieY00<oiieY003o`000?nRMj?oXWNS00goXWNS00?o0000ojAfX?nTMZ003_nT
MZ000ol0003oYG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=017oYf^=00?o0000ojeVO_n]IWh04On]
IWh00ol0003o^6E]okQUK@0AokQUK@03o`000?o7J5_oafQK00KoafQK00?o0000olMXFoo7J5/01Oo7
J5/00ol0003of79:omQbBP0:omQbBP03o`000?oWPSkoih8n00;oih8n0_l00003omU`@P03o`000?oT
Pdooi8=?00Goi8=?00?o0000onnJHoo_VV<01?o_VV<00ol0003omZmeooJ_M@05ooJ_M@;o00000oof
XT@00ol0003om:8jooBR>P02ooBR>P05o`000?obYS?o0000on^=D?l000000ooeZ6/00ol0003oolMg
ooo7M`03ooo7M`;o00008?oonfX00ol0003ooo]ZoookJP0SoookJP00<ooonfX5o`0003[ooo]Z0_l0
0003o`00PP03o`000?l@4hoo000000;o001>00?o0000o`00GOl005d00_l005d00ol0003o2`1So`/0
H`04o`/0H`03o`000?lV06Go000000GoD1e`00?o0000of<cPOmS<h402?mS<h400ol0003oKd::ofm2
RP08ofm2RP03o`000?mjC8ooNTb?00_oNTb?0ol0000<ohiZY@03o`000?nGL:CoUg2T00coUg2T00?o
0000oiieY?nNMJ@03?nNMJ@00ol0003oXWNSoj9gX`0=oj9gX`03o`000?nTMZ3oY7JP00koY7JP00?o
0000ojEbVOnULYT03_nULYT00ol0003oYf^=ojM[S@0AojM[S@03o`000?n]IWko[FIn017o[FIn00?o
0000okQUKOnhIFd04OnhIFd00ol0003oafQKolMXF`06olMXF`03o`000?o7J5_oafQK00GoafQK00?o
0000omQbB_oHLTX02_oHLTX00ol0003oih8nonN2?P04onN2?P04o`000?oIL4;ofG12o`0000Ooi8=?
00?o0000onnJHoo_VV<01?o_VV<00ol0003omZmeooJ_M@06ooJ_M@05o`000?ofXTComZ94ooJRA?l0
00001?odXSX00ol0003olZHcoo:V<`02o`0000?omJQ[00?o0000ooo7MoooagL00_ooagL00ol0003o
jMIQo`00000PoookJP03o`000?oonf[ooo]Z02?ooo]Z000coookJPCo0000>ooonfX2o`0000?o0022
00?o0000oa0CSol000000_l004h00ol0003o001Mo`00G@02o`00G@03o`000?l;06?o2`1S00Co2`1S
0_l00006oe0ML003o`000?mS<h7oHc>100SoHc>100?o0000ofm2R_m_@XX02Om_@XX00ol0003oNTb?
ogY<S`09ogY<S`;o00003_n>JZD00ol0003oUg2ToiM`Y00<oiM`Y003o`000?nNMJCoWWFT00goWWFT
00?o0000oj9gXonRMj<03?nRMj<00ol0003oY7JPojAfX00>ojAfX003o`000?nULYWoYG:I00koYG:I
00?o0000ojM[SOnWJhd04OnWJhd00ol0003o[FInojeVOP0AojeVOP03o`000?nhIFgo^6E]017o^6E]
00?o0000olMXFoo7J5/01_o7J5/00ol0003oafQKolMXF`05olMXF`03o`000?oHLT[of79:00[of79:
00?o0000onN2?_oWPSh01OoWPSh3o`0000Ooi8=?00?o0000onnJHoo_VV<01?o_VV<00ol0003omZme
ooJ_M@06ooJ_M@03o`000?ofXTComZ9400;omZ9400Go0000ooBR>_odXS[om:8jo`000002oo:V<`;o
00000ooeZ6/00ol0003oolMgooo7M`02ooo7M`03o`000?oYeV7o0000023ooo]Z00?o0000oookJ_oo
nfX08ooonfX003?ooo]Z1_l0000joookJP;o00000ol00882o`0000;o001>00?o0000o`00GOl005d0
0_l005d00ol0003o2`1So`/0H`04o`/0H`03o`000?m@7G3oD1e`00GoD1e`00?o0000of<cPOmS<h40
2?mS<h400ol0003oKd::ofm2RP09ofm2RP03o`000?mjC8ooNTb?00OoNTb?0_l000000on8IJCo0000
ohiZY@0=ohiZY@03o`000?nGL:CoUg2T00coUg2T00?o0000oiieY?nNMJ@03OnNMJ@00ol0003oXWNS
oj9gX`0=oj9gX`03o`000?nTMZ3oY7JP00goY7JP00?o0000ojEbVOnULYT03_nULYT00ol0003oYf^=
ojM[S@0AojM[S@03o`000?n]IWko[FIn017o[FIn00?o0000okQUKOnhIFd04OnhIFd00ol0003oafQK
olMXF`06olMXF`03o`000?o7J5_oafQK00KoafQK00?o0000omQbB_oHLTX02_oHLTX00ol0003oih8n
onN2?P06onN2?P;o00001_oTPdl00ol0003okiYSonnJH`04onnJH`03o`000?of[gGomZme00KomZme
0_l00003ooJRA005o`000?odXS[om:8jooBR>_l000000oobYS<01Ol0003omJQ[ooFXJooeZ6_o0000
00CoolMg00?o0000onWFHOl000008OoonfX00ol0003ooo]ZoookJP0RoookJP00<ooonfX4o`0003co
oo]Z0_l00003o`00PP05o`000?l004ko001>o`00C_l000001?l005d00ol0003o2`1So`/0H`04o`/0
H`03o`000?m@7G3oD1e`00GoD1e`00?o0000of<cPOmS<h402?mS<h400ol0003oKd::ofm2RP09ofm2
RP03o`000?mjC8ooNTb?00GoNTb?0_l00003ohQUY003o`000?n>JZGoSVZU00coSVZU00?o0000oiM`
Y?nGL:@03?nGL:@00ol0003oWWFToiieY00=oiieY003o`000?nRMj?oXWNS00goXWNS00?o0000ojAf
X?nTMZ003OnTMZ000ol0003oYG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=017oYf^=00?o0000ojeV
O_n]IWh04On]IWh00ol0003o^6E]okQUK@0AokQUK@03o`000?o7J5_oafQK00KoafQK00?o0000olMX
Foo7J5/01_o7J5/00ol0003of79:omQbBP0:omQbBP03o`000?oWPSkoih8n00Ooih8n00?o0000onB3
CooTPdl01?oTPdl00ol0003okiYSonnJH`04onnJH`03o`000?of[gGomZme00KomZme00?o0000oo^m
OOl000000_ofXT@01Ol0003om:8jooBR>_odXS[o000000?olZHc00Go0000ooFXJooeZ6_omJQ[o`00
0003ooo7M`03o`000?oYeV7o000002;ooo]Z00?o0000oookJ_oonfX08_oonfX003?ooo]Z1?l0000l
oookJP;o00000ol00884o`00CP03o`000?l005go001M00;o001M00?o0000o`/0Hol;06<00ol;06<2
o`0000OoD1e`00?o0000of<cPOmS<h402?mS<h400ol0003oKd::ofm2RP09ofm2RP03o`000?mjC8oo
NTb?00;oNTb?0ol00005ohQUY003o`000?n>JZGoSVZU00coSVZU00?o0000oiM`Y?nGL:@03OnGL:@0
0ol0003oWWFToiieY00<oiieY003o`000?nRMj?oXWNS00goXWNS00?o0000ojAfX?nTMZ003OnTMZ00
0ol0003oYG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=017oYf^=00?o0000ojeVO_n]IWh04On]IWh0
0ol0003o^6E]okQUK@0BokQUK@03o`000?o7J5_oafQK00GoafQK00?o0000olMXFoo7J5/01_o7J5/0
0ol0003of79:omQbBP0:omQbBP03o`000?oWPSkoih8n00Ooih8n0_l00005onB3C`03o`000?o_VV?o
kiYS00CokiYS00?o0000ooJ_MOof[gD01_of[gD00ol0003onkemo`000002ooJRA005o`000?odXS[o
m:8jooBR>_l000000oobYS<2o`0000;omJQ[00Oo0000ooo7MoooagOoolMgo`000?oYeV7o000002;o
oo]Z00?o0000oookJ_oonfX08_oonfX002Cooo]Z1Ol007l9oookJPGo0000??oonfX2o`0000?o0022
1?l004h00ol0003o001Mo`00G@02o`00G@03o`000?l;06?o2`1S00;o2`1S00?o0000obd0D_l00000
1om@7G000ol0003oHc>1of<cP@08of<cP@03o`000?m_@X[oKd::00WoKd::00?o0000ogY<SomjC8l0
0_l00009ohQUY003o`000?n>JZGoSVZU00_oSVZU00?o0000oiM`Y?nGL:@03OnGL:@00ol0003oWWFT
oiieY00<oiieY003o`000?nRMj?oXWNS00goXWNS00?o0000ojAfX?nTMZ003OnTMZ000ol0003oYG:I
ojEbV@0>ojEbV@03o`000?nWJhgoYf^=017oYf^=00?o0000ojeVO_n]IWh04On]IWh00ol0003o^6E]
okQUK@0BokQUK@03o`000?o7J5_oafQK00GoafQK00?o0000olMXFoo7J5/01_o7J5/00ol0003of79:
omQbBP0;omQbBP03o`000?oWPSkoih8n00Koih8n00?o0000oo>J@ol000001?oTPdl00ol0003okiYS
onnJH`04onnJH`03o`000?of[gGomZme00KomZme00Ko0000oo^mOOok_Ggo0000ooJRA?l00003ooBR
>P04o`000?obYS?olZHcoo:V<`;o00000_oeZ6/01ol0003oolMgooo7MoooagOo0000onWFHOl00000
8_oonfX00ol0003ooo]ZoookJP0RoookJP008ooonfX7o`00O`Sooo]Z1Ol0000moookJP;o00000_l0
08801Ol0003o001>o`00C_l004ko000000Co001M00Go0000o`/0Hol;06?o2`1So`000002obd0DP03
o`000?m@7G3oD1e`00GoD1e`00?o0000of<cPOmS<h402?mS<h400ol0003oKd::ofm2RP09ofm2RP?o
00002on8IJ@00ol0003oSVZUohiZY@0<ohiZY@03o`000?nGL:CoUg2T00coUg2T00?o0000oiieY?nN
MJ@03?nNMJ@00ol0003oXWNSoj9gX`0=oj9gX`03o`000?nTMZ3oY7JP00goY7JP00?o0000ojEbVOnU
LYT03_nULYT00ol0003oYf^=ojM[S@0AojM[S@03o`000?n]IWko[FIn017o[FIn00?o0000okQUKOnh
IFd04_nhIFd00ol0003oafQKolMXF`05olMXF`03o`000?o7J5_oafQK00OoafQK00?o0000omQbB_oH
LTX02_oHLTX00ol0003oih8nonN2?P06onN2?P04o`000?ocVT?oliY3o`0000?oi8=?00?o0000onnJ
Hoo_VV<01?o_VV<00ol0003omZmeooJ_M@05ooJ_M@03o`000?ok_Ggonkem00;onkem0_l00003ooBR
>P04o`000?obYS?olZHcoo:V<`;o00000_oeZ6/01_l0003oolMgooo7Mol0003ojMIQo`0002?ooo]Z
00?o0000oookJ_oonfX08_oonfX002?ooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJPGo0000
?OoonfX2o`0000;o002200Go0000o`00C_l004ko001>o`000004o`00G@04o`000?l;06?o2`1So`00
00;o;@1B00?o0000oe0ML?m@7G001_m@7G000ol0003oHc>1of<cP@08of<cP@03o`000?m_@X[oKd::
00SoKd::0_l0000=ohQUY003o`000?n>JZGoSVZU00coSVZU00?o0000oiM`Y?nGL:@03?nGL:@00ol0
003oWWFToiieY00<oiieY003o`000?nRMj?oXWNS00goXWNS00?o0000ojAfX?nTMZ003OnTMZ000ol0
003oYG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=017oYf^=00?o0000ojeVO_n]IWh04On]IWh00ol0
003o^6E]okQUK@0BokQUK@03o`000?o7J5_oafQK00GoafQK00?o0000olMXFoo7J5/01oo7J5/00ol0
003of79:omQbBP0:omQbBP03o`000?oWPSkoih8n00Ooih8n00Co0000oo>J@oocVT?o00000ooTPdl0
0ol0003okiYSonnJH`03onnJH`03o`000?of[gGomZme00GomZme00?o0000oo^mOOok_Gd00_ok_Gd0
0ol0003omZ94o`000003ooBR>P05o`000?obYS?olZHco`000?oYZBT00_l00003ooo7M`03o`000?oY
eV7o000002?ooo]Z00?o0000oookJ_oonfX08_oonfX002;ooo]Z0ol007l3oookJP?o001o1ooonfX4
o`0003kooo]Z0_l00002o`00PP05o`000?l004ko001>o`00C_l000001?l005d01?l0003o2`1So`/0
Hol00002obd0DP03o`000?m@7G3oD1e`00KoD1e`00?o0000of<cPOmS<h402?mS<h400ol0003oKd::
ofm2RP06ofm2RP;o000000?oQf6Po`000?n8IJ@03?n8IJ@00ol0003oSVZUohiZY@0<ohiZY@03o`00
0?nGL:CoUg2T00coUg2T00?o0000oiieY?nNMJ@03?nNMJ@00ol0003oXWNSoj9gX`0=oj9gX`03o`00
0?nTMZ3oY7JP00goY7JP00?o0000ojEbVOnULYT03_nULYT00ol0003oYf^=ojM[S@0AojM[S@03o`00
0?n]IWko[FIn017o[FIn00?o0000okQUKOnhIFd04_nhIFd00ol0003oafQKolMXF`05olMXF`03o`00
0?o7J5_oafQK00OoafQK00?o0000omQbB_oHLTX02_oHLTX00ol0003oih8nonN2?P07onN2?P05o`00
0?ocVT?oliY3oo>J@ol000000_oTPdl00ol0003okiYSonnJH`03onnJH`03o`000?of[gGomZme00Go
mZme00?o0000oo^mOOok_Gd00ook_Gd2o`0000?om:8j00Go0000oo:V<oobYS?o0000onVY:@02o`00
00?oolMg00?o0000onWFHOl000008ooonfX00ol0003ooo]ZoookJP0RoookJP008_oonfX3o`00O`?o
oo]Z0ol007l7oookJPCo0000?ooonfX4o`0000?o001>00?o0000o`00GOl005d00_l005d00ol0003o
2`1So`000003obd0DP03o`000?m@7G3oD1e`00KoD1e`00?o0000of<cPOmS<h402?mS<h400ol0003o
Kd::ofm2RP05ofm2RP05o`000?n7HJ3oQf6PohMQX?l000003On8IJ@00ol0003oSVZUohiZY@0<ohiZ
Y@03o`000?nGL:CoUg2T00coUg2T00?o0000oiieY?nNMJ@03OnNMJ@00ol0003oXWNSoj9gX`0<oj9g
X`03o`000?nTMZ3oY7JP00goY7JP00?o0000ojEbVOnULYT03_nULYT00ol0003oYf^=ojM[S@0AojM[
S@03o`000?n]IWko[FIn01;o[FIn00?o0000okQUKOnhIFd04_nhIFd00ol0003oafQKolMXF`04olMX
F`03o`000?o7J5_oafQK00OoafQK00?o0000omQbB_oHLTX02ooHLTX00ol0003oih8nonN2?P06onN2
?P03o`000?ocVT?oliY300;oliY300?o0000onB3Col000001Oo_VV<00ol0003omZmeooJ_M@05ooJ_
M@03o`000?ok_Ggonkem00Conkem00Go0000ooBR>_odXS[om:8jo`000002oo:V<`04o`000?oYZBWo
0000o`0000?oolMg0_l0000ToookJP03o`000?oonf[ooo]Z02;ooo]Z000RoookJP?o001o0ooonfX3
o`00O`Oooo]Z1?l0000ooookJP?o000000Go000^o`000?l004ko001>o`000004o`00G@;o00001?l]
05800ol0003oD1e`oe0ML006oe0ML003o`000?mS<h7oHc>100SoHc>100?o0000ofm2R_m_@XX00om_
@XX2o`0000GoQf6P00?o0000ohQUY?n8IJ@02on8IJ@00ol0003oSVZUohiZY@0;ohiZY@03o`000?nG
L:CoUg2T00coUg2T00?o0000oiieY?nNMJ@03OnNMJ@00ol0003oXWNSoj9gX`0<oj9gX`03o`000?nT
MZ3oY7JP00goY7JP00?o0000ojEbVOnULYT03_nULYT00ol0003oYf^=ojM[S@0AojM[S@03o`000?n]
IWko[FIn01;o[FIn00?o0000okQUKOnhIFd04_nhIFd00ol0003oafQKolMXF`04olMXF`03o`000?o7
J5_oafQK00SoafQK00?o0000omQbB_oHLTX02_oHLTX00ol0003oih8nonN2?P06onN2?P03o`000?oc
VT?oliY300?oliY30_l00005onnJH`03o`000?of[gGomZme00GomZme00?o0000oo^mOOok_Gd01?ok
_Gd01Ol0003om:8jooBR>_odXS[o000000;olZHc00Co0000onVY:OoYZBWo00000_ooagL00ol0003o
jMIQo`00000UoookJP03o`000?oonf[ooo]Z027ooo]Z000RoookJP?o001o0ooonfX3o`00O`Oooo]Z
1?l0000ooookJP05o`00B?l0003o0000o`00;_l000000_l004h00ol0003o001Mo`00G@02o`00G@03
o`000?l]05;o;@1B00?o;@1B00?o0000oe0ML?m@7G001_m@7G000ol0003oHc>1of<cP@08of<cP@04
o`000?m_@X[oKd::ofm2RP;o00001on7HJ000ol0003oR6FTohQUY00;ohQUY003o`000?n>JZGoSVZU
00_oSVZU00?o0000oiM`Y?nGL:@03?nGL:@00ol0003oWWFToiieY00=oiieY003o`000?nRMj?oXWNS
00coXWNS00?o0000ojAfX?nTMZ003OnTMZ000ol0003oYG:IojEbV@0>ojEbV@03o`000?nWJhgoYf^=
017oYf^=00?o0000ojeVO_n]IWh04_n]IWh00ol0003o^6E]okQUK@0BokQUK@03o`000?o7J5_oafQK
00CoafQK00?o0000olMXFoo7J5/02?o7J5/00ol0003of79:omQbBP0:omQbBP03o`000?oWPSkoih8n
00Koih8n00?o0000oo>J@oocVT<01?ocVT<00ol0003okiYSonnJH`03onnJH`03o`000?of[gGomZme
00GomZme00?o0000oo^mOOok_Gd01?ok_Gd2o`0000;om:8j00Co0000oo:V<oobYS?o00000_oYZBT0
1_l0003oolMgooo7Mol0003ojMIQo`0002Gooo]Z00?o0000oookJ_oonfX08OoonfX002;ooo]Z0ol0
07l3oookJP?o001o1_oonfX5o`00043ooo]Z00Co0018o`000?l002ko00000_l004h00ol0003o001M
o`00G@02o`00G@03o`000?l]05;o;@1B00?o;@1B00?o0000oe0ML?m@7G001_m@7G000ol0003oHc>1
of<cP@08of<cP@04o`000?m_@X[oKd::o`0000WoQf6P00?o0000ohQUY?n8IJ@02on8IJ@00ol0003o
SVZUohiZY@0<ohiZY@03o`000?nGL:CoUg2T00_oUg2T00?o0000oiieY?nNMJ@03OnNMJ@00ol0003o
XWNSoj9gX`0<oj9gX`03o`000?nTMZ3oY7JP00goY7JP00?o0000ojEbVOnULYT03_nULYT00ol0003o
Yf^=ojM[S@0AojM[S@03o`000?n]IWko[FIn01;o[FIn00?o0000okQUKOnhIFd04_nhIFd00ol0003o
afQKolMXF`04olMXF`03o`000?o7J5_oafQK00SoafQK00?o0000omQbB_oHLTX02_oHLTX00ol0003o
ih8nonN2?P06onN2?P03o`000?ocVT?oliY300ColiY300?o0000onnJHoo_VV<00oo_VV<00ol0003o
mZmeooJ_M@05ooJ_M@03o`000?ok_Ggonkem00Conkem0_l00002ooBR>P04o`000?obYS?olZHco`00
00;ojJTY00?o0000ooo7MoooagL00ol0000UoookJP03o`000?oonf[ooo]Z027ooo]Z000RoookJP?o
001o0ooonfX3o`00O`Kooo]Z1Ol00010oookJP;o000000Go000^o`000?l004ko001>o`000003o`00
G@;o00001Ol]05800ol0003oD1e`oe0ML006oe0ML003o`000?mS<h7oHc>100SoHc>10ol0000:ohMQ
X003o`000?n8IJCoR6FT00_oR6FT00?o0000ohiZYOn>JZD03?n>JZD00ol0003oUg2ToiM`Y00<oiM`
Y003o`000?nNMJCoWWFT00coWWFT00?o0000oj9gXonRMj<03?nRMj<00ol0003oY7JPojAfX00=ojAf
X003o`000?nULYWoYG:I00koYG:I00?o0000ojM[SOnWJhd04OnWJhd00ol0003o[FInojeVOP0BojeV
OP03o`000?nhIFgo^6E]01;o^6E]00?o0000olMXFoo7J5/01?o7J5/00ol0003oafQKolMXF`08olMX
F`03o`000?oHLT[of79:00_of79:00?o0000onN2?_oWPSh01OoWPSh00ol0003oliY3oo>J@`04oo>J
@`;o00001?o_VV<00ol0003omZmeooJ_M@05ooJ_M@03o`000?ok_Ggonkem00Conkem00Go0000ooo4
L_l0003om:8jo`000002oo:V<`08o`000?oYZBWojJTYo`000?ooagOo0000onWFHOl0000VoookJP03
o`000?oonf[ooo]Z027ooo]Z000RoookJP?o001o0ooonfX3o`00O`Kooo]Z1Ol00010oookJP04o`00
0?l002ko000^o`0000;o001>00Go0000o`00GOl005go001Mo`000006obd0DP03o`000?m@7G3oD1e`
00KoD1e`00?o0000of<cPOmS<h401omS<h42o`0000coQf6P00?o0000ohQUY?n8IJ@02on8IJ@00ol0
003oSVZUohiZY@0<ohiZY@03o`000?nGL:CoUg2T00coUg2T00?o0000oiieY?nNMJ@03?nNMJ@00ol0
003oXWNSoj9gX`0<oj9gX`03o`000?nTMZ3oY7JP00goY7JP00?o0000ojEbVOnULYT03_nULYT00ol0
003oYf^=ojM[S@07ojM[SBCo00004?nhIFd00ol0003oafQKolMXF`04olMXF`03o`000?o7J5_oafQK
00WoafQK00?o0000omQbB_oHLTX02_oHLTX00ol0003oih8nonN2?P06onN2?P03o`000?ocVT?oliY3
00?oliY300?o0000oobfHOl000000oo_VV<00ol0003omZmeooJ_M@05ooJ_M@03o`000?ok_Ggonkem
00Conkem00Go0000ooo4L_l0003om:8jo`000002oo:V<`08o`000?oYZBWojJTYo`000?ooagOo0000
onWFHOl0000VoookJP03o`000?oonf[ooo]Z027ooo]Z000SoookJP?o001o00Cooo]Zo`00Ool007oo
001o1ooonfX5o`00047ooo]Z0_l002h01?l0003o001>o`00C_l00002o`00G@;o00001_l]05800ol0
003oD1e`oe0ML006oe0ML003o`000?mS<h7oHc>100KoHc>100?o0000ohQKUol000003On7HJ000ol0
003oR6FTohQUY00;ohQUY003o`000?n>JZGoSVZU00_oSVZU00?o0000oiM`Y?nGL:@03?nGL:@00ol0
003oWWFToiieY00<oiieY003o`000?nRMj?oXWNS00coXWNS00?o0000ojAfX?nTMZ003OnTMZ000ol0
003oYG:IojEbV@06ojEbVA;o00002_nBK:<00ol0003oW6jMoia^W@0Boia^W@03o`000?n^NISo[WVH
00;o[WVH1ol0000:okQUK@03o`000?o7J5_oafQK00?oafQK00?o0000olMXFoo7J5/02Oo7J5/00ol0
003of79:omQbBP0:omQbBP03o`000?oWPSkoih8n00Koih8n00?o0000oo>J@oocVT<00oocVT<00ol0
003oo;IQo`000003onnJH`03o`000?of[gGomZme00ComZme00?o0000oo^mOOok_Gd01Ook_Gd00ol0
003oolAbooo4LP02o`0000;olZHc00So0000onVY:OoYZBWo0000ooo7Mol0003ojMIQo`0002Kooo]Z
00?o0000oookJ_oonfX08OoonfX002?ooo]Z1ol007l7oookJPCo0000@_oonfX2o`00;P08o`000?l0
04ko001>o`000?l005go0000o`007?l00005obd0DP03o`000?m@7G3oD1e`00OoD1e`00?o0000of<c
POmS<h401?mS<h42o`0000;oR5^G00?o0000ohMQX?n7HJ002on7HJ000ol0003oR6FTohQUY00;ohQU
Y003o`000?n>JZGoSVZU00_oSVZU00?o0000oiM`Y?nGL:@03?nGL:@00ol0003oWWFToiieY00<oiie
Y003o`000?nRMj?oXWNS00coXWNS00?o0000ojAfX?nTMZ002OnTMZ0=o`0000SoTG2Z00?o0000oi9/
XonBK:<04OnBK:<00ol0003oW6jMoia^W@0Boia^W@03o`000?n^NISo[WVH00Wo[WVH1ol00003okQU
K@03o`000?o7J5_oafQK00CoafQK00?o0000olMXFoo7J5/02?o7J5/00ol0003of79:omQbBP0:omQb
BP03o`000?oWPSkoih8n00Koih8n00?o0000oo>J@oocVT<00oocVT<01?l0003oo;IQoobfHOl00002
onnJH`03o`000?of[gGomZme00ComZme00?o0000oo^mOOok_Gd01Ook_Gd01_l0003oolAbooo4L_l0
003om:8jo`0000;olZHc00Co0000onVY:Ol0003oolMg0_l0000WoookJP03o`000?oonf[ooo]Z027o
oo]Z000ToookJPGo001o2?oonfX4o`0004;ooo]Z00?o0000o`00;_l000000_l004h01Ol0003o001M
o`000?l001co000000Go;@1B00?o0000oe0ML?m@7G001om@7G000ol0003oHc>1of<cP@02of<cP@;o
00001On8FiL00ol0003oQf6PohMQX00:ohMQX003o`000?n8IJCoR6FT00_oR6FT00?o0000ohiZYOn>
JZD02on>JZD00ol0003oUg2ToiM`Y00<oiM`Y003o`000?nNMJCoWWFT00coWWFT00?o0000oj9gXonR
Mj<03?nRMj<01?l0003oY7JPojAfX?nTMZ08o`0000CoUgV`00?o0000oi5`Z_nAL:X03_nAL:X00ol0
003oTVbSoi9/X`0Aoi9/X`03o`000?nLKYgoW6jM01;oW6jM00?o0000ojiiV?n^NIP04?n^NIP6o`00
00CoafQK00?o0000olMXFoo7J5/02Oo7J5/00ol0003of79:omQbBP0:omQbBP03o`000?oWPSkoih8n
00Goih8n00?o0000oo>J@oocVT<00oocVT<01ol0003oo;IQoobfHOol]V7o0000onnJHol000001_of
[gD00ol0003onkemoo^mO@04oo^mO@03o`000?ooa7;oolAb00;oolAb0_l00002oo:V<`06o`000?oY
ZBWo0000o`000?oYeV7o00009ooonfX00ol0003ooo]ZoookJP0QoookJP00<OoonfX4o`0004;ooo]Z
00?o0000o`00;_l000000_l004h2o`0000;o000L00?o0000obd0D_l]05800ol]05800ol0003oD1e`
oe0ML007oe0ML005o`000?mS<h7oHc>1of<cPOl000001on8FiL00ol0003oQf6PohMQX00:ohMQX003
o`000?n8IJCoR6FT00_oR6FT00?o0000ohiZYOn>JZD02on>JZD00ol0003oUg2ToiM`Y00<oiM`Y003
o`000?nNMJCoWWFT00goWWFT00?o0000oj9gXonRMj<02OnRMj<6o`0000coUgV`00?o0000oi5`Z_nA
L:X03_nAL:X00ol0003oTVbSoi9/X`0Aoi9/X`03o`000?nLKYgoW6jM01;oW6jM00?o0000ojiiV?n^
NIP04on^NIP00ol0003oahbDolN<U005o`0000_oafQK00?o0000omQbB_oHLTX02_oHLTX00ol0003o
ih8nonN2?P05onN2?P03o`000?ocVT?oliY300?oliY300Oo0000oobfHOol]V7oo;IQo`000?o_VV?o
000000KomZme00?o0000oo^mOOok_Gd01?ok_Gd00ol0003oolAbooo4LP02ooo4LP;o00000_obYS<0
1_l0003ojJTYo`000?l0003ojMIQo`0002Sooo]Z00?o0000oookJ_oonfX08?oonfX0037ooo]Z1?l0
0012oookJP03o`000?l002ko000000;o001>0_l000000ol001co0000obd0DP05obd0DP03o`000?m@
7G3oD1e`00OoD1e`00Co0000of<cPOl0003o00002?n8FiL00ol0003oQf6PohMQX00;ohMQX003o`00
0?n8IJCoR6FT00[oR6FT00?o0000ohiZYOn>JZD03?n>JZD00ol0003oUg2ToiM`Y00;oiM`Y003o`00
0?nNMJCoWWFT00goWWFT00?o0000oj9gXonRMj<01?nRMj<5o`0000;oWX2c00?o0000oiMi/?nGNK00
3OnGNK000ol0003oTG2Zoi5`ZP0>oi5`ZP03o`000?nBK:?oTVbS017oTVbS00?o0000oia^WOnLKYd0
4_nLKYd00ol0003o[WVHojiiV00CojiiV003o`000?o7S9CoahbD00CoahbD1?l00008olMXF`03o`00
0?oHLT[of79:00[of79:00?o0000onN2?_oWPSh01OoWPSh00ol0003oliY3oo>J@`03oo>J@`03o`00
0?ol]V7oo;IQ00;oo;IQ0_l00006ooJ_M@03o`000?ok_Ggonkem00Conkem00?o0000ooo4L_ooa780
0oooa7801Ol0003olZHcoo:V<ol0003ojJTY00?o0000:OoonfX00ol0003ooo]ZoookJP0PoookJP00
<?oonfX5o`0004?ooo]Z00Go000^o`000?l004ko001>o`000002o`007003o`000?l]05;o;@1B00Co
;@1B00?o0000oe0ML?m@7G001om@7G02o`0000[oR5^G00?o0000ohMQX?n7HJ002on7HJ000ol0003o
R6FTohQUY00:ohQUY003o`000?n>JZGoSVZU00coSVZU00?o0000oiM`Y?nGL:@02onGL:@00ol0003o
WWFToiieY00=oiieY003o`000?nRMj?o000000Co00001onNP;<00ol0003oUgV`oiMi/00=oiMi/003
o`000?nAL:[oTG2Z00koTG2Z00?o0000oi9/XonBK:<04OnBK:<00ol0003oW6jMoia^W@0Boia^W@03
o`000?n^NISo[WVH01?o[WVH00?o0000olN<U?o7S9@01?o7S9@01?l0003oahbDolN<U?o7S9@4o`00
00CoafQK00?o0000omQbB_oHLTX02_oHLTX00ol0003oih8nonN2?P05onN2?P03o`000?ocVT?oliY3
00?oliY300?o0000oobfHOol]V400ool]V400ol0003omZmeooJ_M@04ooJ_M@03o`000?ok_Ggonkem
00Conkem00?o0000ooo4L_ooa7800oooa7802?l0003olZHcoo:V<ol0003ojJTYo`000?oYeV7o0000
:OoonfX00ol0003ooo]ZoookJP0PoookJP00<?oonfX5o`0004?ooo]Z00Go000^o`000?l004ko001>
o`000002o`007003o`000?l]05;o;@1B00Co;@1B00?o0000oe0ML?m@7G001_m@7G02o`0000_oR5^G
00?o0000ohMQX?n7HJ002on7HJ000ol0003oR6FTohQUY00;ohQUY003o`000?n>JZGoSVZU00_oSVZU
00?o0000oiM`Y?nGL:@03?nGL:@00ol0003oWWFToiieY00:oiieY0Co00003?nNP;<00ol0003oUgV`
oiMi/00=oiMi/003o`000?nAL:[oTG2Z00koTG2Z00?o0000oi9/XonBK:<04OnBK:<00ol0003oW6jM
oia^W@0Boia^W@03o`000?n^NISo[WVH01?o[WVH00?o0000olN<U?o7S9@01?o7S9@00ol0003oahbD
olN<U005olN<U0Co000000?oafQKo`000?oHLTX02ooHLTX00ol0003oih8nonN2?P05onN2?P03o`00
0?ocVT?oliY300;oliY300?o0000oobfHOol]V400ool]V400ol0003omZmeooJ_M@04ooJ_M@03o`00
0?ok_Ggonkem00Conkem00?o0000ooo4L_ooa7800oooa782o`000006oo:V<ol0003ojJTYo`000?oY
eV7o0000:OoonfX00ol0003ooo]ZoookJP0PoookJP00<?oonfX5o`0004?ooo]Z0_l000000ol004ko
0000o`007002o`007003o`000?l]05;o;@1B00Co;@1B00?o0000oe0ML?m@7G001Om@7G000ol0003o
Q4n:o`00000<ohQKU`03o`000?n7HJ3oQf6P00[oQf6P00?o0000ohQUY?n8IJ@02on8IJ@00ol0003o
SVZUohiZY@0;ohiZY@03o`000?nGL:CoUg2T00coUg2T00?o0000oiieY?nNMJ@01OnNMJ@5o`0000;o
Wh:c00?o0000oij0/onNP;<02onNP;<00ol0003oUgV`oiMi/00=oiMi/003o`000?nAL:[oTG2Z00ko
TG2Z00?o0000oi9/XonBK:<04OnBK:<00ol0003oW6jMoia^W@0Boia^W@03o`000?n^NISo[WVH01?o
[WVH00?o0000olN<U?o7S9@01?o7S9@00ol0003oahbDolN<U009olN<U0?o00002ooHLTX00ol0003o
ih8nonN2?P05onN2?P03o`000?ocVT?oliY300;oliY300?o0000oobfHOol]V400ool]V42o`0000Go
mZme00?o0000oo^mOOok_Gd01?ok_Gd00ol0003oolAbooo4LP03ooo4LP;o000000?olZHco`000?oY
ZBT00ol0000YoookJP03o`000?oonf[ooo]Z023ooo]Z000`oookJPCo0000A?oonfX01?l0003o000^
o`000?l00002o`007003o`000?l]05;o;@1B00Go;@1B00?o0000oe0ML?m@7G001?m@7G001?l0003o
Q4n:ohA?R_l0000<ohQKU`03o`000?n7HJ3oQf6P00_oQf6P00?o0000ohQUY?n8IJ@02_n8IJ@00ol0
003oSVZUohiZY@0;ohiZY@03o`000?nGL:CoUg2T00coUg2T00?o0000oiieY?nNMJ@01Ol00007oin2
/`03o`000?nNP;?oWX2c00_oWX2c00?o0000oiMi/?nGNK003OnGNK000ol0003oTG2Zoi5`ZP0>oi5`
ZP03o`000?nBK:?oTVbS017oTVbS00?o0000oia^WOnLKYd04_nLKYd00ol0003o[WVHojiiV00Cojii
V003o`000?o7S9CoahbD00CoahbD00?o0000olN<U?o7S9@02_o7S9@01?l0003oiZN>o`000?l00009
omQbBP03o`000?oWPSkoih8n00Goih8n00?o0000oo>J@oocVT<00_ocVT<00ol0003oo;IQoobfH@03
oobfH@03o`000?ombHWo000000ComZme00?o0000oo^mOOok_Gd01?ok_Gd00ol0003oolAbooo4LP03
ooo4LP;o000000?olZHco`000?oYZBT00_l0000ZoookJP03o`000?oonf[ooo]Z023ooo]Z000`oook
JPCo0000A?oonfX01?l0003o000^o`000?l00002o`007003o`000?l]05;o;@1B00Go;@1B00?o0000
oe0ML?m@7G000_m@7G02o`0000?oQ4n:00?o0000ohQKUon8FiL02_n8FiL00ol0003oQf6PohMQX00;
ohMQX003o`000?n8IJCoR6FT00[oR6FT00?o0000ohiZYOn>JZD02on>JZD00ol0003oUg2ToiM`Y00:
oiM`Y0Go00003?nOP[<00ol0003oWX2coij0/`0<oij0/`03o`000?nGNK3oUgV`00coUgV`00?o0000
oi5`Z_nAL:X03_nAL:X00ol0003oTVbSoi9/X`0Aoi9/X`03o`000?nLKYgoW6jM01;oW6jM00?o0000
ojiiV?n^NIP04on^NIP00ol0003oahbDolN<U004olN<U003o`000?o7S9CoahbD00[oahbD00Co0000
onJWS_oVYhkoiZN>0_l00008omQbBP03o`000?oWPSkoih8n00Coih8n00?o0000oo>J@oocVT<00_oc
VT<00ol0003oo;IQoobfH@02oobfH@05o`000?ombHWooLV9oog9ROl000000_of[gD00ol0003onkem
oo^mO@05oo^mO@03o`000?ooa7;oolAb00?oolAb00Go0000ooBhA?l0003o0000onVY:@02o`0002[o
oo]Z00?o0000oookJ_oonfX08?oonfX0033ooo]Z1?l00014oookJP03o`000?l002ko000000?o000L
00?o0000obd0D_l]05801?l]05800ol0003oD1e`oe0ML002oe0ML003o`000?n4Ch[oQ4n:00CoQ4n:
00?o0000ohQKUon8FiL02On8FiL00ol0003oQf6PohMQX00;ohMQX003o`000?n8IJCoR6FT00[oR6FT
00?o0000ohiZYOn>JZD02on>JZD00ol0003oUg2ToiM`Y007oiM`Y0?o00000_nLOk@00ol0003oWh:c
oin2/`0=oin2/`03o`000?nNP;?oWX2c00_oWX2c00?o0000oiMi/?nGNK003?nGNK000ol0003oTG2Z
oi5`ZP0>oi5`ZP03o`000?nBK:?oTVbS017oTVbS00?o0000oia^WOnLKYd04_nLKYd00ol0003o[WVH
ojiiV00CojiiV003o`000?o7S9CoahbD00CoahbD00?o0000olN<U?o7S9@02_o7S9@00ol0003oiZN>
onJWSP03onJWSP?o00001OoHLTX00ol0003oih8nonN2?P04onN2?P03o`000?ocVT?oliY300;oliY3
00?o0000oobfHOol]V400_ol]V401Ol0003ooLV9oog9ROombHWo000000;omZme00?o0000oo^mOOok
_Gd01Ook_Gd00ol0003oolAbooo4LP03ooo4LP05o`000?od^4Co0000o`000?oYZBT00_l0000Zoook
JP03o`000?oonf[ooo]Z023ooo]Z000`oookJPCo0000A?oonfX00ol0003o000^o`000003o`007003
o`000?l]05;o;@1B00Co;@1B00?o0000oe0ML?m@7G000_l00007ohA?RP03o`000?n8FiOoR5^G00[o
R5^G00?o0000ohMQX?n7HJ002_n7HJ000ol0003oR6FTohQUY00;ohQUY003o`000?n>JZGoSVZU00_o
SVZU00?o0000oiM`Y?nGL:@00_nGL:@4o`0000GoW7nd00?o0000oin2/onOP[<03OnOP[<00ol0003o
WX2coij0/`0;oij0/`03o`000?nGNK3oUgV`00coUgV`00?o0000oi5`Z_nAL:X03_nAL:X00ol0003o
TVbSoi9/X`0@oi9/X`03o`000?nLKYgoW6jM01?oW6jM00?o0000ojiiV?n^NIP04on^NIP00ol0003o
ahbDolN<U004olN<U003o`000?o7S9CoahbD00[oahbD00?o0000onJWS_oVYhh01_oVYhh2o`0000?o
f79:00?o0000onN2?_oWPSh01?oWPSh00ol0003oliY3oo>J@`02oo>J@`03o`000?ol]V7oo;IQ00;o
o;IQ00?o0000oog9ROombHT00_ombHT00ol0003omZmeo`000007oo^mO@03o`000?ooa7;oolAb00?o
olAb00Ko0000ooBhA?l0003o0000onVY:Ol0000[oookJP03o`000?oonf[ooo]Z023ooo]Z000_oook
JPGo0000A?oonfX00ol0003o000^o`000003o`007003o`000?l]05;o;@1B00Co;@1B00?o0000oe0M
L?l000002On4ChX00ol0003oR5^GohQKU`0:ohQKU`03o`000?n7HJ3oQf6P00[oQf6P00?o0000ohQU
Y?n8IJ@02on8IJ@00ol0003oSVZUohiZY@0;ohiZY@03o`000?nGL:Co000000;o00002_nLOk@00ol0
003oWh:coin2/`0<oin2/`03o`000?nNP;?oWX2c00_oWX2c00?o0000oiMi/?nGNK003?nGNK000ol0
003oTG2Zoi5`ZP0>oi5`ZP03o`000?nBK:?oTVbS013oTVbS00?o0000oia^WOnLKYd04_nLKYd00ol0
003o[WVHojiiV00DojiiV003o`000?o7S9CoahbD00CoahbD00?o0000olN<U?o7S9@02_o7S9@00ol0
003oiZN>onJWSP08onJWSP;o000000?of79:o`000?oWPSh01OoWPSh00ol0003oliY3oo>J@`02oo>J
@`03o`000?ol]V7oo;IQ00;oo;IQ00?o0000oog9ROombHT00oombHT2o`0000Oonkem00?o0000ooo4
L_ooa7800oooa7801_l0003om;Q4ooBhA?l0003ojJTYo`0002cooo]Z00?o0000oookJ_oonfX07ooo
nfX002oooo]Z1Ol00014oookJP;o00000ol001`00ol0003o;@1Bobd0DP05obd0DP;o00002_n4ChX0
0ol0003oR5^GohQKU`0:ohQKU`03o`000?n7HJ3oQf6P00_oQf6P00?o0000ohQUY?n8IJ@02_n8IJ@0
0ol0003oSVZUohiZY@0:ohiZY@?o00003OnLOk@00ol0003oWh:coin2/`0<oin2/`03o`000?nNP;?o
WX2c00_oWX2c00?o0000oiMi/?nGNK003?nGNK000ol0003oTG2Zoi5`ZP0>oi5`ZP03o`000?nBK:?o
TVbS013oTVbS00?o0000oia^WOnLKYd04_nLKYd00ol0003o[WVHojiiV00DojiiV003o`000?o7S9Co
ahbD00CoahbD00?o0000olN<U?o7S9@02_o7S9@00ol0003oiZN>onJWSP0:onJWSP?o00001_oWPSh0
1Ol0003oliY3oo>J@oocVT?o000000Coo;IQ00?o0000oog9ROombHT01?ombHT00ol0003onkemoo^m
O@05oo^mO@03o`000?ooa7;oolAb00?oolAb00Ko0000ooBhA?od^4Co0000onVY:Ol0000/oookJP03
o`000?oonf[ooo]Z01oooo]Z000_oookJPGo0000A?oonfX2o`0000?o000L00?o0000obd0D_l]0580
1?l]0582o`0000_oQ4n:00?o0000ohQKUon8FiL02_n8FiL00ol0003oQf6PohMQX00;ohMQX003o`00
0?n8IJCoR6FT00[oR6FT00?o0000ohiZYOn>JZD01on>JZD3o`000003oiEk]?l0003oW7nd00goW7nd
00?o0000oin2/onOP[<03?nOP[<00ol0003oWX2coij0/`0;oij0/`03o`000?nGNK3oUgV`00coUgV`
00?o0000oi5`Z_nAL:X03_nAL:X00ol0003oTVbSoi9/X`0@oi9/X`03o`000?nLKYgoW6jM01;oW6jM
00?o0000ojiiV?n^NIP05?n^NIP00ol0003oahbDolN<U004olN<U003o`000?o7S9CoahbD00[oahbD
00?o0000onJWS_oVYhh03?oVYhh00ol0003oih8nonN2?P04onN2?P05o`000?ocVT?oliY3oo>J@ol0
00001?ol]V400ol0003ooLV9oog9R@04oog9R@03o`000?ok_Ggonkem00Gonkem00?o0000ooo4L_oo
a7800oooa7801_l0003om;Q4ooBhA?l0003ojJTYo`0002cooo]Z00?o0000oookJ_oonfX07ooonfX0
02oooo]Z1?l00015oookJP;o00000ol001`00ol0003o;@1Bobd0DP03obd0DP03o`000?md>7So0000
00_oQ4n:00?o0000ohQKUon8FiL02on8FiL00ol0003oQf6PohMQX00:ohMQX003o`000?n8IJCoR6FT
00[oR6FT00?o0000ohiZYOn>JZD01?n>JZD3o`0000CoUG^d00?o0000oiao]?nLOk@03?nLOk@00ol0
003oWh:coin2/`0<oin2/`03o`000?nNP;?oWX2c00_oWX2c00?o0000oiMi/?nGNK003?nGNK000ol0
003oTG2Zoi5`ZP0>oi5`ZP03o`000?nBK:?oTVbS013oTVbS00?o0000oia^WOnLKYd04_nLKYd00ol0
003o[WVHojiiV00CojiiV003o`000?o7S9CoahbD00GoahbD00?o0000olN<U?o7S9@02_o7S9@00ol0
003oiZN>onJWSP0<onJWSP;o00001OoWPSh01Ol0003oliY3oo>J@oocVT?o000000?oo;IQ00?o0000
oog9ROombHT01OombHT2o`0000Konkem00?o0000ooo4L_ooa7800oooa7801_l0003om;Q4ooBhA?l0
003ojJTYo`0002cooo]Z00?o0000oookJ_oonfX07ooonfX002oooo]Z1?l00015oookJP03o`000?l0
01co000L00;o000L00?o0000obd0D_l]05800_l]05801?l0003oM3Qhog@hN?l0000<ohA?RP03o`00
0?n8FiOoR5^G00[oR5^G00?o0000ohMQX?n7HJ002_n7HJ000ol0003oR6FTohQUY00;ohQUY004o`00
0?n>JZGoSVZUohiZY@;o00002?nENk@00ol0003oW7ndoiao]00;oiao]003o`000?nOP[?oWh:c00co
Wh:c00?o0000oij0/onNP;<02onNP;<00ol0003oUgV`oiMi/00<oiMi/003o`000?nAL:[oTG2Z00ko
TG2Z00?o0000oi9/XonBK:<04?nBK:<00ol0003oW6jMoia^W@0Boia^W@03o`000?n^NISo[WVH01?o
[WVH00?o0000olN<U?o7S9@01Oo7S9@00ol0003oahbDolN<U009olN<U003o`000?oVYhkoiZN>00go
iZN>00?o0000ook5OOl000001?oWPSh01Ol0003oliY3oo>J@oocVT?o000000?oo;IQ00?o0000oog9
ROombHT01?ombHT01?l0003omLZQooG:XOl00004oo^mO@03o`000?ooa7;oolAb00CoolAb00?o0000
ooBhA?od^4@00ol0000/oookJP03o`000?oonf[ooo]Z01oooo]Z000_oookJPCo0000AOoonfX01Ol0
003o000Lo`007?l001co000000Co;@1B00Go0000og@hN?md>7SoM3Qho`00000<ohA?RP03o`000?n8
FiOoR5^G00[oR5^G00?o0000ohMQX?n7HJ002on7HJ000ol0003oR6FTohQUY00:ohQUY0Co00002_nE
Nk@00ol0003oW7ndoiao]00<oiao]003o`000?nOP[?oWh:c00coWh:c00?o0000oij0/onNP;<02_nN
P;<00ol0003oUgV`oiMi/00<oiMi/003o`000?nAL:[oTG2Z00koTG2Z00?o0000oi9/XonBK:<04?nB
K:<00ol0003oW6jMoia^W@0Boia^W@03o`000?n^NISo[WVH01?o[WVH00?o0000olN<U?o7S9@01Oo7
S9@00ol0003oahbDolN<U009olN<U003o`000?oVYhkoiZN>00goiZN>00Co0000ook5OOonaGgo0000
0ooWPSh01Ol0003oliY3oo>J@oocVT?o000000?oo;IQ00?o0000oog9ROombHT01?ombHT01Ol0003o
mLZQooG:XOoebZ7o000000?onkem00?o0000ooo4L_ooa7801?ooa7801?l0003om;Q4ooBhA?od^4@2
o`0002cooo]Z00?o0000oookJ_oonfX07ooonfX002oooo]Z1?l00015oookJP05o`000?l001co000L
o`007?l000000ol]05800ol0003oM3Qhog@hN002og@hN003o`000?n4Ch[oQ4n:00[oQ4n:00?o0000
ohQKUon8FiL02_n8FiL00ol0003oQf6PohMQX00;ohMQX003o`000?n8IJCoR6FT00WoR6FT0_l0000=
oiEk]003o`000?nLOkCoW7nd00coW7nd00?o0000oin2/onOP[<03?nOP[<00ol0003oWX2coij0/`0;
oij0/`03o`000?nGNK3oUgV`00_oUgV`00?o0000oi5`Z_nAL:X03_nAL:X00ol0003oTVbSoi9/X`0@
oi9/X`03o`000?nLKYgoW6jM01;oW6jM00?o0000ojiiV?n^NIP04on^NIP00ol0003oahbDolN<U005
olN<U003o`000?o7S9CoahbD00WoahbD00?o0000onJWS_oVYhh03OoVYhh01Ol0003oo/Emook5OOon
aGgo000000;oih8n00Go0000oo>J@oocVT?oliY3o`000003oobfH@03o`000?ombHWooLV900CooLV9
00?o0000ooG:XOoebZ400_oebZ401?l0003onkemoo^mOOl00006ooo4LP04o`000?od^4Com;Q4ooBh
A0;o0000;?oonfX00ol0003ooo]ZoookJP0OoookJP00;_oonfX5o`0004Cooo]Z00?o0000o`007?l0
01`00_l001`01?l0003o;@1Bobd0D_l00005og@hN003o`000?n4Ch[oQ4n:00[oQ4n:00?o0000ohQK
Uon8FiL02_n8FiL00ol0003oQf6PohMQX00;ohMQX003o`000?n8IJCoR6FT00KoR6FT0ol000000onB
NKCo0000oiEk]00<oiEk]003o`000?nLOkCoW7nd00coW7nd00?o0000oin2/onOP[<03?nOP[<00ol0
003oWX2coij0/`0;oij0/`03o`000?nGNK3oUgV`00_oUgV`00?o0000oi5`Z_nAL:X03_nAL:X00ol0
003oTVbSoi9/X`0@oi9/X`03o`000?nLKYgoW6jM01;oW6jM00?o0000ojiiV?n^NIP04on^NIP00ol0
003oahbDolN<U005olN<U003o`000?o7S9CoahbD00WoahbD00?o0000onJWS_oVYhh03OoVYhh00ol0
003oo/Emook5O@02ook5O@03o`000?oWPSko000000?oliY300Go0000oobfHOol]V7oo;IQo`000005
oog9R@03o`000?oebZ7omLZQ00?omLZQ00Co0000oo^mOOok_Ggo00001_ooa7801?l0003om;Q4ooBh
A?od^4@2o`0002cooo]Z00?o0000oookJ_oonfX07ooonfX002kooo]Z1Ol00014oookJP03o`000?l0
01co000L00;o000L00?o0000obd0D_l000001_md>7P00ol0003oQ4n:ohA?RP0:ohA?RP03o`000?n8
FiOoR5^G00_oR5^G00?o0000ohMQX?n7HJ002_n7HJ000ol0003oR6FTohQUY004ohQUY0;o00001OnB
NK@00ol0003oUG^doiEk]00;oiEk]003o`000?nLOkCoW7nd00_oW7nd00?o0000oin2/onOP[<03?nO
P[<00ol0003oWX2coij0/`0;oij0/`03o`000?nGNK3oUgV`00_oUgV`00?o0000oi5`Z_nAL:X03_nA
L:X00ol0003oTVbSoi9/X`0@oi9/X`03o`000?nLKYgoW6jM01;oW6jM00?o0000ojiiV?n^NIP04on^
NIP00ol0003oahbDolN<U005olN<U003o`000?o7S9CoahbD00WoahbD00?o0000onJWS_oVYhh03?oV
Yhh00ol0003oo/Emook5O@04ook5O@03o`000?oWPSko000000;oliY300Go0000oobfHOol]V7oo;IQ
o`000005oog9R@03o`000?oebZ7omLZQ00ComLZQ00?o0000oo^mOOl000001_ooa7801?l0003om;Q4
ooBhA?od^4@2o`0002gooo]Z00?o0000oookJ_oonfX07_oonfX002kooo]Z1Ol00013oookJP03o`00
0?l001co000L00?o000L0_l00007og@hN003o`000?n4Ch[oQ4n:00[oQ4n:00?o0000ohQKUon8FiL0
2on8FiL00ol0003oQf6PohMQX00:ohMQX003o`000?n8IJCoR6FT00;oR6FT0_l00007oi9i]003o`00
0?nENkCoUG^d00_oUG^d00?o0000oiao]?nLOk@02onLOk@00ol0003oWh:coin2/`0<oin2/`03o`00
0?nNP;?oWX2c00_oWX2c00?o0000oiMi/?nGNK003?nGNK000ol0003oTG2Zoi5`ZP0=oi5`ZP03o`00
0?nBK:?oTVbS013oTVbS00?o0000oia^WOnLKYd04_nLKYd00ol0003o[WVHojiiV00CojiiV003o`00
0?o7S9CoahbD00KoahbD00?o0000olN<U?o7S9@02?o7S9@00ol0003oiZN>onJWSP0<onJWSP03o`00
0?onaGgoo/Em00Goo/Em0_l00002oo>J@`04o`000?ol]V7oo;IQo`0000KooLV900?o0000ooG:XOoe
bZ401OoebZ42o`0000KoolAb00Co0000ooBhA?od^4Com;Q40_l0000]oookJP03o`000?oonf[ooo]Z
01kooo]Z000^oookJPCo0000A?oonfX00ol0003o000Lo`007002o`0070;o00002?md>7P00ol0003o
Q4n:ohA?RP0;ohA?RP03o`000?n8FiOoR5^G00[oR5^G00?o0000ohMQX?n7HJ002on7HJ04o`0000Wo
TWVd00?o0000oiEk]?nENk@02onENk@00ol0003oW7ndoiao]00<oiao]003o`000?nOP[?oWh:c00_o
Wh:c00?o0000oij0/onNP;<02onNP;<00ol0003oUgV`oiMi/00<oiMi/003o`000?nAL:[oTG2Z00go
TG2Z00?o0000oi9/XonBK:<04?nBK:<00ol0003oW6jMoia^W@0Boia^W@03o`000?n^NISo[WVH01?o
[WVH00?o0000olN<U?o7S9@01_o7S9@00ol0003oahbDolN<U008olN<U003o`000?oVYhkoiZN>00co
iZN>00?o0000ook5OOonaGd01_onaGd01?l0003oliY3oo>J@ol00002oobfH@03o`000?ombHWooLV9
00?ooLV900?o0000ooG:XOoebZ401ooebZ400ol0003oolAbooo4LP04ooo4LP04o`000?od^4Com;Q4
ooBhA0;o0000;OoonfX00ol0003ooo]ZoookJP0NoookJP00;_oonfX4o`0004Cooo]Z00?o0000o`00
7?l001`00_l001`00ol0003oM3Qhog@hN007og@hN003o`000?n4Ch[oQ4n:00_oQ4n:00?o0000ohQK
Uon8FiL02_n8FiL00ol0003oQf6PohMQX00:ohMQX0;o00003OnBNK@00ol0003oUG^doiEk]00;oiEk
]003o`000?nLOkCoW7nd00_oW7nd00?o0000oin2/onOP[<02onOP[<00ol0003oWX2coij0/`0;oij0
/`03o`000?nGNK3oUgV`00coUgV`00?o0000oi5`Z_nAL:X03OnAL:X00ol0003oTVbSoi9/X`0@oi9/
X`03o`000?nLKYgoW6jM01;oW6jM00?o0000ojiiV?n^NIP04on^NIP00ol0003oahbDolN<U006olN<
U003o`000?o7S9CoahbD00SoahbD00?o0000onJWS_oVYhh03?oVYhh00ol0003oo/Emook5O@06ook5
O@04o`000?ocVT?oliY3o`0000;oo;IQ00?o0000oog9ROombHT00oombHT00ol0003omLZQooG:X@07
ooG:X@03o`000?ooa7;oolAb00CoolAb00Co0000ooBhA?od^4Com;Q40_l0000]oookJP03o`000?oo
nf[ooo]Z01kooo]Z000^oookJPGo0000@_oonfX00ol0003o000Lo`007003o`007003o`000?md>7So
M3Qh00OoM3Qh00?o0000ohA?R_n4ChX02on4ChX00ol0003oR5^GohQKU`0;ohQKU`03o`000?n7HJ3o
Qf6P00OoQf6P0_l000000onHN[3o0000oi9i]00<oi9i]003o`000?nENkCoUG^d00_oUG^d00?o0000
oiao]?nLOk@02onLOk@00ol0003oWh:coin2/`0<oin2/`03o`000?nNP;?oWX2c00[oWX2c00?o0000
oiMi/?nGNK003?nGNK000ol0003oTG2Zoi5`ZP0=oi5`ZP03o`000?nBK:?oTVbS013oTVbS00?o0000
oia^WOnLKYd04_nLKYd00ol0003o[WVHojiiV00CojiiV003o`000?o7S9CoahbD00KoahbD00?o0000
olN<U?o7S9@02?o7S9@00ol0003oiZN>onJWSP0<onJWSP03o`000?onaGgoo/Em00Koo/Em0_l00000
1OocVT?o0000oobfHOol]V7o000000GooLV900?o0000ooG:XOoebZ401ooebZ42o`0000GoolAb00?o
0000ooBhA?od^4@00_od^4@00ol0003ooo]ZoookJP0[oookJP03o`000?oonf[ooo]Z01kooo]Z000^
oookJPCo0000@ooonfX00ol0003o000Lo`007002o`0070;o00002Omd>7P00ol0003oQ4n:ohA?RP0;
ohA?RP03o`000?n8FiOoR5^G00_oR5^G00?o0000ohMQX?n7HJ001_n7HJ000ol0003oV7Z`oiQj/002
oiQj/003o`000?nBNKCoTWVd00[oTWVd00?o0000oiEk]?nENk@02onENk@00ol0003oW7ndoiao]00;
oiao]003o`000?nOP[?oWh:c00coWh:c00?o0000oij0/onNP;<02_nNP;<00ol0003oUgV`oiMi/00<
oiMi/003o`000?nAL:[oTG2Z00goTG2Z00?o0000oi9/XonBK:<04?nBK:<00ol0003oW6jMoia^W@0B
oia^W@03o`000?n^NISo[WVH01?o[WVH00?o0000olN<U?o7S9@01_o7S9@00ol0003oahbDolN<U008
olN<U003o`000?oVYhkoiZN>00coiZN>00?o0000ook5OOonaGd01_onaGd2o`000005oo>J@ol0003o
o;IQoobfHOl000001OombHT00ol0003omLZQooG:X@06ooG:X@04o`000?oaa:;olLBRo`0000CoolAb
00?o0000ooBhA?od^4@00_od^4@2o`0002cooo]Z00?o0000oookJ_oonfX07_oonfX002gooo]Z1Ol0
0013oookJP07o`000?l001co000Lo`007?l0003oB`aKo`000009og@hN003o`000?n4Ch[oQ4n:00_o
Q4n:00?o0000ohQKUon8FiL02on8FiL00ol0003oQf6PohMQX004ohMQX0;o00001OnHN[000ol0003o
TWVdoi9i]00;oi9i]003o`000?nENkCoUG^d00[oUG^d00?o0000oiao]?nLOk@02onLOk@00ol0003o
Wh:coin2/`0<oin2/`03o`000?nNP;?oWX2c00[oWX2c00?o0000oiMi/?nGNK003?nGNK000ol0003o
TG2Zoi5`ZP0=oi5`ZP03o`000?nBK:?oTVbS013oTVbS00?o0000oia^WOnLKYd04_nLKYd00ol0003o
[WVHojiiV00CojiiV003o`000?o7S9CoahbD00KoahbD00?o0000olN<U?o7S9@02?o7S9@00ol0003o
iZN>onJWSP0<onJWSP03o`000?onaGgoo/Em00Goo/Em00?o0000ooCAH_oddF800_l00002oobfH@03
o`000?ombHWooLV900;ooLV900?o0000ooG:XOoebZ401ooebZ401Ol0003olLBRoo74X_oaa:;o0000
00?oolAb00?o0000ooBhA?od^4@00_od^4@2o`0002cooo]Z00?o0000oookJ_oonfX07_oonfX002go
oo]Z1Ol00012oookJP07o`000?l001co000Lo`007?l0003oB`aKo`00000:og@hN003o`000?n4Ch[o
Q4n:00_oQ4n:00?o0000ohQKUon8FiL02on8FiL00ol0003oQf6PohMQX002ohMQX0;o00001onHN[00
0ol0003oTWVdoi9i]00;oi9i]003o`000?nENkCoUG^d00_oUG^d00?o0000oiao]?nLOk@02onLOk@0
0ol0003oWh:coin2/`0;oin2/`03o`000?nNP;?oWX2c00_oWX2c00?o0000oiMi/?nGNK002onGNK00
0ol0003oTG2Zoi5`ZP0=oi5`ZP03o`000?nBK:?oTVbS013oTVbS00?o0000oia^WOnLKYd04_nLKYd0
0ol0003o[WVHojiiV00CojiiV003o`000?o7S9CoahbD00KoahbD00?o0000olN<U?o7S9@02?o7S9@0
0ol0003oiZN>onJWSP0<onJWSP03o`000?onaGgoo/Em00Goo/Em00?o0000ooCAH_oddF800_l00002
oobfH@03o`000?ombHWooLV900;ooLV900?o0000ooG:XOoebZ401ooebZ400ol0003olLBRoo74XP02
oo74XP04o`000?ooa7;oolAbo`0000Com;Q40_l0000/oookJP03o`000?oonf[ooo]Z01kooo]Z000]
oookJPGo0000@_oonfX01?l0003o000Lo`007?l00002od/<F`03o`000?md>7SoM3Qh00SoM3Qh00?o
0000ohA?R_n4ChX02on4ChX00ol0003oR5^GohQKU`0;ohQKU`05o`000?n7HJ3oQf6PohMQX?l00000
2_nHN[000ol0003oTWVdoi9i]00:oi9i]003o`000?nENkCoUG^d00_oUG^d00?o0000oiao]?nLOk@0
2onLOk@00ol0003oWh:coin2/`0;oin2/`03o`000?nNP;?oWX2c00_oWX2c00?o0000oiMi/?nGNK00
2onGNK000ol0003oTG2Zoi5`ZP0=oi5`ZP03o`000?nBK:?oTVbS013oTVbS00?o0000oia^WOnLKYd0
4_nLKYd00ol0003o[WVHojiiV00CojiiV003o`000?o7S9CoahbD00KoahbD00?o0000olN<U?o7S9@0
2?o7S9@00ol0003oiZN>onJWSP0<onJWSP03o`000?onaGgoo/Em00Goo/Em00?o0000ooCAH_oddF80
0_l000000ool]V7o0000oog9R@04oog9R@03o`000?oebZ7omLZQ00KomLZQ00?o0000oo74X_oaa:80
0ooaa:801?l0003oolAbooo4L_l00004ooBhA0?o0000;?oonfX00ol0003ooo]ZoookJP0MoookJP00
;OoonfX4o`0004;ooo]Z0_l000000ol001co0000od/<F`02od/<F`03o`000?md>7SoM3Qh00SoM3Qh
00?o0000ohA?R_n4ChX03?n4ChX00ol0003oR5^GohQKU`0;ohQKU`?o00002onHN[000ol0003oTWVd
oi9i]00;oi9i]003o`000?nENkCoUG^d00[oUG^d00?o0000oiao]?nLOk@02onLOk@00ol0003oWh:c
oin2/`0;oin2/`03o`000?nNP;?oWX2c00_oWX2c00?o0000oiMi/?nGNK002onGNK000ol0003oTG2Z
oi5`ZP0=oi5`ZP03o`000?nBK:?oTVbS013oTVbS00?o0000oia^WOnLKYd04_nLKYd00ol0003o[WVH
ojiiV00CojiiV003o`000?o7S9CoahbD00KoahbD00?o0000olN<U?o7S9@02?o7S9@00ol0003oiZN>
onJWSP0;onJWSP03o`000?onaGgoo/Em00Koo/Em00Oo0000ooCAH_oddF;om=5Ro`000?ol]V7o0000
00CooLV900?o0000ooG:XOoebZ401ooebZ400ol0003olLBRoo74XP04oo74XP03o`000?ooa7;o0000
00Com;Q40ol0000/oookJP03o`000?oonf[ooo]Z01gooo]Z000]oookJPCo0000@_oonfX00ol0003o
000Lo`000004od/<F`03o`000?md>7SoM3Qh00SoM3Qh00?o0000ohA?R_n4ChX03?n4ChX00ol0003o
R5^GohQKU`0:ohQKU`;o00003_nHN[000ol0003oTWVdoi9i]00:oi9i]003o`000?nENkCoUG^d00[o
UG^d00?o0000oiao]?nLOk@02onLOk@00ol0003oWh:coin2/`0;oin2/`03o`000?nNP;?oWX2c00_o
WX2c00?o0000oiMi/?nGNK002onGNK000ol0003oTG2Zoi5`ZP0=oi5`ZP03o`000?nBK:?oTVbS013o
TVbS00?o0000oia^WOnLKYd04_nLKYd00ol0003o[WVHojiiV00CojiiV003o`000?o7S9CoahbD00Ko
ahbD00?o0000olN<U?o7S9@02?o7S9@00ol0003oiZN>onJWSP0;onJWSP03o`000?onaGgoo/Em00Ko
o/Em00Oo0000ooCAH_oddF;om=5Ro`000?ol]V7o000000CooLV900?o0000ooG:XOoebZ401ooebZ40
0ol0003olLBRoo74XP05oo74XP;o00001?od^4@3o`0002cooo]Z00?o0000oookJ_oonfX07OoonfX0
02gooo]Z1?l00011oookJP?o00001Om;35/00ol0003oM3Qhog@hN009og@hN003o`000?n4Ch[oQ4n:
00_oQ4n:00?o0000ohQKUon8FiL02?n8FiL2o`000003oj1iZ?l0003oV7Z`00goV7Z`00?o0000oi9i
]?nBNK@02_nBNK@00ol0003oUG^doiEk]00;oiEk]003o`000?nLOkCoW7nd00[oW7nd00?o0000oin2
/onOP[<03?nOP[<00ol0003oWX2coij0/`0:oij0/`03o`000?nGNK3oUgV`00_oUgV`00?o0000oi5`
Z_nAL:X03OnAL:X00ol0003oTVbSoi9/X`0@oi9/X`03o`000?nLKYgoW6jM01;oW6jM00?o0000ojii
V?n^NIP04on^NIP00ol0003oahbDolN<U006olN<U003o`000?o7S9CoahbD00SoahbD00?o0000onJW
S_oVYhh02ooVYhh00ol0003oo/Emook5O@06ook5O@07o`000?oddF;om=5RooCAH_l0003oo;IQo`00
0004oog9R@03o`000?oebZ7omLZQ00KomLZQ00?o0000oo74X_oaa:801ooaa:800ol0003om;Q4ooBh
A003ooBhA0;o0000;?oonfX00ol0003ooo]ZoookJP0MoookJP00;OoonfX4o`00047ooo]Z0_l00006
od/<F`03o`000?md>7SoM3Qh00WoM3Qh00?o0000ohA?R_n4ChX02on4ChX00ol0003oR5^GohQKU`06
ohQKU`;o00001?nPNJP00ol0003oV7Z`oiQj/00;oiQj/003o`000?nBNKCoTWVd00_oTWVd00?o0000
oiEk]?nENk@02_nENk@00ol0003oW7ndoiao]00;oiao]003o`000?nOP[?oWh:c00_oWh:c00?o0000
oij0/onNP;<02_nNP;<00ol0003oUgV`oiMi/00;oiMi/003o`000?nAL:[oTG2Z00goTG2Z00?o0000
oi9/XonBK:<04?nBK:<00ol0003oW6jMoia^W@0Boia^W@03o`000?n^NISo[WVH01?o[WVH00?o0000
olN<U?o7S9@01_o7S9@00ol0003oahbDolN<U008olN<U003o`000?oVYhkoiZN>00_oiZN>00?o0000
ook5OOonaGd01OonaGd00ol0003om=5RooCAHP02ooCAHP03o`000?ol]V7o000000?ooLV900?o0000
ooG:XOoebZ401ooebZ400ol0003olLBRoo74XP07oo74XP03o`000?od^4Com;Q400?om;Q400?o0000
o`006ol00000:ooonfX00ol0003ooo]ZoookJP0MoookJP00;OoonfX4o`00047ooo]Z00?o0000od/<
Fom;35/01Om;35/00ol0003oM3Qhog@hN009og@hN003o`000?n4Ch[oQ4n:00_oQ4n:00?o0000ohQK
Uon8FiL01?n8FiL2o`0000KoX7VX00?o0000oiQj/?nHN[003?nHN[000ol0003oTWVdoi9i]00:oi9i
]003o`000?nENkCoUG^d00[oUG^d00?o0000oiao]?nLOk@02onLOk@00ol0003oWh:coin2/`0;oin2
/`03o`000?nNP;?oWX2c00[oWX2c00?o0000oiMi/?nGNK002onGNK000ol0003oTG2Zoi5`ZP0=oi5`
ZP03o`000?nBK:?oTVbS00ooTVbS00?o0000oia^WOnLKYd04onLKYd00ol0003o[WVHojiiV00Cojii
V003o`000?o7S9CoahbD00KoahbD00?o0000olN<U?o7S9@01oo7S9@00ol0003oiZN>onJWSP0<onJW
SP03o`000?onaGgoo/Em00Goo/Em00Ko0000ooCAH_oddF;om=5Ro`000?oUf6<2o`0000?ooLV900?o
0000ooG:XOoebZ401ooebZ400ol0003olLBRoo74XP07oo74XP;o00001?od^4@00ol0003o000Ko`00
000[oookJP03o`000?oonf[ooo]Z01gooo]Z000/oookJPGo0000@?oonfX2o`0000KoB`aK00?o0000
og@hN?md>7P02_md>7P00ol0003oQ4n:ohA?RP0;ohA?RP03o`000?n8FiOoR5^G00?oR5^G00?o0000
oj1iZ?nPNJP01_nPNJP00ol0003oV7Z`oiQj/00<oiQj/003o`000?nBNKCoTWVd00[oTWVd00?o0000
oiEk]?nENk@02_nENk@00ol0003oW7ndoiao]00;oiao]003o`000?nOP[?oWh:c00_oWh:c00?o0000
oij0/onNP;<02_nNP;<00ol0003oUgV`oiMi/00;oiMi/003o`000?nAL:[oTG2Z00goTG2Z00?o0000
oi9/XonBK:<03onBK:<00ol0003oW6jMoia^W@0Coia^W@03o`000?n^NISo[WVH01?o[WVH00?o0000
olN<U?o7S9@01_o7S9@00ol0003oahbDolN<U007olN<U003o`000?oVYhkoiZN>00coiZN>00?o0000
ook5OOonaGd01OonaGd01ol0003om=5RooCAH_oddF;o0000onGHHol000001?ombHT00ol0003omLZQ
ooG:X@06ooG:X@03o`000?oaa:;olLBR00OolLBR00Co0000ooJoT?of_i3o00000ood^4@00ol0003o
000Ko`00000[oookJP03o`000?oonf[ooo]Z01gooo]Z000/oookJPGo0000@?oonfX2o`0000KoB`aK
00?o0000og@hN?md>7P02_md>7P00ol0003oQ4n:ohA?RP0<ohA?RP03o`000?n8FiOoR5^G00;o0000
2_nPNJP00ol0003oV7Z`oiQj/00<oiQj/003o`000?nBNKCoTWVd00[oTWVd00?o0000oiEk]?nENk@0
2_nENk@00ol0003oW7ndoiao]00:oiao]003o`000?nOP[?oWh:c00_oWh:c00?o0000oij0/onNP;<0
2_nNP;<00ol0003oUgV`oiMi/00;oiMi/003o`000?nAL:[oTG2Z00goTG2Z00?o0000oi9/XonBK:<0
3onBK:<00ol0003oW6jMoia^W@0Coia^W@03o`000?n^NISo[WVH01?o[WVH00?o0000olN<U?o7S9@0
1_o7S9@00ol0003oahbDolN<U007olN<U003o`000?oVYhkoiZN>00coiZN>00?o0000ook5OOonaGd0
1OonaGd01ol0003om=5RooCAH_oddF;o0000onGHHol000001?ombHT00ol0003omLZQooG:X@06ooG:
X@03o`000?oaa:;olLBR00OolLBR00Go0000ooJoT?of_i3om[n@o`000002ooBhA0;o000000?o000K
o`000?oonfX0:OoonfX00ol0003ooo]ZoookJP0MoookJP00;?oonfX5o`0003oooo]Z0_l00007od/<
F`03o`000?md>7SoM3Qh00[oM3Qh00?o0000ohA?R_n4ChX03?n4ChX3o`0000coX7VX00?o0000oiQj
/?nHN[003?nHN[000ol0003oTWVdoi9i]00:oi9i]003o`000?nENkCoUG^d00[oUG^d00?o0000oiao
]?nLOk@02_nLOk@00ol0003oWh:coin2/`0;oin2/`03o`000?nNP;?oWX2c00_oWX2c00?o0000oiMi
/?nGNK002_nGNK000ol0003oTG2Zoi5`ZP0=oi5`ZP03o`000?nBK:?oTVbS00ooTVbS00?o0000oia^
WOnLKYd04_nLKYd00ol0003o[WVHojiiV00DojiiV003o`000?o7S9CoahbD00KoahbD00?o0000olN<
U?o7S9@01oo7S9@00ol0003oiZN>onJWSP0<onJWSP03o`000?onaGgoo/Em00Goo/Em00Co0000ooCA
H_oddF;o00000_oUf6<01Ol0003ooLV9oog9ROombHWo000000WomLZQ00?o0000oo74X_oaa:801ooa
a:800ol0003om[n@ooJoT002ooJoT006o`000?od^4Co0000o`000?l001_o0000:ooonfX00ol0003o
oo]ZoookJP0LoookJP00;?oonfX5o`0003oooo]Z0_l00007od/<F`03o`000?md>7SoM3Qh00[oM3Qh
00?o0000ohA?R_n4ChX02on4ChX2o`0000ooX7VX00?o0000oiQj/?nHN[002onHN[000ol0003oTWVd
oi9i]00:oi9i]003o`000?nENkCoUG^d00[oUG^d00?o0000oiao]?nLOk@02onLOk@00ol0003oWh:c
oin2/`0:oin2/`03o`000?nNP;?oWX2c00_oWX2c00?o0000oiMi/?nGNK002_nGNK000ol0003oTG2Z
oi5`ZP0=oi5`ZP03o`000?nBK:?oTVbS00ooTVbS00?o0000oia^WOnLKYd04_nLKYd00ol0003o[WVH
ojiiV00DojiiV003o`000?o7S9CoahbD00KoahbD00?o0000olN<U?o7S9@01oo7S9@00ol0003oiZN>
onJWSP0<onJWSP03o`000?onaGgoo/Em00Goo/Em00Co0000ooCAH_oddF;o00000_oUf6<01Ol0003o
oLV9oog9ROombHWo000000SomLZQ00?o0000oo74X_oaa:802?oaa:800ol0003om[n@ooJoT002ooJo
T006o`000?od^4Co0000o`000?l001_o0000:ooonfX00ol0003ooo]ZoookJP0LoookJP00;?oonfX4
o`0003oooo]Z00?o0000o`006_l000001om;35/00ol0003oM3Qhog@hN00:og@hN003o`000?n4Ch[o
Q4n:00WoQ4n:0_l000000onRM9oo0000oj1iZ00>oj1iZ003o`000?nHN[3oV7Z`00coV7Z`00?o0000
oi9i]?nBNK@02_nBNK@00ol0003oUG^doiEk]009oiEk]003o`000?nLOkCoW7nd00_oW7nd00?o0000
oin2/onOP[<02onOP[<00ol0003oWX2coij0/`0:oij0/`03o`000?nGNK3oUgV`00[oUgV`00?o0000
oi5`Z_nAL:X03OnAL:X00ol0003oTVbSoi9/X`0?oi9/X`03o`000?nLKYgoW6jM01;oW6jM00?o0000
ojiiV?n^NIP05?n^NIP00ol0003oahbDolN<U006olN<U003o`000?o7S9CoahbD00OoahbD00?o0000
onJWS_oVYhh02ooVYhh00ol0003oo/Emook5O@05ook5O@05o`000?oddF;om=5RooCAH_l000000_oU
f6<01Ol0003ooLV9oog9ROombHWo000000SomLZQ00?o0000oo74X_oaa:802?oaa:800ol0003om[n@
ooJoT003ooJoT005o`000?od^4Co0000o`006ol00000:ooonfX00ol0003ooo]ZoookJP0LoookJP00
;?oonfX4o`0003oooo]Z0_l00008od/<F`03o`000?md>7SoM3Qh00[oM3Qh00?o0000ohA?R_n4ChX0
2?n4ChX00ol0003oXWBOoj9dW`02oj9dW`03o`000?nPNJSoX7VX00coX7VX00?o0000oiQj/?nHN[00
3?nHN[000ol0003oTWVdoi9i]00:oi9i]003o`000?nENkCoUG^d00[oUG^d00?o0000oiao]?nLOk@0
2_nLOk@00ol0003oWh:coin2/`0;oin2/`03o`000?nNP;?oWX2c00[oWX2c00?o0000oiMi/?nGNK00
1?nGNK0?o`0000OoTG2Z00?o0000oi9/XonBK:<03onBK:<00ol0003oW6jMoia^W@0Boia^W@03o`00
0?n^NISo[WVH01Co[WVH00?o0000olN<U?o7S9@01_o7S9@00ol0003oahbDolN<U007olN<U003o`00
0?oVYhkoiZN>00_oiZN>00?o0000ook5OOonaGd01OonaGd02ol0003om=5RooCAH_oddF;o0000onGH
Hol0003on>bLo`000?ombHWo000000WomLZQ00?o0000oo74X_oaa:801ooaa:800ol0003om[n@ooJo
T005ooJoT0;o00000_l001/00ol0003ooo]ZoookJP0XoookJP03o`000?oonf[ooo]Z01cooo]Z000/
oookJPCo0000?_oonfX00ol0003o000Jo`000007od/<F`03o`000?md>7SoM3Qh00_oM3Qh00?o0000
ohA?R_n4ChX01_n4ChX2o`0000GoXWBO00?o0000oj1iZ?nPNJP03OnPNJP00ol0003oV7Z`oiQj/00<
oiQj/003o`000?nBNKCoTWVd00WoTWVd00?o0000oiEk]?nENk@02_nENk@00ol0003oW7ndoiao]00:
oiao]003o`000?nOP[?oWh:c00_oWh:c00?o0000oij0/onNP;<01?nNP;<=o`0000KoQg^o00?o0000
ogY_^omjKk/01_mjKk/;o`0000koTVbS00?o0000oia^WOnLKYd04_nLKYd00ol0003o[WVHojiiV00C
ojiiV003o`000?o7S9CoahbD00OoahbD00?o0000olN<U?o7S9@01oo7S9@00ol0003oiZN>onJWSP0;
onJWSP03o`000?onaGgoo/Em00Goo/Em00Co0000ooCAH_oddF;o00000_oUf6<01Ol0003on>bLo`00
0?ombHWo000000SomLZQ00?o0000oo74X_oaa:802?oaa:800ol0003om[n@ooJoT006ooJoT004o`00
0?l001_o000Ko`0002[ooo]Z00?o0000oookJ_oonfX07?oonfX002_ooo]Z1Ol0000noookJP03o`00
0?l001[o000000OoB`aK00?o0000og@hN?md>7P02omd>7P00ol0003oQ4n:ohA?RP04ohA?RP;o0000
1onRM9l00ol0003oX7VXoj1iZ00=oj1iZ003o`000?nHN[3oV7Z`00coV7Z`00?o0000oi9i]?nBNK@0
2_nBNK@00ol0003oUG^doiEk]009oiEk]003o`000?nLOkCoW7nd00[oW7nd00?o0000oin2/onOP[<0
2OnOP[<9o`0000KoV8S100?o0000ohMk_on7Nkl02_n7Nkl00ol0003oNVnkogY_^`0=ogY_^`04o`00
0?mjK;SoNVbhogY/^0Ko00002?nBK:<00ol0003oW6jMoia^W@0Boia^W@03o`000?n^NISo[WVH01?o
[WVH00?o0000olN<U?o7S9@02?o7S9@00ol0003oahbDolN<U006olN<U003o`000?oVYhkoiZN>00_o
iZN>00?o0000ook5OOonaGd01OonaGd01?l0003om=5RooCAH_l00002onGHH`;on>bL00?o0000oog9
ROl000002?oebZ400ol0003olLBRoo74XP08oo74XP03o`000?of_i3om[n@00Kom[n@00Co0000o`00
6ol001_o0000:_oonfX00ol0003ooo]ZoookJP0LoookJP00:ooonfX5o`0003gooo]Z00Co0000o`00
6_l001[o00001om;35/00ol0003oM3Qhog@hN00;og@hN003o`000?n4Ch[oQ4n:00?oQ4n:00?o0000
oj9dWonRM9l02?nRM9l00ol0003oX7VXoj1iZ00=oj1iZ003o`000?nHN[3oV7Z`00_oV7Z`00?o0000
oi9i]?nBNK@02_nBNK@00ol0003oUG^doiEk]00:oiEk]003o`000?nLOkCoW7nd00[oW7nd00?o0000
oin2/onOP[<00onOP[<5o`0000;oX8k100?o0000oiR8`OnHR<402_nHR<400ol0003oQg^oohMk_`0:
ohMk_`03o`000?mjKk_oNVnk00goNVnk00?o0000ogY/^?mjK;P01omjK;P6o`0000;oTVbS00?o0000
oia^WOnLKYd04_nLKYd00ol0003o[WVHojiiV00CojiiV003o`000?o7S9CoahbD00SoahbD00?o0000
olN<U?o7S9@01_o7S9@00ol0003oiZN>onJWSP0;onJWSP03o`000?onaGgoo/Em00Goo/Em00Ko0000
ooCAH_oddF;o0000onGHHol00003ooS/W003o`000?oebZ7omLZQ00OomLZQ00?o0000oo74X_oaa:80
2?oaa:800ol0003om[n@ooJoT006ooJoT0;o00000_l001/00ol0003ooo]ZoookJP0WoookJP03o`00
0?oonf[ooo]Z01cooo]Z000[oookJPGo0000?OoonfX00ol0003o000Jo`000008od/<F`03o`000?md
>7SoM3Qh00_oM3Qh00Co0000ohA?R_n4Ch[oQ4n:0_l0000;oj9dW`03o`000?nPNJSoX7VX00goX7VX
00?o0000oiQj/?nHN[003?nHN[000ol0003oTWVdoi9i]009oi9i]003o`000?nENkCoUG^d00[oUG^d
00?o0000oiao]?nLOk@02_nLOk@00ol0003oWh:co`000003o`0000OoX8k100?o0000oiR8`OnHR<40
2_nHR<400ol0003oQg^oohMk_`0:ohMk_`03o`000?mjKk_oNVnk00goNVnk00?o0000ogY/^?mjK;P0
3OmjK;P6o`00017oW6jM00?o0000ojiiV?n^NIP04on^NIP00ol0003oahbDolN<U008olN<U003o`00
0?o7S9CoahbD00KoahbD00?o0000onJWS_oVYhh02ooVYhh00ol0003oo/Emook5O@05ook5O@05o`00
0?oddF;om=5Ro`000?oUf6<01?ohk9`00ol0003omLZQooG:X@06ooG:X@03o`000?oaa:;olLBR00Wo
lLBR00?o0000ooJoT?of_i001_of_i001Ol0003oo;IOo`000?l001_o000002Wooo]Z00?o0000oook
J_oonfX07?oonfX002_ooo]Z1?l0000noookJP03o`000?l001[o000000SoB`aK00?o0000og@hN?md
>7P02omd>7P01?l0003oQ4n:o`000?l0000>oj9dW`03o`000?nPNJSoX7VX00coX7VX00?o0000oiQj
/?nHN[003?nHN[000ol0003oTWVdoi9i]00:oi9i]003o`000?nENkCoUG^d00WoUG^d00?o0000oiao
]?nLOk@02?nLOk@4o`0000coX8k100?o0000oiR8`OnHR<402OnHR<400ol0003oQg^oohMk_`0:ohMk
_`03o`000?mjKk_oNVnk00goNVnk00?o0000ogY/^?mjK;P03omjK;P01?l0003oQgJhohMf^?n7M[P5
o`0000coW6jM00?o0000ojiiV?n^NIP04on^NIP00ol0003oahbDolN<U008olN<U003o`000?o7S9Co
ahbD00KoahbD00?o0000onJWS_oVYhh02ooVYhh00ol0003oo/Emook5O@04ook5O@03o`000?oddF;o
m=5R00;o000000?oiMQSooS/W?ohk9`00_ohk9`2o`0000OomLZQ00?o0000oo74X_oaa:802?oaa:80
0ol0003om[n@ooJoT007ooJoT005o`000?ol]Uoo0000o`006ol00000:_oonfX00ol0003ooo]Zoook
JP0KoookJP00:ooonfX4o`0003gooo]Z00Co0000o`006_l001[o00002?m;35/00ol0003oM3Qhog@h
N00;og@hN0;o00004?nRM9l00ol0003oX7VXoj1iZ00=oj1iZ003o`000?nHN[3oV7Z`00_oV7Z`00?o
0000oi9i]?nBNK@02_nBNK@00ol0003oUG^doiEk]009oiEk]003o`000?nLOkCoW7nd00CoW7nd1?l0
0002oin>`@03o`000?nPS/7oX8k100_oX8k100?o0000oiR8`OnHR<402_nHR<400ol0003oQg^oohMk
_`09ohMk_`03o`000?mjKk_oNVnk00goNVnk00?o0000ogY/^?mjK;P03omjK;P00ol0003oQgJhohMf
^006ohMf^0Go00001onLKYd00ol0003o[WVHojiiV00CojiiV003o`000?o7S9CoahbD00SoahbD00?o
0000olN<U?o7S9@01_o7S9@00ol0003oiZN>onJWSP0;onJWSP03o`000?onaGgoo/Em00Coo/Em00Ko
0000ooCAH_oddF;o0000onGHHol00003ooS/W004o`000?o[d;Wojm2io`0000KomLZQ00?o0000oo74
X_oaa:802?oaa:800ol0003om[n@ooJoT007ooJoT003o`000?ol]Uooo;IO00;o0000:_oonfX00ol0
003ooo]ZoookJP0KoookJP00:ooonfX4o`0003gooo]Z00?o0000o`006_l000002Om;35/00ol0003o
M3Qhog@hN00:og@hN0;o00004OnRM9l00ol0003oX7VXoj1iZ00=oj1iZ003o`000?nHN[3oV7Z`00co
V7Z`00?o0000oi9i]?nBNK@02OnBNK@00ol0003oUG^doiEk]00:oiEk]0;oW7nd1?l00006oin>`@03
o`000?nPS/7oX8k100_oX8k100?o0000oiR8`OnHR<402_nHR<400ol0003oQg^oohMk_`09ohMk_`03
o`000?mjKk_oNVnk00goNVnk00?o0000ogY/^?mjK;P03omjK;P00ol0003oQgJhohMf^00;ohMf^0Go
00000_nLKYd00ol0003o[WVHojiiV00CojiiV003o`000?o7S9CoahbD00SoahbD00?o0000olN<U?o7
S9@01_o7S9@00ol0003oiZN>onJWSP0;onJWSP03o`000?onaGgoo/Em00Coo/Em00Go0000ooCAH_od
dF;o0000onGHH`04ooS/W005o`000?o[d;Wojm2ion_@^Ol000001?oebZ400ol0003olLBRoo74XP09
oo74XP03o`000?of_i3om[n@00Oom[n@00Ko0000oobfGool]Uoo0000o`006ol0000YoookJP03o`00
0?oonf[ooo]Z01_ooo]Z000[oookJPCo0000?OoonfX00ol0003o000Jo`000008od/<F`03o`000?md
>7SoM3Qh00[oM3Qh00?o0000oia[VOl000004_nRM9l00ol0003oX7VXoj1iZ00=oj1iZ003o`000?nH
N[3oV7Z`00_oV7Z`00?o0000oi9i]?nBNK@02_nBNK@00ol0003oUG^doiEk]008oiEk]0?o00002onO
S/400ol0003oX8k1oj2>`@0:oj2>`@03o`000?nHR<7oV8S100[oV8S100?o0000ohMk_on7Nkl02On7
Nkl00ol0003oNVnkogY_^`0=ogY_^`03o`000?mjK;SoNVbh00ooNVbh00?o0000ohMf^?n7M[P04?n7
M[P6o`0001;o[WVH00?o0000olN<U?o7S9@02?o7S9@00ol0003oahbDolN<U006olN<U003o`000?oV
YhkoiZN>00_oiZN>00?o0000ook5OOonaGd01?onaGd01Ol0003om=5Ro`000?l0003oiMQS00Con>bL
00?o0000on_@^Oo[d;T00_o[d;T01Ol0003omLZQooG:XOoebZ7o000000_olLBR00?o0000ooJoT?of
_i001oof_i001?l0003oo;IOoobfGool]Ul2o`0002Wooo]Z00?o0000oookJ_oonfX06ooonfX002[o
oo]Z1Ol0000loookJP04o`000?l001[o000Jo`0000SoB`aK00?o0000og@hN?md>7P02?md>7P2o`00
00?oW6^I00?o0000oj9dWonRM9l03onRM9l00ol0003oX7VXoj1iZ00=oj1iZ003o`000?nHN[3oV7Z`
00coV7Z`00?o0000oi9i]?nBNK@02OnBNK@00ol0003oUG^doiEk]005oiEk]0?o000000?oVX_2o`00
0?nOS/402onOS/400ol0003oX8k1oj2>`@0:oj2>`@03o`000?nHR<7oV8S100[oV8S100?o0000ohMk
_on7Nkl02On7Nkl00ol0003oNVnkogY_^`0=ogY_^`03o`000?mjK;SoNVbh00koNVbh00?o0000ohMf
^?n7M[P04on7M[P01?l0003oWXRloij8_?nNR;`5o`0000go[WVH00?o0000olN<U?o7S9@02?o7S9@0
0ol0003oahbDolN<U006olN<U003o`000?oVYhkoiZN>00[oiZN>00?o0000ook5OOonaGd01OonaGd0
1?l0003om=5Ro`000?l00005ooS/W0Kojm2i00Co0000ooG:XOoebZ7o00002ooaa:800ol0003om[n@
ooJoT007ooJoT003o`000?ol]Uooo;IO00;oo;IO00?o0000oookJ_oonfX09ooonfX00ol0003ooo]Z
oookJP0KoookJP00:_oonfX6o`0003_ooo]Z00Co0000o`006_l001[o00002?m;35/00ol0003oM3Qh
og@hN006og@hN0;o00001OnLJiT00ol0003oXWBOoj9dW`0@oj9dW`03o`000?nPNJSoX7VX00goX7VX
00?o0000oiQj/?nHN[002onHN[000ol0003oTWVdoi9i]009oi9i]003o`000?nENkCoUG^d00;oUG^d
0ol00005oiZ;`P03o`000?nOS/7oWhk100WoWhk100?o0000oj2>`OnPS/402onPS/400ol0003oV8S1
oiR8`@09oiR8`@03o`000?n7NkooQg^o00[oQg^o00?o0000ogY_^omjKk/03?mjKk/00ol0003oNVbh
ogY/^00>ogY/^003o`000?n7M[SoQgJh01?oQgJh00?o0000oij8_?nNR;`01_nNR;`6o`0000Oo[WVH
00?o0000olN<U?o7S9@02?o7S9@00ol0003oahbDolN<U006olN<U003o`000?oVYhkoiZN>00[oiZN>
00?o0000ook5OOonaGd01OonaGd01?l0003om=5Ro`000?oUf6<4ooS/W003o`000?o[d;Wojm2i00Go
jm2i0_l0000;oo74XP03o`000?of_i3om[n@00Som[n@00?o0000oobfGool]Ul00_ol]Ul2o`0002So
oo]Z00?o0000oookJ_oonfX06ooonfX002[ooo]Z1Ol0000koookJP04o`000?l001[o000Jo`0000Wo
B`aK00?o0000og@hN?md>7P01Omd>7P00ol0003oW6^Ioia[V@05oia[V@03o`000?nRM9ooXWBO013o
XWBO00?o0000oj1iZ?nPNJP03OnPNJP00ol0003oV7Z`oiQj/00;oiQj/003o`000?nBNKCoTWVd00[o
TWVd1?l00008oiZ;`P03o`000?nOS/7oWhk100[oWhk100?o0000oj2>`OnPS/402_nPS/400ol0003o
V8S1oiR8`@09oiR8`@03o`000?n7NkooQg^o00[oQg^o00?o0000ogY_^omjKk/03?mjKk/00ol0003o
NVbhogY/^00>ogY/^003o`000?n7M[SoQgJh01;oQgJh00?o0000oij8_?nNR;`03OnNR;`5o`0000;o
[WVH00?o0000olN<U?o7S9@01_o7S9@3o`0000OoahbD00?o0000onJWS_oVYhh02ooVYhh00ol0003o
o/Emook5O@05ook5O@04o`000?oddF;o0000onGHH`Con>bL2Oo[d;T00ol0003olLBRoo74XP09oo74
XP03o`000?of_i3om[n@00Som[n@00?o0000oobfGool]Ul00ool]Ul00ol0003ooo]ZoookJP0Voook
JP03o`000?oonf[ooo]Z01_ooo]Z000ZoookJPCo0000??oonfX01?l0003o000Jo`006_l00009od/<
F`03o`000?md>7SoM3Qh00?oM3Qh0_l00009oia[V@03o`000?nRM9ooXWBO00ooXWBO00?o0000oj1i
Z?nPNJP03OnPNJP00ol0003oV7Z`oiQj/00<oiQj/003o`000?nBNKCoTWVd00SoTWVd0_l0000;oiZ;
`P03o`000?nOS/7oWhk100[oWhk100?o0000oj2>`OnPS/402_nPS/400ol0003oV8S1oiR8`@09oiR8
`@03o`000?n7NkooQg^o00[oQg^o00?o0000ogY_^omjKk/02omjKk/00ol0003oNVbhogY/^00?ogY/
^003o`000?n7M[SoQgJh01;oQgJh00?o0000oij8_?nNR;`04_nNR;`5o`0000?oahbD0ol00002olN<
U003o`000?o7S9CoahbD00GoahbD00?o0000onJWS_oVYhh02ooVYhh00ol0003oo/Emook5O@04ook5
O@04o`000?oddF;o0000o`0000Con>bL00?o0000on_@^Oo[d;T01oo[d;T2o`0000[olLBR00?o0000
ooJoT?of_i002?of_i000ol0003oo;IOoobfG`03oobfG`03o`000?oonf[ooo]Z02Kooo]Z00?o0000
oookJ_oonfX06ooonfX000gooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`Wooo]Z1?l0000loook
JP04o`000?l001[o000Jo`0000WoB`aK00?o0000og@hN?md>7P00_md>7P00ol0003oW6^Ioia[V@09
oia[V@03o`000?nRM9ooXWBO013oXWBO00?o0000oj1iZ?nPNJP03OnPNJP00ol0003oV7Z`oiQj/00;
oiQj/003o`000?nBNKCoTWVd00KoTWVd0_l0000>oiZ;`P03o`000?nOS/7oWhk100WoWhk100?o0000
oj2>`OnPS/402_nPS/400ol0003oV8S1oiR8`@09oiR8`@03o`000?n7NkooQg^o00[oQg^o00?o0000
ogY_^omjKk/02omjKk/00ol0003oNVbhogY/^00?ogY/^003o`000?n7M[SoQgJh01;oQgJh00?o0000
oij8_?nNR;`05?nNR;`00ol0003o_:K4okbVa003o`0000KoahbD00?o0000olN<U?o7S9@01?o7S9@0
0ol0003oiZN>onJWSP0;onJWSP03o`000?onaGgoo/Em00Coo/Em00Co0000ooCAH_l0003o00000ooh
k9`00ol0003ojm2ion_@^@07on_@^@04o`000?oG/K;oek6bo`0000WolLBR00?o0000ooJoT?of_i00
2?of_i000ol0003oo;IOoobfG`03oobfG`;o00009ooonfX00ol0003ooo]ZoookJP0KoookJP003?oo
nfX7o`00O`?ooo]Z0ol007l2oookJPOo001o2?oonfX4o`0003_ooo]Z00Co0000o`006_l001[o0000
2_m;35/00ol0003oM3Qhog@hN002o`0000coW6^I00?o0000oj9dWonRM9l04?nRM9l00ol0003oX7VX
oj1iZ00=oj1iZ003o`000?nHN[3oV7Z`00coV7Z`00?o0000oi9i]?nBNK@00onBNK@2o`00013oVX_2
00?o0000oin>`OnOS/402_nOS/400ol0003oX8k1oj2>`@09oj2>`@03o`000?nHR<7oV8S100WoV8S1
00?o0000ohMk_on7Nkl02_n7Nkl00ol0003oNVnkogY_^`0;ogY_^`03o`000?mjK;SoNVbh00ooNVbh
00?o0000ohMf^?n7M[P04_n7M[P00ol0003oWXRloij8_00Coij8_0Co00000onlY/@3o`0000CoahbD
00?o0000olN<U?o7S9@00oo7S9@00ol0003oiZN>onJWSP0;onJWSP03o`000?onaGgoo/Em00Coo/Em
00Co0000ooCAH_l0003oiMQS0_ohk9`00ol0003ojm2ion_@^@08on_@^@05o`000?oG/K;oek6bomNa
/_l000002?oaa:800ol0003om[n@ooJoT008ooJoT003o`000?ol]Uooo;IO00Coo;IO00?o0000oook
J_oonfX09_oonfX00ol0003ooo]ZoookJP0JoookJP003?oonfX3o`00O`04oookJ_l007oo001oo`00
O`?ooo]Z0ol007l00ooonf[o001oo`00O`02o`00O`04oookJ_l007oo001oo`00O`Sooo]Z1?l0000k
oookJP04o`000?l001[o0000o`0000WoB`aK00Co0000og@hN?l0003o00003onLJiT00ol0003oXWBO
oj9dW`0@oj9dW`03o`000?nPNJSoX7VX00goX7VX00?o0000oiQj/?nHN[002onHN[001?l0003oTWVd
oi9i]?nBNK@2o`0000KoVX_200?o0000oiZ;`_nJRl802_nJRl800ol0003oWhk1oin>`@09oin>`@03
o`000?nPS/7oX8k100[oX8k100?o0000oiR8`OnHR<402OnHR<400ol0003oQg^oohMk_`09ohMk_`03
o`000?mjKk_oNVnk00_oNVnk00?o0000ogY/^?mjK;P03omjK;P00ol0003oQgJhohMf^00BohMf^003
o`000?nNR;coWXRl013oWXRl1?l00009okbVa0?o00000_o7S9@00ol0003oahbDolN<U002olN<U003
o`000?oVYhkoiZN>00_oiZN>00?o0000ook5OOonaGd01?onaGd00ol0003om=5Ro`000003ooS/W003
o`000?o[d;Wojm2i00Oojm2i00?o0000omNa/_oG/K800ooG/K800ol0003olLBRoo74XP04oo74XP03
o`000?of_i3om[n@00Wom[n@00?o0000oobfGool]Ul01?ol]Ul00ol0003ooo]ZoookJP0VoookJP03
o`000?oonf[ooo]Z01[ooo]Z000;oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol007l3oookJP?o001o
1_oonfX5o`0003[ooo]Z00Go0000o`006_l001[o000Jo`000009od/<F`;o00004OnLJiT00ol0003o
XWBOoj9dW`0@oj9dW`03o`000?nPNJSoX7VX00goX7VX00?o0000oiQj/?nHN[002onHN[001?l0003o
TWVdo`000?l00009oiZ;`P03o`000?nJRl;oVX_200WoVX_200?o0000oin>`OnOS/402OnOS/400ol0
003oX8k1oj2>`@0:oj2>`@03o`000?nHR<7oV8S100WoV8S100?o0000ohMk_on7Nkl02On7Nkl00ol0
003oNVnkogY_^`0;ogY_^`03o`000?mjK;SoNVbh00koNVbh00?o0000ohMf^?n7M[P04_n7M[P00ol0
003oWXRloij8_00>oij8_0?o00000onNR;`00ol0003o_:K4okbVa00:okbVa0Co00000oo7S9@00ol0
003oiZN>onJWSP0;onJWSP03o`000?onaGgoo/Em00Coo/Em0ol00002ooS/W003o`000?o[d;Wojm2i
00Oojm2i00?o0000omNa/_oG/K801OoG/K800ol0003olLBRoo74XP03oo74XP03o`000?of_i3om[n@
00Wom[n@00?o0000oobfGool]Ul01?ol]Ul00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z
01[ooo]Z000;oookJP?o001o0ooonfX3o`00O`cooo]Z0ol007l6oookJPGo0000>_oonfX01Ol0003o
000Jo`006_l001[o000000SoB`aK0_l0000Boia[V@03o`000?nRM9ooXWBO013oXWBO00?o0000oj1i
Z?nPNJP03OnPNJP00ol0003oV7Z`oiQj/00;oiQj/0;o00002onJRl800ol0003oVX_2oiZ;`P09oiZ;
`P03o`000?nOS/7oWhk100WoWhk100?o0000oj2>`OnPS/402_nPS/400ol0003oV8S1oiR8`@09oiR8
`@03o`000?n7NkooQg^o00WoQg^o00?o0000ogY_^omjKk/02omjKk/00ol0003oNVbhogY/^00>ogY/
^003o`000?n7M[SoQgJh01;oQgJh00?o0000oij8_?nNR;`02onNR;`3o`0000KoWXRl00?o0000okbV
a?nlY/@03OnlY/@3o`000003olN<U?l0003oiZN>00coiZN>00?o0000ook5OOonaGd01?onaGd3o`00
00;on>bL00?o0000on_@^Oo[d;T01oo[d;T00ol0003oek6bomNa/P06omNa/P03o`000?oaa:;olLBR
00;olLBR00?o0000ooJoT?of_i002Oof_i000ol0003oo;IOoobfG`04oobfG`;o00009ooonfX00ol0
003ooo]ZoookJP0JoookJP002ooonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1_oonfX5o`0003[o
oo]Z00Co0000o`006_l001[o00002?m;35/00ol0003oRe^Do`00000Coia[V@03o`000?nRM9ooXWBO
013oXWBO00?o0000oj1iZ?nPNJP03OnPNJP00ol0003oV7Z`oiQj/008oiQj/0;o000000?oY8jmoiZ;
`_nJRl802onJRl800ol0003oVX_2oiZ;`P09oiZ;`P03o`000?nOS/7oWhk100WoWhk100?o0000oj2>
`OnPS/402OnPS/400ol0003oV8S1oiR8`@09oiR8`@03o`000?n7NkooQg^o00WoQg^o00?o0000ogY_
^omjKk/02omjKk/00ol0003oNVbhogY/^00>ogY/^003o`000?n7M[SoQgJh01;oQgJh00?o0000oij8
_?nNR;`01onNR;`4o`0000SoWXRl00?o0000okbVa?nlY/@04?nlY/@5o`0000[oiZN>00?o0000ook5
OOonaGd01?onaGd00ol0003om=5Ro`000002ooS/W003o`000?o[d;Wojm2i00Oojm2i00?o0000omNa
/_oG/K802?oG/K801Ol0003olLBRoo74X_oaa:;o000000com[n@00?o0000oobfGool]Ul00ool]Ul2
o`0002Oooo]Z00?o0000oookJ_oonfX06_oonfX000_ooo]Z0ol007l3oookJP?o001o1ooonfX2o`00
O`;ooo]Z1?l007l6oookJPCo0000>_oonfX01Ol0003o000Jo`006_l001[o000000OoB`aK00Co0000
oh]KU?n;FiCo00004onLJiT00ol0003oXWBOoj9dW`0@oj9dW`03o`000?nPNJSoX7VX00goX7VX00?o
0000oiQj/?nHN[001_nHN[02o`0000CoY8jm3?nJRl800ol0003oVX_2oiZ;`P09oiZ;`P03o`000?nO
S/7oWhk100WoWhk100?o0000oj2>`OnPS/402OnPS/400ol0003oV8S1oiR8`@09oiR8`@03o`000?n7
NkooQg^o00WoQg^o00?o0000ogY_^omjKk/02omjKk/00ol0003oNVbhogY/^00>ogY/^003o`000?n7
M[SoQgJh01;oQgJh00?o0000oij8_?nNR;`01?nNR;`3o`0000coWXRl00?o0000okbVa?nlY/@04?nl
Y/@00ol0003o_:K4o`000002omoAbP?o00001ooVYhh00ol0003oo/Emook5O@04ook5O@?o00000_oh
k9`00ol0003ojm2ion_@^@07on_@^@03o`000?oG/K;oek6b00Woek6b00Co0000oo74X_oaa:;o0000
3?of_i000ol0003oo;IOoobfG`04oobfG`03o`000?oonf[ooo]Z02Gooo]Z00?o0000oookJ_oonfX0
6_oonfX000_ooo]Z0ol007l3oookJP?o001o1ooonfX7o`00O`Oooo]Z1?l0000joookJP05o`000?l0
01[o000Jo`006_l000001_m;35/00ol0003oRe^Doh]KU002oh]KU003o`000?nLJiWoW6^I013oW6^I
00?o0000oj9dWonRM9l04?nRM9l00ol0003oX7VXoj1iZ00>oj1iZ003o`000?nHN[3oV7Z`00?oV7Z`
0_l00006ojB>_@03o`000?nJRl;oVX_200[oVX_200?o0000oiZ;`_nJRl802OnJRl800ol0003oWhk1
oin>`@08oin>`@03o`000?nPS/7oX8k100[oX8k100?o0000oiR8`OnHR<402?nHR<400ol0003oQg^o
ohMk_`09ohMk_`03o`000?mjKk_oNVnk00_oNVnk00?o0000ogY/^?mjK;P03_mjK;P00ol0003oQgJh
ohMf^00BohMf^004o`000?nNR;coWXRloij8_0?o00003onNR;`00ol0003o_:K4okbVa00AokbVa003
o`000?oOdL[ogm7:00Cogm7:0ol00004onJWSP03o`000?onaGgoo/Em00Coo/Em0ol000000oohk9co
0000on_@^@08on_@^@03o`000?oG/K;oek6b00_oek6b0_l0000=ooJoT003o`000?ol]Uooo;IO00Co
o;IO00?o0000oookJ_oonfX09OoonfX00ol0003ooo]ZoookJP0JoookJP002ooonfX3o`00O`?ooo]Z
0ol007l7oookJPKo001o2?oonfX4o`0003Wooo]Z00Go0000o`006_l001[o000Jo`000006od/<F`03
o`000?n;FiCoRe^D00?oRe^D00?o0000oia[VOnLJiT04OnLJiT00ol0003oXWBOoj9dW`0@oj9dW`03
o`000?nPNJSoX7VX00goX7VX00Co0000oiQj/?nHN[3oV7Z`0_l00009ojB>_@03o`000?nJRl;oVX_2
00WoVX_200?o0000oiZ;`_nJRl802OnJRl800ol0003oWhk1oin>`@09oin>`@03o`000?nPS/7oX8k1
00WoX8k100?o0000oiR8`OnHR<402?nHR<400ol0003oQg^oohMk_`09ohMk_`03o`000?mjKk_oNVnk
00_oNVnk00?o0000ogY/^?mjK;P03_mjK;P00ol0003oQgJhohMf^00AohMf^0Go00004OnNR;`00ol0
003o_:K4okbVa00BokbVa0;o00002?oOdLX3o`000003onJWS_l0003oo/Em00Goo/Em0_l00002ooS/
W003o`000?o[d;Wojm2i00Kojm2i00?o0000omNa/_oG/K803OoG/K82o`0000com[n@00?o0000oobf
Gool]Ul01?ol]Ul2o`0002Kooo]Z00?o0000oookJ_oonfX06_oonfX000_ooo]Z0ol007l3oookJP?o
001o1ooonfX2o`00O`cooo]Z1?l0000ioookJP05o`000?l001[o000Jo`006_l000001Om;35/00ol0
003oRe^Doh]KU004oh]KU003o`000?nLJiWoW6^I017oW6^I00?o0000oj9dWonRM9l04?nRM9l00ol0
003oX7VXoj1iZ00=oj1iZ004o`000?nHN[3o0000o`0000_oY8jm00?o0000oiZ;`_nJRl802OnJRl80
0ol0003oVX_2oiZ;`P09oiZ;`P03o`000?nOS/7oWhk100WoWhk100?o0000oj2>`OnPS/402OnPS/40
0ol0003oV8S1oiR8`@08oiR8`@03o`000?n7NkooQg^o00WoQg^o00?o0000ogY_^omjKk/02omjKk/0
0ol0003oNVbhogY/^00>ogY/^003o`000?n7M[SoQgJh00ooQgJh0ol0000Eoij8_003o`000?nlY/Co
_:K401;o_:K400?o0000omoAb_l000002_oOdLX3o`0000Goo/Em0_l000000oohk9co0000on_@^@08
on_@^@03o`000?oG/K;oek6b00goek6b00?o0000omFWZ?l000002oof_i000ol0003oo;IOoobfG`04
oobfG`;o00009ooonfX00ol0003ooo]ZoookJP0IoookJP003?oonfX3o`00O`04oookJ_l007oo001o
o`00O`Sooo]Z0_l007l<oookJPCo0000>?oonfX00ol0003o000Jo`006P02o`006P04o`000?m;35_o
B`aKod/<F`;o00001on;Fi@00ol0003oW6^Ioia[V@0Aoia[V@03o`000?nRM9ooXWBO017oXWBO00?o
0000oj1iZ?nPNJP03?nPNJP2o`0000koY8jm00?o0000oiZ;`_nJRl802OnJRl800ol0003oVX_2oiZ;
`P09oiZ;`P03o`000?nOS/7oWhk100SoWhk100?o0000oj2>`OnPS/402OnPS/400ol0003oV8S1oiR8
`@08oiR8`@03o`000?n7NkooQg^o00WoQg^o00?o0000ogY_^omjKk/02omjKk/00ol0003oNVbhogY/
^00=ogY/^003o`000?n7M[SoQgJh00goQgJh0ol00002ohMf^003o`000?nNR;coWXRl01?oWXRl00?o
0000okbVa?nlY/@04OnlY/@01Ol0003ogm7:omoAb_oOdL[o000000[ogm7:00?o0000onkh]ol00000
1?onaGd2o`000003ooS/W?l0003ojm2i00Oojm2i00?o0000omNa/_oG/K803OoG/K801Ol0003oeJNX
omFWZ?oEYjSo000000[om[n@00?o0000oobfGool]Ul01Ool]Ul00ol0003ooo]ZoookJP0UoookJP03
o`000?oonf[ooo]Z01Wooo]Z000<oookJPOo001o2OoonfX7o`00O`Gooo]Z1Ol0000hoookJP03o`00
0?l001[o000J00;o000J00Co0000od/<Fom;35_o00002_n;Fi@00ol0003oW6^Ioia[V@0Aoia[V@03
o`000?nRM9ooXWBO013oXWBO00?o0000oj1iZ?nPNJP02onPNJP00ol0003o[hneo`00000>ojB>_@03
o`000?nJRl;oVX_200WoVX_200?o0000oiZ;`_nJRl802OnJRl800ol0003oWhk1oin>`@09oin>`@03
o`000?nPS/7oX8k100SoX8k100?o0000oiR8`OnHR<402OnHR<400ol0003oQg^oohMk_`08ohMk_`03
o`000?mjKk_oNVnk00_oNVnk00?o0000ogY/^?mjK;P03OmjK;P00ol0003oQgJhohMf^00:ohMf^0?o
00001On7M[P00ol0003oWXRloij8_00Boij8_003o`000?nlY/Co_:K401;o_:K400?o0000omoAb_oO
dLX00_oOdLX00ol0003ogm7:omoAbP07omoAbP?ok_Rg0_l000001OonaGgo0000o`000?ohk9co0000
00Wojm2i00?o0000omNa/_oG/K803OoG/K800ol0003oeJNXomFWZ002omFWZ003o`000?of_i3om[n@
00Oom[n@00?o0000oobfGool]Ul01Ool]Ul2o`0002Kooo]Z00?o0000oookJ_oonfX06OoonfX000go
oo]Z1Ol007l:oookJPOo001o1OoonfX5o`0003Sooo]Z00Go0000o`006_l001[o000Jo`000002od/<
F`03o`000?n;FiCoRe^D00WoRe^D00?o0000oia[VOnLJiT04OnLJiT00ol0003oXWBOoj9dW`0@oj9d
W`03o`000?nPNJSoX7VX00WoX7VX0_l00003ojn?]@03o`000?nTS[goY8jm00coY8jm00?o0000oiZ;
`_nJRl802OnJRl800ol0003oVX_2oiZ;`P09oiZ;`P03o`000?nOS/7oWhk100SoWhk100?o0000oj2>
`OnPS/402OnPS/400ol0003oV8S1oiR8`@08oiR8`@03o`000?n7NkooQg^o00SoQg^o00?o0000ogY_
^omjKk/02omjKk/00ol0003oNVbhogY/^00=ogY/^003o`000?n7M[SoQgJh00KoQgJh1?l00007ohMf
^003o`000?nNR;coWXRl01?oWXRl00?o0000okbVa?nlY/@04OnlY/@00ol0003ogm7:omoAbP03omoA
bP03o`000?oOdL[ogm7:00Kogm7:00?o0000onkh]oo^n;L00oo^n;L3o`000003ooS/W?l0003ojm2i
00Oojm2i00?o0000omNa/_oG/K803OoG/K800ol0003oeJNXomFWZ004omFWZ003o`000?of_i3om[n@
00Kom[n@00?o0000oobfGool]Ul01Ool]Ul2o`0002Kooo]Z00?o0000oookJ_oonfX06OoonfX002So
oo]Z1Ol0000goookJP03o`000?l001[o000J00;o000J00?o0000od/<Fol000003?n;Fi@00ol0003o
W6^Ioia[V@0Aoia[V@03o`000?nRM9ooXWBO017oXWBO00?o0000oj1iZ?nPNJP01_nPNJP2o`0000Ko
[hne00?o0000ojB>_OnTS[d02onTS[d00ol0003oVX_2oiZ;`P09oiZ;`P03o`000?nJRl;oVX_200Wo
VX_200?o0000oin>`OnOS/402?nOS/400ol0003oX8k1oj2>`@09oj2>`@03o`000?nHR<7oV8S100So
V8S100?o0000ohMk_on7Nkl02?n7Nkl00ol0003oNVnkogY_^`0;ogY_^`03o`000?mjK;SoNVbh00go
NVbh00?o0000ohMf^?n7M[P00on7M[P3o`0000_oQgJh00?o0000oij8_?nNR;`04onNR;`00ol0003o
_:K4okbVa00AokbVa003o`000?oOdL[ogm7:00Cogm7:00?o0000omoAb_oOdLX01?oOdLX00ol0003o
k_Rgonkh]`05onkh]`?o00002?o[d;T00ol0003oek6bomNa/P0>omNa/P03o`000?oEYjSoeJNX00Go
eJNX00?o0000ooJoT?of_i001Oof_i000ol0003oo;IOoobfG`05oobfG`;o00009_oonfX00ol0003o
oo]ZoookJP0IoookJP00:?oonfX4o`0003Sooo]Z00?o0000o`006_l001X00_l001X2o`0000koRe^D
00?o0000oia[VOnLJiT04OnLJiT00ol0003oXWBOoj9dW`0@oj9dW`03o`000?nPNJSoX7VX00GoX7VX
00?o0000ojn?]On_SkD01_n_SkD00ol0003oY8jmojB>_@0<ojB>_@03o`000?nJRl;oVX_200WoVX_2
00?o0000oiZ;`_nJRl802?nJRl800ol0003oWhk1oin>`@09oin>`@03o`000?nPS/7oX8k100SoX8k1
00?o0000oiR8`OnHR<402?nHR<400ol0003oQg^oohMk_`08ohMk_`03o`000?mjKk_oNVnk00_oNVnk
00?o0000ogY/^?mjK;P03OmjK;P00ol0003oQgJhohMf^003o`0000koQgJh00?o0000oij8_?nNR;`0
4onNR;`00ol0003o_:K4okbVa00AokbVa003o`000?oOdL[ogm7:00Gogm7:00?o0000omoAb_oOdLX0
0ooOdLX00ol0003ok_Rgonkh]`05onkh]`;o00002Oo[d;T00ol0003oek6bomNa/P0=omNa/P03o`00
0?oEYjSoeJNX00OoeJNX0_l00005ooJoT003o`000?ol]Uooo;IO00Koo;IO0_l0000UoookJP03o`00
0?oonf[ooo]Z01Wooo]Z000XoookJPCo0000=ooonfX00ol0003o000Jo`006P02o`006P;o00003on;
Fi@00ol0003oW6^Ioia[V@0Aoia[V@03o`000?nRM9ooXWBO017oXWBO00?o0000oj1iZ?nPNJP00_nP
NJP2o`0000[o[hne00?o0000ojB>_OnTS[d02onTS[d00ol0003oVX_2oiZ;`P09oiZ;`P03o`000?nJ
Rl;oVX_200WoVX_200?o0000oin>`OnOS/402?nOS/400ol0003oX8k1oj2>`@08oj2>`@03o`000?nH
R<7oV8S100SoV8S100?o0000ohMk_on7Nkl02?n7Nkl00ol0003oNVnkogY_^`0;ogY_^`03o`000?mj
K;SoNVbh00coNVbh1?l0000AohMf^003o`000?nNR;coWXRl01;oWXRl00?o0000okbVa?nlY/@04Onl
Y/@00ol0003ogm7:omoAbP07omoAbP05o`000?oOdL[ogm7:omoAb_l000002?o^n;L2o`0000Sojm2i
00?o0000omNa/_oG/K803_oG/K800ol0003oeJNXomFWZ009omFWZ003o`000?of_i3om[n@00;om[n@
00?o0000oobfGool]Ul01_ol]Ul2o`0002Gooo]Z00?o0000oookJ_oonfX06OoonfX002Sooo]Z1?l0
000goookJP03o`000?l001[o000J00;o000J00?o0000oh]KU?n;Fi@03_n;Fi@00ol0003oW6^Ioia[
V@0Aoia[V@03o`000?nRM9ooXWBO017oXWBO00?o0000oj1iZ?nPNJP00_l0000<ojn?]@03o`000?nT
S[goY8jm00coY8jm00?o0000oiZ;`_nJRl802OnJRl800ol0003oVX_2oiZ;`P08oiZ;`P03o`000?nO
S/7oWhk100SoWhk100?o0000oj2>`OnPS/402?nPS/400ol0003oV8S1oiR8`@08oiR8`@03o`000?n7
NkooQg^o00WoQg^o00?o0000ogY_^omjKk/02_mjKk/00ol0003oNVbhogY/^009ogY/^0?o000000?o
NVbho`000?n7M[P04_n7M[P00ol0003oWXRloij8_00Boij8_003o`000?nlY/Co_:K4017o_:K400?o
0000omoAb_oOdLX02?oOdLX01?l0003ogm7:omoAb_l00007onkh]`;o00002Oo[d;T00ol0003oek6b
omNa/P0=omNa/P03o`000?oEYjSoeJNX00_oeJNX00Go0000ooJoT?of_i3om[n@o`000008oobfG`;o
00009OoonfX00ol0003ooo]ZoookJP0IoookJP00:?oonfX4o`0003Oooo]Z00?o0000o`006_l001X0
0_l001X00ol0003oRe^Doh]KU00>oh]KU003o`000?nLJiWoW6^I01;oW6^I00?o0000oj9dWonRM9l0
4?nRM9l00ol0003oX7VXo`00000?ojn?]@03o`000?nTS[goY8jm00_oY8jm00?o0000oiZ;`_nJRl80
2OnJRl800ol0003oVX_2oiZ;`P08oiZ;`P03o`000?nOS/7oWhk100SoWhk100?o0000oj2>`OnPS/40
2OnPS/400ol0003oV8S1oiR8`@07oiR8`@03o`000?n7NkooQg^o00WoQg^o00?o0000ogY_^omjKk/0
2_mjKk/00ol0003oNVbhogY/^006ogY/^0?o00001?mjK;P00ol0003oQgJhohMf^00@ohMf^003o`00
0?nNR;coWXRl01?oWXRl00?o0000okbVa?nlY/@04?nlY/@00ol0003ogm7:omoAbP0:omoAbP;o0000
1oo^n;L00ol0003o/MY_o`000008on_@^@03o`000?oG/K;oek6b00koek6b00?o0000omFWZ?oEYjP0
3?oEYjP01?l0003om[n@ooJoT?l00008oobfG`03o`000?o3O03o000002Gooo]Z00?o0000oookJ_oo
nfX06?oonfX002Oooo]Z1Ol0000foookJP03o`000?l001[o000J00;o000J0_l0000Aoh]KU003o`00
0?nLJiWoW6^I017oW6^I00?o0000oj9dWonRM9l04?nRM9l2o`00017o[hne00?o0000ojB>_OnTS[d0
2onTS[d00ol0003oVX_2oiZ;`P09oiZ;`P03o`000?nJRl;oVX_200SoVX_200?o0000oin>`OnOS/40
2?nOS/400ol0003oX8k1oj2>`@08oj2>`@03o`000?nHR<7oV8S100OoV8S100?o0000ohMk_on7Nkl0
2On7Nkl00ol0003oNVnkogY_^`0:ogY_^`03o`000?mjK;SoNVbh00?oNVbh0ol00006ogY/^003o`00
0?n7M[SoQgJh017oQgJh00?o0000oij8_?nNR;`04_nNR;`00ol0003o_:K4okbVa00AokbVa003o`00
0?oOdL[ogm7:00_ogm7:00?o0000onkh]oo^n;L01Oo^n;L00onafVoo0000on_@^@08on_@^@03o`00
0?oG/K;oek6b00goek6b00?o0000omFWZ?oEYjP03_oEYjP00ol0003om[n@o`000008oobfG`03o`00
0?o3O03o000002Gooo]Z00?o0000oookJ_oonfX06?oonfX002Oooo]Z1Ol0000foookJP07o`000?l0
01[o000Jo`006_l0003oHC^=o`00000Aoh]KU003o`000?nLJiWoW6^I017oW6^I00?o0000oj9dWonR
M9l03onRM9l00ol0003o/hf^o`00000Aojn?]@03o`000?nTS[goY8jm00_oY8jm00?o0000oiZ;`_nJ
Rl802OnJRl800ol0003oVX_2oiZ;`P08oiZ;`P03o`000?nOS/7oWhk100SoWhk100?o0000oj2>`OnP
S/402?nPS/400ol0003oV8S1oiR8`@07oiR8`@03o`000?n7NkooQg^o00WoQg^o00?o0000ogY_^omj
Kk/02_mjKk/00ol0003oNVbho`000003o`0000WoNVbh00?o0000ohMf^?n7M[P04On7M[P00ol0003o
WXRloij8_00Boij8_003o`000?nlY/Co_:K4017o_:K400?o0000omoAb_oOdLX02_oOdLX2o`0000Ko
k_Rg0ol00008on_@^@03o`000?oG/K;oek6b00koek6b00?o0000omFWZ?oEYjP03ooEYjP2o`0000Wo
o;IO0_l0000UoookJP03o`000?oonf[ooo]Z01Sooo]Z000WoookJPGo0000=OoonfX01Ol0003o000J
o`006_l001[o000000?oHC^=00?o0000oh]KU?n;Fi@03_n;Fi@00ol0003oW6^Ioia[V@0Boia[V@03
o`000?nRM9ooXWBO00coXWBO0_l00003ok>=[P03o`000?n_SkGo[hne00oo[hne00?o0000ojB>_OnT
S[d02onTS[d00ol0003oVX_2oiZ;`P09oiZ;`P03o`000?nJRl;oVX_200SoVX_200?o0000oin>`OnO
S/401onOS/400ol0003oX8k1oj2>`@08oj2>`@03o`000?nHR<7oV8S100SoV8S100?o0000ohMk_on7
Nkl02?n7Nkl00ol0003oNVnkogY_^`09ogY_^`?o00003OmjK;P00ol0003oQgJhohMf^00AohMf^003
o`000?nNR;coWXRl01;oWXRl00?o0000okbVa?nlY/@04?nlY/@00ol0003ogm7:omoAbP0;omoAbP03
o`000?o^n;Oo000000Cok_Rg00?o0000ok7JKol000002?o[d;T00ol0003oek6bomNa/P0>omNa/P03
o`000?oEYjSoeJNX017oeJNX00?o0000oobfGool]Ul01ool]Ul00ol0003o`g`0o`00000ToookJP03
o`000?oonf[ooo]Z01Sooo]Z000WoookJPCo0000=_oonfX01?l0003o000Jo`006_l00004of4kS@03
o`000?n;FiCoRe^D00koRe^D00?o0000oia[VOnLJiT04_nLJiT00ol0003oXWBOoj9dW`0;oj9dW`03
o`000?ncSJko/hf^00Co/hf^00?o0000ojn?]On_SkD03on_SkD00ol0003oY8jmojB>_@0;ojB>_@03
o`000?nJRl;oVX_200SoVX_200?o0000oiZ;`_nJRl802?nJRl800ol0003oWhk1oin>`@08oin>`@03
o`000?nPS/7oX8k100OoX8k100?o0000oiR8`OnHR<402?nHR<400ol0003oQg^oohMk_`08ohMk_`03
o`000?mjKk_oNVnk00KoNVnk1?l0000?ogY/^003o`000?n7M[SoQgJh017oQgJh00?o0000oij8_?nN
R;`04OnNR;`00ol0003o_:K4okbVa00AokbVa003o`000?oOdL[ogm7:00[ogm7:00Go0000onkh]oo^
n;Ook_Rgo`000003onkh]`?o00002?o[d;T00ol0003oek6bomNa/P0>omNa/P03o`000?oEYjSoeJNX
017oeJNX0_l00008oobfG`03o`000?o3O03o000002Cooo]Z00?o0000oookJ_oonfX06?oonfX002Oo
oo]Z1?l0000foookJP03o`000?l001[o000000GoHC^=00?o0000oh]KU?n;Fi@03on;Fi@00ol0003o
W6^Ioia[V@0Aoia[V@03o`000?nRM9ooXWBO00WoXWBO0_l00008ok>=[P03o`000?n_SkGo[hne00ko
[hne00?o0000ojB>_OnTS[d02onTS[d00ol0003oVX_2oiZ;`P09oiZ;`P03o`000?nJRl;oVX_200Oo
VX_200?o0000oin>`OnOS/402?nOS/400ol0003oX8k1oj2>`@08oj2>`@03o`000?nHR<7oV8S100Oo
V8S100?o0000ohMk_on7Nkl02?n7Nkl00ol0003oNVnkogY_^`02ogY_^`Co00000omjKk/00ol0003o
NVbhogY/^00=ogY/^003o`000?n7M[SoQgJh013oQgJh00?o0000oij8_?nNR;`04_nNR;`00ol0003o
_:K4okbVa00@okbVa003o`000?oOdL[ogm7:00_ogm7:00?o0000onkh]oo^n;L00_o^n;L01ol0003o
k_Rgo`000?nafVooa_:MomkAc?l000001_o[d;T00ol0003oek6bomNa/P0>omNa/P03o`000?oEYjSo
eJNX017oeJNX00Co0000omn[X?oOZj3o00001ool]Ul00ol0003o`g`0o`00000ToookJP03o`000?oo
nf[ooo]Z01Sooo]Z000WoookJPCo0000=OoonfX01?l0003o000Jo`006_l00005of4kS@03o`000?n;
FiCoRe^D00ooRe^D00?o0000oia[VOnLJiT04_nLJiT00ol0003oXWBOoj9dW`07oj9dW`03o`000?nc
SJko/hf^00So/hf^00?o0000ojn?]On_SkD03on_SkD00ol0003oY8jmojB>_@0;ojB>_@03o`000?nJ
Rl;oVX_200SoVX_200?o0000oiZ;`_nJRl802?nJRl800ol0003oWhk1oin>`@07oin>`@03o`000?nP
S/7oX8k100KoX8k14?l00007ohMk_`03o`000?mjKk_o000000;o00001omjKk/00ol0003oNVbhogY/
^00=ogY/^003o`000?n7M[SoQgJh013oQgJh00?o0000oij8_?nNR;`04_nNR;`00ol0003o_:K4okbV
a00@okbVa003o`000?oOdL[ogm7:00_ogm7:00?o0000onkh]oo^n;L00oo^n;L2o`000005olKbWOoN
dLcog]7<omkAc?l000001Oo[d;T00ol0003oek6bomNa/P0=omNa/P03o`000?oEYjSoeJNX01;oeJNX
00Go0000omn[X?oOZj3ogj^Po`000007oobfG`03o`000?o3O03o000002?ooo]Z00?o0000oookJ_oo
nfX06?oonfX002Oooo]Z1Ol0000doookJP03o`000?l001[o000000KoHC^=00?o0000oh]KU?n;Fi@0
3on;Fi@00ol0003oW6^Ioia[V@0Boia[V@03o`000?nRM9ooXWBO00KoXWBO00?o0000ok>=[_ncSJh0
2_ncSJh00ol0003o[hneojn?]@0?ojn?]@03o`000?nTS[goY8jm00[oY8jm00?o0000oiZ;`_nJRl80
2?nJRl800ol0003oVX_2oiZ;`P08oiZ;`P03o`000?nOS/7oWhk100SoWhk100?o0000oj2>`OnPS/40
1Ol00002oj2Kc`03o`000?nBT]3oTY;@00OoTY;@00Co0000ogQoc_mhOlkoN7o>1Ol000001?n7Nkoo
0000o`000?l0000:ogY_^`03o`000?mjK;SoNVbh00goNVbh00?o0000ohMf^?n7M[P04?n7M[P00ol0
003oWXRloij8_00Aoij8_003o`000?nlY/Co_:K4017o_:K400?o0000omoAb_oOdLX02_oOdLX00ol0
003ok_Rgonkh]`04onkh]`;o00001OoNdL`01Ol0003ojm2ion_@^Oo[d;Wo0000013oek6b00?o0000
omFWZ?oEYjP04_oEYjP00ol0003ogj^Pomn[X002omn[X003o`000?ol]Uooo;IO00Coo;IO00?o0000
ol=l0?l000008ooonfX00ol0003ooo]ZoookJP0HoookJP009_oonfX5o`0003Cooo]Z00?o0000o`00
6_l000002?mQ>hd00ol0003oRe^Doh]KU00>oh]KU003o`000?nLJiWoW6^I01;oW6^I00?o0000oj9d
WonRM9l01?nRM9l2o`0000ko/hf^00?o0000ojn?]On_SkD03_n_SkD00ol0003oY8jmojB>_@0;ojB>
_@03o`000?nJRl;oVX_200SoVX_200?o0000oiZ;`_nJRl802?nJRl800ol0003oWhk1oin>`@06oin>
`@Co00001onPVll00ol0003oTY;@oi:Bd007oi:Bd003o`000?mhOlkoN7o>00?oN7o>2?l00009ogY_
^`03o`000?mjK;SoNVbh00coNVbh00?o0000ohMf^?n7M[P04On7M[P00ol0003oWXRloij8_00Aoij8
_003o`000?nlY/Co_:K4013o_:K400?o0000omoAb_oOdLX02ooOdLX00ol0003ok_Rgonkh]`03onkh
]`04o`000?nafVoog]7<o`0000Cog]7<00Co0000on_@^Oo[d;Wo00004?oG/K800ol0003oeJNXomFW
Z00BomFWZ003o`000?oOZj3ogj^P00Cogj^P00?o0000oobfGool]Ul00ool]Ul00ol0003o`g`0o`00
000ToookJP03o`000?oonf[ooo]Z01Oooo]Z000VoookJPGo0000=?oonfX2o`0000WoHC^=00?o0000
oh]KU?n;Fi@03on;Fi@00ol0003oW6^Ioia[V@0Boia[V@03o`000?nRM9ooXWBO00;oXWBO00?o0000
ok>=[_ncSJh03oncSJh00ol0003o[hneojn?]@0>ojn?]@03o`000?nTS[goY8jm00[oY8jm00?o0000
oiZ;`_nJRl802?nJRl800ol0003oVX_2oiZ;`P08oiZ;`P03o`000?nOS/7oWhk100?oWhk10ol00000
0onRW<ko0000oj2Kc`09oj2Kc`03o`000?nBT]3oTY;@00KoTY;@00?o0000ogQoc_mhOlh00ol00005
ogQocP03o`000?mQKLSoHFg800?o00001_mjKk/00ol0003oNVbhogY/^00<ogY/^003o`000?n7M[So
QgJh017oQgJh00?o0000oij8_?nNR;`04OnNR;`00ol0003o_:K4okbVa00@okbVa003o`000?oOdL[o
gm7:00[ogm7:00?o0000onkh]oo^n;L01?o^n;L2o`000003omkAc?l0003og]7<00Cog]7<00?o0000
on_@^Ol000004?oG/K800ol0003oeJNXomFWZ00BomFWZ003o`000?oOZj3ogj^P00Gogj^P00?o0000
oobfGool]Ul00_ol]Ul01?l0003o`g`0ol=l0?l0000SoookJP03o`000?oonf[ooo]Z01Oooo]Z000V
oookJPGo0000=?oonfX00ol0003oHC^=of4kS@08of4kS@03o`000?n;FiCoRe^D00ooRe^D00?o0000
oia[VOnLJiT04_nLJiT00ol0003oXWBOoj9dW`02o`0001;o/hf^00?o0000ojn?]On_SkD03_n_SkD0
0ol0003oY8jmojB>_@0;ojB>_@03o`000?nJRl;oVX_200SoVX_200?o0000oiZ;`_nJRl801onJRl80
0ol0003oWhk1oin>`@03o`0000GoXYc>00?o0000oj2KconPVll01onPVll00ol0003oTY;@oi:Bd006
oi:Bd0?o00002?mhOlh00ol0003oHFg8of5]b003of5]b0?o00000omjKk/00ol0003oNVbhogY/^00<
ogY/^003o`000?n7M[SoQgJh013oQgJh00?o0000oij8_?nNR;`04_nNR;`00ol0003o_:K4okbVa00?
okbVa003o`000?oOdL[ogm7:00_ogm7:00?o0000onkh]oo^n;L00oo^n;L00ol0003o/MY_omkAc002
omkAc003o`000?oNdLcog]7<00?og]7<0_l0000?omNa/P03o`000?oEYjSoeJNX01?oeJNX00?o0000
omn[X?oOZj001_oOZj000ol0003oo;IOoobfG`02oobfG`03o`000?o3O03o000002?ooo]Z00?o0000
oookJ_oonfX05ooonfX002Kooo]Z1?l0000doookJP03o`000?mQ>hgoHC^=00WoHC^=00?o0000oh]K
U?n;Fi@03on;Fi@00ol0003oW6^Ioia[V@0Boia[V@03o`000?nRM9oo000001Go/hf^00?o0000ojn?
]On_SkD03_n_SkD00ol0003oY8jmojB>_@0:ojB>_@03o`000?nJRl;oVX_200SoVX_200?o0000oiZ;
`_nJRl801onJRl83o`0000SoXYc>00?o0000oj2KconPVll01onPVll00ol0003oTY;@oi:Bd003oi:B
d0?o000000?oTY;@o`000?mhOlh02?mhOlh00ol0003oHFg8of5]b006of5]b0Co00003_mjK;P00ol0
003oQgJhohMf^00@ohMf^003o`000?nNR;coWXRl017oWXRl00?o0000okbVa?nlY/@04?nlY/@00ol0
003ogm7:omoAbP0:omoAbP03o`000?o^n;Ook_Rg00Cok_Rg00?o0000omkAc?oNdL`00ooNdL`00ol0
003og]7<omkAc002omkAc003o`000?o5X[Ko000000koek6b00?o0000omFWZ?oEYjP04_oEYjP00ol0
003ogj^Pomn[X008omn[X005o`000?ol]Uooo;IOoobfGol000000_o3O0000ol0003ooo]ZoookJP0P
oookJP03o`000?oonf[ooo]Z01Oooo]Z000VoookJPCo0000=?oonfX00ol0003oHC^=of4kS@09of4k
S@03o`000?n;FiCoRe^D00ooRe^D00?o0000oia[VOnLJiT04_nLJiT2o`0001Oo/hf^00?o0000ojn?
]On_SkD03_n_SkD00ol0003oY8jmojB>_@0:ojB>_@03o`000?nJRl;oVX_200SoVX_200?o0000oiZ;
`_nJRl800onJRl83o`000003oijJcol0003oXYc>00SoXYc>00?o0000oj2KconPVll02?nPVll5o`00
00CoTY;@00?o0000ogQoc_mhOlh01omhOlh00ol0003oHFg8of5]b009of5]b0;o00003OmjK;P00ol0
003oQgJhohMf^00@ohMf^003o`000?nNR;coWXRl017oWXRl00?o0000okbVa?nlY/@04?nlY/@00ol0
003ogm7:omoAbP0:omoAbP03o`000?o^n;Ook_Rg00?ok_Rg0_l00006omkAc004o`000?oNdLcog]7<
o`0000?oaJ:f00?o0000omNa/_oG/K802_oG/K800ol0003oeJNXomFWZ00ComFWZ003o`000?oOZj3o
gj^P00Wogj^P00Co0000oobfGool]Uoo00000_o3O0000ol0003ooo]ZoookJP0PoookJP03o`000?oo
nf[ooo]Z01Oooo]Z000VoookJPCo0000=?oonfX00ol0003oHC^=of4kS@0:of4kS@03o`000?n;FiCo
Re^D00ooRe^D00?o0000oia[VOnLJiT04?nLJiT00ol0003o/HZ/o`00000Gok>=[P03o`000?n_SkGo
[hne00ko[hne00?o0000ojB>_OnTS[d02_nTS[d00ol0003oVX_2oiZ;`P08oiZ;`P03o`000?nJRl;o
VX_200?o00001OnNV/l00ol0003oXYc>oj:LcP07oj:LcP03o`000?nPVlooX9_?00GoX9_?0ol00008
oi:Bd003o`000?mhOlkoN7o>00OoN7o>00?o0000of5]b?mQKLP02OmQKLP00ol0003oG6W7o`000002
o`0000[oNVbh00?o0000ohMf^?n7M[P04?n7M[P00ol0003oWXRloij8_00Aoij8_003o`000?nlY/Co
_:K400oo_:K400?o0000omoAb_oOdLX02_oOdLX00ol0003ok_Rgonkh]`04onkh]`03o`000?oNdLco
g]7<00Kog]7<0_l00005olFR]P03o`000?oG/K;oek6b00Woek6b00?o0000omFWZ?oEYjP04_oEYjP0
0ol0003ogj^Pomn[X00;omn[X003o`000?ol]Uoo000000;o`g`000?o0000oookJ_oonfX08?oonfX0
0ol0003ooo]ZoookJP0GoookJP009_oonfX4o`0003Cooo]Z00?o0000of4kSOmQ>hd02_mQ>hd00ol0
003oRe^Doh]KU00?oh]KU003o`000?nLJiWoW6^I00ooW6^I00Go0000ok6:[?naRZco/HZ/o`00000G
ok>=[P03o`000?n_SkGo[hne00ko[hne00?o0000ojB>_OnTS[d02_nTS[d00ol0003oVX_2oiZ;`P07
oiZ;`P?o00002?nNV/l00ol0003oXYc>oj:LcP07oj:LcP03o`000?nPVlooX9_?00;oX9_?0ol00002
oj2Kc`03o`000?nBT]3oTY;@00KoTY;@00?o0000ogQoc_mhOlh01omhOlh00ol0003oHFg8of5]b009
of5]b003o`000?mLJLOoG6W700;oG6W70_l00008ogY/^003o`000?n7M[SoQgJh00ooQgJh00?o0000
oij8_?nNR;`04OnNR;`00ol0003o_:K4okbVa00@okbVa003o`000?oOdL[ogm7:00[ogm7:00?o0000
onkh]oo^n;L00oo^n;L00ol0003og]7<omkAc007omkAc0;o00001_o5X[H00ol0003oek6bomNa/P07
omNa/P03o`000?oEYjSoeJNX01?oeJNX00?o0000omn[X?oOZj003?oOZj02o`0000?o`g`000?o0000
oookJ_oonfX07ooonfX00ol0003ooo]ZoookJP0GoookJP009OoonfX5o`0003?ooo]Z0_l0000<of4k
S@03o`000?n;FiCoRe^D00ooRe^D00?o0000oia[VOnLJiT03OnLJiT2o`0000Go/HZ/00?o0000ok>=
[_ncSJh05OncSJh00ol0003o[hneojn?]@0>ojn?]@03o`000?nTS[goY8jm00WoY8jm00?o0000oiZ;
`_nJRl801OnJRl82o`000003oinJconNV/ooWY[?00WoWY[?00?o0000oj:Lc_nRW<h01onRW<h4o`00
00GoX9_?00?o0000oi:Bd?nBT]001onBT]000ol0003oN7o>ogQocP06ogQocP03o`000?mQKLSoHFg8
00WoHFg800?o0000oeaYaomLJLL01?mLJLL2o`0000GoNVbh00?o0000ohMf^?n7M[P04?n7M[P00ol0
003oWXRloij8_00Aoij8_003o`000?nlY/Co_:K4013o_:K400?o0000omoAb_oOdLX02OoOdLX00ol0
003ok_Rgonkh]`03onkh]`03o`000?nafVoog]7<00Oog]7<00Co0000olFR]_o5X[Ko00001_o5X[H2
o`0000Ooek6b00?o0000omFWZ?oEYjP04ooEYjP00ol0003ogj^Pomn[X00=omn[X0;o00000_o3O000
0ol0003ooo]ZoookJP0OoookJP03o`000?oonf[ooo]Z01Oooo]Z000UoookJPGo0000<ooonfX00ol0
003o001Ro`00000;of4kS@03o`000?n;FiCoRe^D013oRe^D00?o0000oia[VOnLJiT02onLJiT00ol0
003o/HZ/ok6:[006ok6:[003o`000?ncSJko/hf^01Go/hf^00?o0000ojn?]On_SkD03On_SkD00ol0
003oY8jmojB>_@0:ojB>_@04o`000?nJRl;oVX_2oiZ;`P?o00001?nOV/l:oijJc`03o`000?nRW<ko
XYc>00CoXYc>1?l00009oj2Kc`03o`000?nBT]3oTY;@00KoTY;@00?o0000ogQoc_mhOlh01_mhOlh0
0ol0003oHFg8of5]b009of5]b003o`000?mLJLOoG6W700KoG6W70ol00002ogY/^003o`000?n7M[So
QgJh013oQgJh00?o0000oij8_?nNR;`04OnNR;`00ol0003o_:K4okbVa00?okbVa003o`000?oOdL[o
gm7:00[ogm7:00?o0000onkh]oo^n;L00oo^n;L00ol0003og]7<omkAc006omkAc005o`000?o5X[Ko
aJ:folFR]_l000002?o5X[H00ol0003oek6bomNa/P03omNa/P03o`000?oEYjSoeJNX01?oeJNX00?o
0000omn[X?oOZj003ooOZj001?l0003o`g`0ol=l0?l0000RoookJP03o`000?oonf[ooo]Z01Kooo]Z
000UoookJPGo0000<ooonfX00ol0003o001Ro`00000;of4kS@03o`000?n;FiCoRe^D013oRe^D00?o
0000oia[VOnLJiT02OnLJiT2o`0000[o/HZ/00?o0000ok>=[_ncSJh05?ncSJh00ol0003o[hneojn?
]@0>ojn?]@03o`000?nTS[goY8jm00WoY8jm00Co0000oiZ;`_l0003o00002?nOV/l:oijJc`03o`00
0?nRW<koXYc>00?o00000onRW<h00ol0003oX9_?oj2Kc`07oj2Kc`03o`000?nBT]3oTY;@00KoTY;@
00?o0000ogQoc_mhOlh01omhOlh00ol0003oHFg8of5]b008of5]b003o`000?mLJLOoG6W700WoG6W7
0ol0000BohMf^003o`000?nNR;coWXRl013oWXRl00?o0000okbVa?nlY/@04?nlY/@00ol0003ogm7:
omoAbP09omoAbP03o`000?o^n;Ook_Rg00?ok_Rg00?o0000omkAc?oNdL`01_oNdL`00ol0003oaJ:f
olFR]P03olFR]P03o`000?o5X[KoaJ:f00KoaJ:f00?o0000omNa/_oG/K800_oG/K800ol0003oeJNX
omFWZ00ComFWZ003o`000?oOZj3ogj^P00oogj^P00Go0000ol=l0?o3O03o`g`0o`00000QoookJP03
o`000?oonf[ooo]Z01Kooo]Z000UoookJPCo0000=?oonfX00ol0003o001Ro`00000<of4kS@03o`00
0?n;FiCoRe^D00ooRe^D00?o0000oia[VOnLJiT02?nLJiT00ol0003o/HZ/ok6:[00;ok6:[003o`00
0?ncSJko/hf^01Co/hf^00?o0000ojn?]On_SkD03_n_SkD00ol0003oY8jmojB>_@08ojB>_@;o0000
2_nOV/l00ol0003oWY[?oijJc`07oijJc`?o00001onRW<h00ol0003oX9_?oj2Kc`06oj2Kc`03o`00
0?nBT]3oTY;@00KoTY;@00?o0000ogQoc_mhOlh01omhOlh00ol0003oHFg8of5]b008of5]b003o`00
0?mLJLOoG6W700_oG6W70_l0000AohMf^003o`000?nNR;coWXRl013oWXRl00?o0000okbVa?nlY/@0
3onlY/@00ol0003ogm7:omoAbP0:omoAbP03o`000?o^n;Ook_Rg00?ok_Rg00?o0000omkAc?oNdL`0
1OoNdL`00ol0003oaJ:folFR]P05olFR]P03o`000?o5X[KoaJ:f00KoaJ:f00Co0000omNa/_oG/K;o
00005_oEYjP00ol0003ogj^Pomn[X00?omn[X0;o00000_o3O0000ol0003ooo]ZoookJP0OoookJP03
o`000?oonf[ooo]Z01Kooo]Z000UoookJPCo0000=?oonfX00ol0003o001Ro`00000<of4kS@03o`00
0?n;FiCoRe^D00ooRe^D00?o0000oia[VOnLJiT01onLJiT00ol0003o/HZ/ok6:[00=ok6:[003o`00
0?ncSJko/hf^01Co/hf^00?o0000ojn?]On_SkD03On_SkD00ol0003oY8jmojB>_@06ojB>_@;o0000
00?oZYk;o`000?nOV/l02_nOV/l00ol0003oWY[?oijJc`02oijJc`Co000000?oWY[?o`000?nRW<h0
1onRW<h00ol0003oX9_?oj2Kc`07oj2Kc`03o`000?nBT]3oTY;@00GoTY;@00?o0000ogQoc_mhOlh0
1omhOlh00ol0003oHFg8of5]b008of5]b003o`000?mLJLOoG6W700_oG6W700?o0000ofQecOl00000
0_l0000=ohMf^003o`000?nNR;coWXRl017oWXRl00?o0000okbVa?nlY/@03onlY/@00ol0003ogm7:
omoAbP09omoAbP03o`000?o^n;Ook_Rg00?ok_Rg00?o0000omkAc?oNdL`01_oNdL`00ol0003oaJ:f
olFR]P06olFR]P03o`000?o5X[KoaJ:f00KoaJ:f00?o0000omNa/_l000005OoEYjP00ol0003ogj^P
omn[X00?omn[X006o`000?od_Y?om;jCo`000?o3O03o00008OoonfX00ol0003ooo]ZoookJP0Foook
JP009OoonfX5o`0003;ooo]Z0_l000000ol006;o0000of4kS@0;of4kS@03o`000?n;FiCoRe^D013o
Re^D00?o0000oia[VOnLJiT01?nLJiT2o`00017o/HZ/00?o0000ok>=[_ncSJh05?ncSJh00ol0003o
[hneojn?]@0=ojn?]@03o`000?nTS[goY8jm00?oY8jm0_l00004ojZNb`03o`000?nOV/ooWi[?00So
Wi[?00?o0000oijJcol000000_l00005oijJc`03o`000?nRW<koXYc>00KoXYc>00?o0000oj2KconP
Vll01onPVll00ol0003oTY;@oi:Bd006oi:Bd003o`000?mhOlkoN7o>00KoN7o>00?o0000of5]b?mQ
KLP02?mQKLP00ol0003oG6W7oeaYa`0;oeaYa`03o`000?mXMLgoJ7G=00;oJ7G=0_l0000;ohMf^003
o`000?nNR;coWXRl017oWXRl00?o0000okbVa?nlY/@03onlY/@00ol0003ogm7:omoAbP09omoAbP03
o`000?o^n;Ook_Rg00;ok_Rg00?o0000ok7JKooNdL`01_oNdL`00ol0003oaJ:folFR]P08olFR]P03
o`000?o5X[KoaJ:f00KoaJ:f0_l0000EomFWZ003o`000?oOZj3ogj^P00oogj^P00Co0000ooBnTood
_Y?o00000_o3O0000ol0003ooo]ZoookJP0NoookJP03o`000?oonf[ooo]Z01Kooo]Z000UoookJPCo
0000<ooonfX01?l0003o001Ro`00H_l0000<of4kS@03o`000?n;FiCoRe^D013oRe^D00?o0000oia[
VOnLJiT00onLJiT00ol0003o/HZ/ok6:[00Aok6:[003o`000?ncSJko/hf^01Co/hf^00?o0000ojn?
]On_SkD03On_SkD00ol0003oY8jmojB>_@02ojB>_@03o`000?nZW/_oZYk;00GoZYk;00?o0000oinJ
conOV/l01_nOV/l3o`0000WoWY[?00?o0000oj:Lc_nRW<h01_nRW<h00ol0003oX9_?oj2Kc`06oj2K
c`03o`000?nBT]3oTY;@00KoTY;@00?o0000ogQoc_mhOlh01_mhOlh00ol0003oHFg8of5]b007of5]
b003o`000?mLJLOoG6W700_oG6W700?o0000ofQecOmXMLd01OmXMLd3o`0000SoQgJh00?o0000oij8
_?nNR;`04?nNR;`00ol0003o_:K4okbVa00?okbVa003o`000?oOdL[ogm7:00Wogm7:00?o0000onkh
]oo^n;L00oo^n;L00ol0003og]7<omkAc005omkAc003o`000?o5X[KoaJ:f00[oaJ:f00?o0000olFR
]_o5X[H01Oo5X[H00ol0003o`9R_o`00000ComFWZ003o`000?oOZj3ogj^P013ogj^P00Oo0000ooBn
Tood_Y?om;jCo`000?o3O03o0000023ooo]Z00?o0000oookJ_oonfX05_oonfX002Gooo]Z1?l0000c
oookJP04o`000?l006;o001Ro`0000coHC^=00?o0000oh]KU?n;Fi@04?n;Fi@01?l0003oW6^Ioia[
VOnLJiT2o`0001Go/HZ/00?o0000ok>=[_ncSJh05?ncSJh00ol0003o[hneojn?]@0=ojn?]@04o`00
0?nTS[go0000o`0000WoZYk;00Co0000oinJconOV/ooWi[?1?l00003oinJc`03o`000?nNV/ooWY[?
00KoWY[?00?o0000oj:Lc_nRW<h01_nRW<h00ol0003oX9_?oj2Kc`06oj2Kc`03o`000?nBT]3oTY;@
00KoTY;@00?o0000ogQoc_mhOlh01_mhOlh00ol0003oHFg8of5]b007of5]b003o`000?mLJLOoG6W7
00_oG6W700?o0000ofQecOmXMLd02?mXMLd2o`0000KoQgJh00?o0000oij8_?nNR;`04?nNR;`00ol0
003o_:K4okbVa00?okbVa003o`000?oOdL[ogm7:00Wogm7:00?o0000onkh]oo^n;L00_o^n;L00ol0
003og]7<omkAc005omkAc003o`000?o5X[KoaJ:f00_oaJ:f00?o0000olFR]_o5X[H01?o5X[H01Ol0
003o`9R_ol2H[oo0V:oo000001;oeJNX00?o0000omn[X?oOZj004?oOZj001ol0003om;jCooBnTood
_Y?o0000ol=l0?l000008?oonfX00ol0003ooo]ZoookJP0FoookJP009?oonfX5o`0003?ooo]Z00Go
0000o`00H_l006;o001Ro`00000<of4kS@03o`000?n;FiCoRe^D00ooRe^D00Co0000oia[VOnLJiWo
00006?naRZ`00ol0003o/hf^ok>=[P0Dok>=[P03o`000?n_SkGo[hne00co[hne0_l0000;ojZNb`Co
00001onOV/l00ol0003oWY[?oijJc`07oijJc`03o`000?nRW<koXYc>00KoXYc>00?o0000oj2KconP
Vll01_nPVll00ol0003oTY;@oi:Bd005oi:Bd003o`000?mhOlkoN7o>00KoN7o>00?o0000of5]b?mQ
KLP01omQKLP00ol0003oG6W7oeaYa`0;oeaYa`03o`000?mXMLgoJ7G=00[oJ7G=0_l00004ohMf^003
o`000?nNR;coWXRl013oWXRl00?o0000okbVa?nlY/@03_nlY/@00ol0003ogm7:omoAbP09omoAbP03
o`000?o^n;Ook_Rg00?ok_Rg00?o0000omkAc?oNdL`01?oNdL`00ol0003oaJ:folFR]P0=olFR]P03
o`000?o5X[KoaJ:f00;oaJ:f00?o0000ol2H[oo0V:l00oo0V:l00ol0003oeJNXomFWZ00?omFWZ003
o`000?oOZj3ogj^P00oogj^P00?o0000ooBnTood_Y<00ood_Y<00ol0003o`g`0o`00000OoookJP03
o`000?oonf[ooo]Z01Kooo]Z000ToookJPGo0000<ooonfX01Ol0003o001Ro`00H_l006;o000000co
HC^=00?o0000oh]KU?n;Fi@04?n;Fi@2o`0001[o/HZ/00?o0000ok>=[_ncSJh05?ncSJh00ol0003o
[hneojn?]@0:ojn?]@03o`000?ngXL?o000000WoZYk;1?l0000:oinJc`03o`000?nNV/ooWY[?00Ko
WY[?00?o0000oj:Lc_nRW<h01_nRW<h00ol0003oX9_?oj2Kc`06oj2Kc`03o`000?nBT]3oTY;@00Go
TY;@00?o0000ogQoc_mhOlh01_mhOlh00ol0003oHFg8of5]b007of5]b003o`000?mLJLOoG6W700_o
G6W700?o0000ofQecOmXMLd03?mXMLd4o`0001;oWXRl00?o0000okbVa?nlY/@03onlY/@00ol0003o
gm7:omoAbP09omoAbP03o`000?o^n;Ook_Rg00;ok_Rg00?o0000omkAc?oNdL`01?oNdL`00ol0003o
aJ:folFR]P0?olFR]P04o`000?o5X[KoaJ:fo`0000Oo`9R_00?o0000omFWZ?oEYjP03OoEYjP00ol0
003ogj^Pomn[X00@omn[X003o`000?od_Y?om;jC00Com;jC0_l0000PoookJP03o`000?oonf[ooo]Z
01Gooo]Z000ToookJPGo0000<ooonfX01Ol0003o001Ro`00H_l006;o000000coHC^=00?o0000oh]K
U?n;Fi@03on;Fi@2o`0001co/HZ/00?o0000ok>=[_ncSJh04oncSJh00ol0003o[hneojn?]@09ojn?
]@05o`000?ngXL?o]j73okNQ`ol000001OnZW//3o`0000CoZYk;00?o0000oinJconOV/l01onOV/l0
0ol0003oWY[?oijJc`07oijJc`03o`000?nRW<koXYc>00GoXYc>00?o0000oj2KconPVll01_nPVll0
0ol0003oTY;@oi:Bd005oi:Bd003o`000?mhOlkoN7o>00KoN7o>00?o0000of5]b?mQKLP01omQKLP0
0ol0003oG6W7oeaYa`0;oeaYa`03o`000?mXMLgoJ7G=00ooJ7G=0_l0000Aoij8_003o`000?nlY/Co
_:K400oo_:K400?o0000omoAb_oOdLX02?oOdLX00ol0003ok_Rgonkh]`03onkh]`03o`000?oNdLco
g]7<00?og]7<00?o0000olFR]_o5X[H04Oo5X[H2o`0000Wo`9R_00?o0000omFWZ?oEYjP03?oEYjP0
0ol0003ogj^Pomn[X00@omn[X003o`000?od_Y?om;jC00Com;jC0_l0000PoookJP03o`000?oonf[o
oo]Z01Gooo]Z000ToookJPCo0000=?oonfX01Ol0003o001Ro`00H_l006;o000000coHC^=00?o0000
oh]KU?n;Fi@03_n;Fi@00ol0003oZXJ^o`00000Mok6:[003o`000?ncSJko/hf^01?o/hf^00?o0000
ojn?]On_SkD01on_SkD00ol0003o]j73okNQ``03okNQ``Go00002?nZW//00ol0003oWi[?oinJc`07
oinJc`03o`000?nNV/ooWY[?00OoWY[?00?o0000oj:Lc_nRW<h01OnRW<h00ol0003oX9_?oj2Kc`05
oj2Kc`03o`000?nBT]3oTY;@00KoTY;@00?o0000ogQoc_mhOlh01OmhOlh00ol0003oHFg8of5]b007
of5]b003o`000?mLJLOoG6W700[oG6W700?o0000ofQecOmXMLd04?mXMLd00ol0003oOhkIo`000002
o`0000koWXRl00?o0000okbVa?nlY/@03_nlY/@00ol0003ogm7:omoAbP09omoAbP03o`000?o^n;Oo
k_Rg00;ok_Rg00?o0000omkAc?oNdL`00ooNdL`00ol0003oaJ:folFR]P0BolFR]P;o00002_o0V:l0
0ol0003oeJNXomFWZ00;omFWZ003o`000?oOZj3ogj^P013ogj^P00?o0000ooBnTood_Y<01Ood_Y<2
o`0001oooo]Z00?o0000oookJ_oonfX05OoonfX002Cooo]Z1?l0000doookJP05o`000?l006;o001R
o`00H_l000003?mQ>hd00ol0003oRe^Doh]KU00=oh]KU005o`000?nZQZkoZXJ^ojZ6[_l000007Ona
RZ`00ol0003o/hf^ok>=[P0Cok>=[P03o`000?n_SkGo[hne00Co[hne0_l00004okNQ``Co00002onZ
W//00ol0003oWi[?oinJc`08oinJc`03o`000?nNV/ooWY[?00KoWY[?00?o0000oj:Lc_nRW<h01OnR
W<h00ol0003oX9_?oj2Kc`06oj2Kc`03o`000?nBT]3oTY;@00GoTY;@00?o0000ogQoc_mhOlh01Omh
Olh00ol0003oHFg8of5]b007of5]b003o`000?mLJLOoG6W700[oG6W700?o0000ofQecOmXMLd03omX
MLd00ol0003oOhkIogn>f@03ogn>f@?o00002_nNR;`00ol0003o_:K4okbVa00?okbVa003o`000?oO
dL[ogm7:00Sogm7:00?o0000onkh]oo^n;L00_o^n;L00ol0003og]7<omkAc003omkAc003o`000?o5
X[KoaJ:f01;oaJ:f00Co0000ol2H[oo0V:oo00002_o0V:l2o`0000[oeJNX00?o0000omn[X?oOZj00
4?oOZj000ol0003om;jCooBnT`06ooBnT`;o00007ooonfX00ol0003ooo]ZoookJP0EoookJP009?oo
nfX4o`0003Gooo]Z00Co0000o`00H_l006;o00003OmQ>hd00ol0003oRe^Doh]KU00;oh]KU003o`00
0?nZQZkoZXJ^00?oZXJ^00?o0000ok6:[?naRZ`06_naRZ`00ol0003o/hf^ok>=[P0Cok>=[P03o`00
0?n_SkGo[hne00?o[hne00Co0000okNQ`ongXL?o]j730ol00004okNQ``03o`000?nZW/_oZYk;00Wo
ZYk;00?o0000oinJconOV/l01onOV/l00ol0003oWY[?oijJc`07oijJc`03o`000?nRW<koXYc>00Go
XYc>00?o0000oj2KconPVll01OnPVll00ol0003oTY;@oi:Bd005oi:Bd003o`000?mhOlkoN7o>00Go
N7o>00?o0000of5]b?mQKLP01omQKLP00ol0003oG6W7oeaYa`0:oeaYa`03o`000?mXMLgoJ7G=00oo
J7G=00?o0000ogn>fOmoS]T01_moS]T3o`0000OoWXRl00?o0000okbVa?nlY/@03_nlY/@00ol0003o
gm7:omoAbP09omoAbP03o`000?o^n;Ook_Rg00;ok_Rg00?o0000omkAc?oNdL`00ooNdL`00ol0003o
aJ:folFR]P0AolFR]P03o`000?o0V:oo`9R_00;o`9R_00?o0000ol2H[oo0V:l02Oo0V:l00ol0003o
eJNXomFWZ007omFWZ003o`000?oOZj3ogj^P013ogj^P00?o0000ooBnTood_Y<01ood_Y<00ol0003o
oo]ZoookJP0MoookJP03o`000?oonf[ooo]Z01Gooo]Z000ToookJPCo0000=OoonfX01?l0003o001R
o`00H_l0000=of4kS@03o`000?n;FiCoRe^D00[oRe^D00?o0000ojZ6[_nZQZh01OnZQZh00ol0003o
/HZ/ok6:[00Jok6:[003o`000?ncSJko/hf^01?o/hf^00Co0000ojn?]On_SkGo[hne1Ol00008okNQ
``03o`000?nZW/_oZYk;00WoZYk;00?o0000oinJconOV/l01onOV/l00ol0003oWY[?oijJc`06oijJ
c`03o`000?nRW<koXYc>00GoXYc>00?o0000oj2KconPVll01OnPVll00ol0003oTY;@oi:Bd005oi:B
d003o`000?mhOlkoN7o>00GoN7o>00?o0000of5]b?mQKLP01omQKLP00ol0003oG6W7oeaYa`0:oeaY
a`03o`000?mXMLgoJ7G=00koJ7G=00?o0000ogn>fOmoS]T02_moS]T3o`0000CoWXRl00?o0000okbV
a?nlY/@03_nlY/@00ol0003ogm7:omoAbP09omoAbP05o`000?o^n;Ook_Rgonkh]ol000001OoNdL`0
0ol0003oaJ:folFR]P0AolFR]P03o`000?o0V:oo`9R_00?o`9R_00?o0000ol2H[oo0V:l02_o0V:l0
0ol0003oeJNXomFWZ005omFWZ003o`000?oOZj3ogj^P017ogj^P00?o0000ooBnTood_Y<02?od_Y<0
0ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z01Gooo]Z000SoookJPGo0000=OoonfX01Ol0
003o001Ro`00H_l006;o000000coHC^=00?o0000oh]KU?n;Fi@02On;Fi@00ol0003oZXJ^ojZ6[P07
ojZ6[P03o`000?naRZco/HZ/01[o/HZ/00?o0000ok>=[_ncSJh04oncSJh4o`0000go]j7300?o0000
ojZNbonZW//02OnZW//00ol0003oWi[?oinJc`06oinJc`03o`000?nNV/ooWY[?00OoWY[?00?o0000
oj:Lc_nRW<h01?nRW<h00ol0003oX9_?oj2Kc`06oj2Kc`03o`000?nBT]3oTY;@00CoTY;@00?o0000
ogQoc_mhOlh01OmhOlh00ol0003oHFg8of5]b007of5]b003o`000?mLJLOoG6W700WoG6W700?o0000
ofQecOmXMLd03omXMLd00ol0003oOhkIogn>f@0=ogn>f@Co00004OnlY/@00ol0003ogm7:omoAbP08
omoAbP03o`000?o^n;Ook_Rg00;ok_Rg00?o0000omkAc?oNdL`00_oNdL`00ol0003oaJ:folFR]P0A
olFR]P03o`000?o0V:oo`9R_00Go`9R_00?o0000ol2H[oo0V:l02_o0V:l00ol0003oeJNXomFWZ004
omFWZ003o`000?oOZj3ogj^P017ogj^P00?o0000ooBnTood_Y<02?od_Y<00ol0003ooo]ZoookJP0L
oookJP03o`000?oonf[ooo]Z01Gooo]Z000SoookJPGo0000=OoonfX01Ol0003o001Ro`00H_l006;o
000000coHC^=00?o0000oh]KU?n;Fi@02?n;Fi@00ol0003oZXJ^ojZ6[P09ojZ6[P03o`000?naRZco
/HZ/01[o/HZ/00?o0000ok>=[_ncSJh04?ncSJh4o`00013o]j7300?o0000ojZNbonZW//02?nZW//0
0ol0003oWi[?oinJc`07oinJc`03o`000?nNV/ooWY[?00KoWY[?00?o0000oj:Lc_nRW<h01OnRW<h0
0ol0003oX9_?oj2Kc`05oj2Kc`03o`000?nBT]3oTY;@00GoTY;@00?o0000ogQoc_mhOlh01?mhOlh0
0ol0003oHFg8of5]b007of5]b003o`000?mLJLOoG6W700WoG6W700?o0000ofQecOmXMLd03omXMLd0
0ol0003oOhkIogn>f@0@ogn>f@?o00003_nlY/@00ol0003ogm7:omoAbP09omoAbP05o`000?o^n;Oo
k_Rgonkh]ol000001?oNdL`00ol0003oaJ:folFR]P0AolFR]P03o`000?o0V:oo`9R_00Oo`9R_00?o
0000ol2H[oo0V:l02_o0V:l00ol0003oeJNXomFWZ003omFWZ003o`000?oOZj3ogj^P013ogj^P00?o
0000ooBnTood_Y<02Ood_Y<00ol0003ooo]ZoookJP0LoookJP03o`000?oonf[ooo]Z01Gooo]Z000S
oookJPGo0000=OoonfX01Ol0003o001Ro`00H_l006;o000000coHC^=00?o0000oh]KU?n;Fi@01on;
Fi@00ol0003oZXJ^ojZ6[P0;ojZ6[P03o`000?naRZco/HZ/01[o/HZ/00?o0000ok>=[_ncSJh02onc
SJh4o`000003ok>=[_l0003o_Z6l00;o_Z6l4?ngXL<00ol0003oZYk;ojZNb`08ojZNb`03o`000?nO
V/ooWi[?00OoWi[?00?o0000oijJconNV/l01_nNV/l00ol0003oXYc>oj:LcP04oj:LcP03o`000?nP
VlooX9_?00GoX9_?00?o0000oi:Bd?nBT]001OnBT]000ol0003oN7o>ogQocP04ogQocP03o`000?mQ
KLSoHFg800OoHFg800?o0000oeaYaomLJLL02OmLJLL00ol0003oJ7G=ofQec@0>ofQec@03o`000?mo
S]WoOhkI017oOhkI00?o0000oibfj_nL]^X00ol0000;okbVa003o`000?oOdL[ogm7:00Sogm7:00?o
0000onkh]oo^n;L00_o^n;L01Ol0003og]7<omkAc?oNdLco000001?oaJ:f00?o0000ol2H[oo0V:l0
2Oo0V:l00ol0003o`9R_ol2H[`0:ol2H[`05o`000?oEYjSoeJNXomFWZ?l000004ooOZj000ol0003o
m;jCooBnT`09ooBnT`03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oonfX05OoonfX002?ooo]Z
1?l0000foookJP05o`000?l006;o001Ro`00H_l000003OmQ>hd00ol0003oRe^Doh]KU005oh]KU003
o`000?nZQZkoZXJ^00goZXJ^00?o0000ok6:[?naRZ`06_naRZ`00ol0003o/hf^ok>=[P07ok>=[P?o
00001?ncSJh00ol0003o_Z6lokjQ_003okjQ_003o`000?ngXL?o]j7300go]j7300?o0000ojZNbonZ
W//02?nZW//00ol0003oWi[?oinJc`06oinJc`03o`000?nNV/ooWY[?00KoWY[?00?o0000oj:Lc_nR
W<h01?nRW<h00ol0003oX9_?oj2Kc`05oj2Kc`03o`000?nBT]3oTY;@00GoTY;@00?o0000ogQoc_mh
Olh01OmhOlh00ol0003oHFg8of5]b006of5]b003o`000?mLJLOoG6W700WoG6W700?o0000ofQecOmX
MLd03_mXMLd00ol0003oOhkIogn>f@0@ogn>f@03o`000?nL]^[oW;KZ00CoW;KZ0ol00007okbVa003
o`000?oOdL[ogm7:00Wogm7:00Go0000onkh]oo^n;Ook_Rgo`000003omkAc003o`000?o5X[KoaJ:f
017oaJ:f00?o0000ol2H[oo0V:l02oo0V:l00ol0003o`9R_ol2H[`0:ol2H[`04o`000?oEYjSoeJNX
o`0001?ogj^P00?o0000ooBnTood_Y<02?od_Y<2o`0001oooo]Z00?o0000oookJ_oonfX05?oonfX0
02?ooo]Z1Ol0000eoookJP05o`000?l006;o001Ro`00H_l000003OmQ>hd00ol0003oRe^Doh]KU004
oh]KU003o`000?nZQZkoZXJ^00ooZXJ^00?o0000ok6:[?naRZ`06_naRZ`00ol0003o/hf^ok>=[P03
ok>=[P?o00001_ncSJh00ol0003o_Z6lokjQ_005okjQ_003o`000?ngXL?o]j7300go]j7300?o0000
ojZNbonZW//01onZW//00ol0003oWi[?oinJc`07oinJc`03o`000?nNV/ooWY[?00KoWY[?00?o0000
oj:Lc_nRW<h01?nRW<h00ol0003oX9_?oj2Kc`05oj2Kc`03o`000?nBT]3oTY;@00CoTY;@00?o0000
ogQoc_mhOlh01OmhOlh00ol0003oHFg8of5]b006of5]b003o`000?mLJLOoG6W700WoG6W700?o0000
ofQecOmXMLd03OmXMLd00ol0003oOhkIogn>f@0@ogn>f@03o`000?nL]^[oW;KZ00SoW;KZ0ol00004
okbVa003o`000?oOdL[ogm7:00Sogm7:00Wo0000onkh]oo^n;Ook_Rgo`000?o@dM[o0000omkAc?l0
00005?o5X[H00ol0003o`9R_ol2H[`0<ol2H[`03o`000?o0V:oo`9R_00[o`9R_00?o0000omFWZ?l0
00004ooOZj000ol0003om;jCooBnT`08ooBnT`;o00007ooonfX00ol0003ooo]ZoookJP0DoookJP00
8ooonfX4o`0003Kooo]Z00Go0000o`00H_l006;o001Ro`00000=of4kS@03o`000?n;FiCoRe^D00?o
Re^D00?o0000ojZ6[_nZQZh04OnZQZh00ol0003o/HZ/ok6:[00Jok6:[003o`000?ncSJko000000;o
00002?ncSJh00ol0003o_Z6lokjQ_007okjQ_003o`000?ngXL?o]j7300go]j7300?o0000ojZNbonZ
W//01onZW//00ol0003oWi[?oinJc`06oinJc`03o`000?nNV/ooWY[?00KoWY[?00?o0000oj:Lc_nR
W<h01?nRW<h00ol0003oX9_?oj2Kc`05oj2Kc`03o`000?nBT]3oTY;@00CoTY;@00?o0000ogQoc_mh
Olh01OmhOlh00ol0003oHFg8of5]b006of5]b003o`000?mLJLOoG6W700SoG6W700?o0000ofQecOmX
MLd03_mXMLd00ol0003oOhkIogn>f@0?ogn>f@03o`000?nL]^[oW;KZ00coW;KZ0ol000000onlY/Co
0000omoAbP09omoAbP06o`000?o^n;Ook_Rgonkh]ol0003od=7J0_l0000DolFR]P03o`000?o0V:oo
`9R_00ko`9R_00?o0000ol2H[oo0V:l02_o0V:l00ol0003ogj^Pomn[X00Aomn[X003o`000?od_Y?o
m;jC00Wom;jC0_l0000OoookJP03o`000?oonf[ooo]Z01Cooo]Z000SoookJPCo0000=_oonfX01Ol0
003o001Ro`00H_l006;o000000goHC^=00?o0000oh]KU?n;Fi@00_n;Fi@00ol0003oZXJ^ojZ6[P0C
ojZ6[P03o`000?naRZco/HZ/01Oo/HZ/1?l0000:ok>=[P03o`000?nnXKco_Z6l00Wo_Z6l00?o0000
okNQ`ongXL<03OngXL<00ol0003oZYk;ojZNb`07ojZNb`03o`000?nOV/ooWi[?00KoWi[?00?o0000
oijJconNV/l01_nNV/l00ol0003oXYc>oj:LcP04oj:LcP03o`000?nPVlooX9_?00CoX9_?00?o0000
oi:Bd?nBT]001OnBT]000ol0003oN7o>ogQocP04ogQocP03o`000?mQKLSoHFg800KoHFg800?o0000
oeaYaomLJLL02?mLJLL00ol0003oJ7G=ofQec@0=ofQec@03o`000?moS]WoOhkI013oOhkI00?o0000
oibfj_nL]^X03onL]^X4o`0000Oogm7:00?o0000onkh]oo^n;L00_l000001?o@dM[o0000okVK^_l0
000ColFR]P03o`000?o0V:oo`9R_00oo`9R_00?o0000ol2H[oo0V:l02?o0V:l00ol0003oaIj`o`00
000Comn[X003o`000?od_Y?om;jC00Wom;jC00?o0000onc:DOl000007_oonfX00ol0003ooo]Zoook
JP0DoookJP008_oonfX5o`0003Oooo]Z00Go0000o`00H_l006;o001Ro`00000<of4kS@05o`000?n;
FiCoRe^Doh]KU?l000005onZQZh00ol0003o/HZ/ok6:[00Cok6:[0?o00000onaRZ`00ol0003o/hf^
ok>=[P07ok>=[P03o`000?nnXKco_Z6l00_o_Z6l00?o0000okNQ`ongXL<03?ngXL<00ol0003oZYk;
ojZNb`08ojZNb`03o`000?nOV/ooWi[?00KoWi[?00?o0000oijJconNV/l01OnNV/l00ol0003oXYc>
oj:LcP04oj:LcP03o`000?nPVlooX9_?00GoX9_?00?o0000oi:Bd?nBT]001?nBT]000ol0003oN7o>
ogQocP04ogQocP03o`000?mQKLSoHFg800GoHFg800?o0000oeaYaomLJLL02OmLJLL00ol0003oJ7G=
ofQec@0=ofQec@03o`000?moS]WoOhkI00ooOhkI00?o0000oibfj_nL]^X04?nL]^X01?l0003o]n_f
okO[m_ngjoH5o`0000;ogm7:0ol00002om3AfP05o`000?niVk[o^I^jokVK^_l000004Oo5X[H00ol0
003o`9R_ol2H[`0Aol2H[`03o`000?o0V:oo`9R_00Ko`9R_00Go0000olFN/?o5W[3oaIj`o`00000B
omn[X003o`000?od_Y?om;jC00Wom;jC00?o0000onc:DOl000007_oonfX00ol0003ooo]ZoookJP0D
oookJP008_oonfX5o`0003Oooo]Z00Go0000o`00H_l006;o001Ro`00000=of4kS@03o`000?n;FiCo
000001WoZXJ^00?o0000ok6:[?naRZ`03onaRZ`3o`0000Oo/HZ/00?o0000ok>=[_ncSJh01OncSJh0
0ol0003o_Z6lokjQ_00=okjQ_003o`000?ngXL?o]j7300co]j7300?o0000ojZNbonZW//01onZW//0
0ol0003oWi[?oinJc`06oinJc`03o`000?nNV/ooWY[?00KoWY[?00?o0000oj:Lc_nRW<h00onRW<h0
0ol0003oX9_?oj2Kc`02oj2Kc`go00001?mhOlh00ol0003oHFg8of5]b005of5]b003o`000?mLJLOo
G6W700WoG6W700?o0000ofQecOmXMLd03?mXMLd00ol0003oOhkIogn>f@0?ogn>f@03o`000?nL]^[o
W;KZ013oW;KZ00?o0000okO[m_ngjoH01ongjoH2o`0000;oUnjk0_o@dMX00ol0003o^I^jokVK^P03
okVK^P03o`000?o5X[KoaJ:f00goaJ:f00?o0000ol2H[oo0V:l04oo0V:l00ol0003o`9R_ol2H[`04
ol2H[`03o`000?o5W[3oaIj`00?oaIj`00?o0000omn[X?oOZj003ooOZj000ol0003om;jCooBnT`09
ooBnT`03o`000?o/bU7o000001kooo]Z00?o0000oookJ_oonfX05?oonfX002;ooo]Z1Ol0000goook
JP05o`000?l006;o001Ro`00H_l000003OmQ>hd2o`0001_oZXJ^00?o0000ok6:[?naRZ`02_naRZ`4
o`0000_o/HZ/00?o0000ok>=[_ncSJh00oncSJh00ol0003o_Z6lokjQ_00?okjQ_0;o00003OngXL<0
0ol0003oZYk;ojZNb`07ojZNb`03o`000?nOV/ooWi[?00KoWi[?00?o0000oijJconNV/l01OnNV/l0
1?l0003oXYc>oj:Lc_nRW<h7o`0000?oX:WM00?o0000oi2Og_n@Wmh01?n@Wmh00ol0003oL8[Log2:
g003o`000003ogQoc_l0003oHFg800KoHFg800?o0000oeaYaomLJLL02OmLJLL00ol0003oJ7G=ofQe
c@0<ofQec@03o`000?moS]WoOhkI00koOhkI00?o0000oibfj_nL]^X04?nL]^X00ol0003o]n_fokO[
mP08okO[mP?oUnjk00?od=7Jo`000?l000001oniVkX00ol0003oaJ:folFR]P0;olFR]P03o`000?o0
V:oo`9R_01Go`9R_00?o0000ol2H[oo0V:l00_o0V:l00ol0003oaIj`olFN/005olFN/003o`000?oO
Zj3ogj^P00kogj^P00?o0000ooBnTood_Y<02Ood_Y<00ol0003ok<YAo`00000NoookJP03o`000?oo
nf[ooo]Z01Cooo]Z000RoookJPCo0000>?oonfX01Ol0003o001Ro`00H_l006;o000000goHC^=0_l0
000LojZ6[P03o`000?naRZco/HZ/00Ko/HZ/0ol0000@ok6:[005o`000?ncSJko/hf^ok>=[_l00000
5?nnXK`00ol0003o]j73okNQ``0;okNQ``03o`000?nZW/_oZYk;00OoZYk;00?o0000oinJconOV/l0
1OnOV/l00ol0003oWY[?oijJc`04oijJc`Go00000onSZm`00ol0003oX:WMoj2Yg@05oj2Yg@03o`00
0?n@WmkoT9oN00?oT9oN00?o0000og2:g?m`R]`00om`R]`3o`0000KoHFg800?o0000oeaYaomLJLL0
2?mLJLL00ol0003oJ7G=ofQec@0<ofQec@03o`000?moS]WoOhkI00ooOhkI00?o0000oibfj_nL]^X0
3onL]^X00ol0003o]n_fokO[mP08okO[mP?oUnjk00?od=7Jo`000?niVkX02OniVkX00ol0003oaJ:f
olFR]P09olFR]P03o`000?o0V:oo`9R_01Oo`9R_00Co0000ol2H[oo0V:oo00002Oo5W[000ol0003o
gj^Pomn[X00<omn[X003o`000?od_Y?om;jC00Wom;jC00Co0000onc:DOo/bU7o00007_oonfX00ol0
003ooo]ZoookJP0DoookJP008_oonfX4o`0003Sooo]Z00Go0000o`00H_l006;o001Ro`00000=of4k
S@03o`000?nJP[Oo000001coZXJ^00?o0000ok6:[?naRZ`00_naRZ`3o`0001Co/HZ/00?o0000ok>=
[_l000005_nnXK`00ol0003o]j73okNQ``0;okNQ``03o`000?nZW/_oZYk;00OoZYk;00?o0000oinJ
conOV/l01OnOV/l00ol0003oWY[?oijJc`03o`0000;oXJ[M00?o0000oj>[g?nSZm`01?nSZm`00ol0
003oX:WMoj2Yg@04oj2Yg@03o`000?n@WmkoT9oN00CoT9oN00?o0000og2:g?m`R]`00om`R]`01?l0
003oDG;Eo`000?l00004of5]b003o`000?mLJLOoG6W700SoG6W700?o0000ofQecOmXMLd03?mXMLd0
0ol0003oOhkIogn>f@0>ogn>f@03o`000?nL]^[oW;KZ00ooW;KZ00?o0000okO[m_ngjoH01ongjoH0
1_l0003oUnjkoiO^^ol0003od=7Jo`0000co^I^j00?o0000olFR]_o5X[H01oo5X[H00ol0003o`9R_
ol2H[`0Iol2H[`;o00002oo5W[000ol0003ogj^Pomn[X00;omn[X003o`000?od_Y?om;jC00Wom;jC
00Co0000onc:DOo/bU7o00007ooonfX00ol0003ooo]ZoookJP0CoookJP008_oonfX4o`0003Sooo]Z
00Go0000o`00H_l006;o001Ro`00000<of4kS@05o`000?nJP[OoVX:goiZ2]ol000007?nZQZh4o`00
01So/HZ/0_l0000GokjQ_003o`000?ngXL?o]j7300_o]j7300?o0000ojZNbonZW//01_nZW//00ol0
003oWi[?oinJc`05oinJc`?o00001_nQZ]d00ol0003oXj_Loj>[g003oj>[g003o`000?nPZMgoX:WM
00CoX:WM00?o0000oi2Og_n@Wmh01?n@Wmh00ol0003oL8[Log2:g003og2:g004o`000?mAL]GoDG;E
oe5be@;o00000_mQKLP00ol0003oG6W7oeaYa`08oeaYa`03o`000?mXMLgoJ7G=00coJ7G=00?o0000
ogn>fOmoS]T03OmoS]T00ol0003oW;KZoibfjP0?oibfjP03o`000?ngjoKo]n_f00Oo]n_f00?o0000
oiO^^onGk[/00_o@dMX00ol0003o^I^jokVK^P0<okVK^P03o`000?o5X[KoaJ:f00GoaJ:f00?o0000
ol2H[oo0V:l06_o0V:l00ol0003oaIj`olFN/00;olFN/003o`000?oOZj3ogj^P00[ogj^P00?o0000
ooBnTood_Y<02Ood_Y<01?l0003ok<YAonc:DOl0000OoookJP03o`000?oonf[ooo]Z01?ooo]Z000R
oookJPCo0000>?oonfX01Ol0003o001Ro`00H_l006;o000000_oHC^=00?o0000oiZ2]onJP[L00onJ
P[L00ol0003oZXJ^ojZ6[P0FojZ6[PGo00006OnaRZ`01?l0003o_j2ioknP^Ol0000GokjQ_003o`00
0?ngXL?o]j7300_o]j7300?o0000ojZNbonZW//01_nZW//00ol0003oWi[?oinJc`02oinJc`;o0000
00?oXZ_Mo`000?nQZ]d01onQZ]d00ol0003oXj_Loj>[g003oj>[g003o`000?nPZMgoX:WM00CoX:WM
00?o0000oi2Og_n@Wmh00on@Wmh00ol0003oL8[Log2:g003og2:g003o`000?mAL]GoDG;E00?oDG;E
0ol0000:oeaYa`03o`000?mXMLgoJ7G=00_oJ7G=00?o0000ogn>fOmoS]T03_moS]T00ol0003oW;KZ
oibfjP0>oibfjP03o`000?ngjoKo]n_f00Oo]n_f00?o0000oiO^^onGk[/00_o@dMX00ol0003o^I^j
okVK^P0>okVK^P03o`000?o5X[KoaJ:f00?oaJ:f00?o0000ol2H[oo0V:l06_o0V:l00ol0003oaIj`
o`00000=olFN/003o`000?oOZj3ogj^P00Wogj^P00?o0000ooBnTood_Y<02Ood_Y<01?l0003ok<YA
onc:DOl0000OoookJP03o`000?oonf[ooo]Z01?ooo]Z000QoookJPGo0000>?oonfX00ol0003o001R
o`00HP02o`00HP03o`000?mQ>hgoHC^=00OoHC^=00?o0000oiZ2]onJP[L01OnJP[L00ol0003oZXJ^
ojZ6[P0BojZ6[P?o00001OnZQZh00ol0003o/HZ/ok6:[00Eok6:[003o`000?noX;Wo_j2i00;o_j2i
0_l0000FokjQ_003o`000?ngXL?o]j7300_o]j7300?o0000ojZNbonZW//01_nZW//01?l0003oWi[?
o`000?l00004oj:[g@03o`000?nQZ]goXJ[M00GoXJ[M00?o0000oj>[g?nSZm`00onSZm`00ol0003o
X:WMoj2Yg@04oj2Yg@03o`000?n@WmkoT9oN00?oT9oN00?o0000og2:g?m`R]`00om`R]`00ol0003o
DG;Eoe5be@05oe5be@;o00002?mLJLL00ol0003oJ7G=ofQec@0<ofQec@03o`000?moS]WoOhkI00go
OhkI00?o0000oibfj_nL]^X03_nL]^X00ol0003o]n_fokO[mP07okO[mP04o`000?nGk[_oUnjkom3A
fP;o00004_niVkX01Ol0003oaJ:folFR]_o5X[Ko000001co`9R_00Go0000olFN/?o5W[3oaIj`o`00
000=olFN/003o`000?oOZj3ogj^P00Oogj^P00?o0000ooBnTood_Y<02_od_Y<01?l0003ok<YAonc:
DOl0000OoookJP03o`000?oonf[ooo]Z01?ooo]Z000QoookJPGo0000>OoonfX01Ol0003o001Ro`00
H_l006;o000000SoHC^=00?o0000oiZ2]onJP[L01onJP[L00ol0003oZXJ^ojZ6[P0>ojZ6[P?o0000
2OnZQZh00ol0003o/HZ/ok6:[00Cok6:[003o`000?noX;Wo_j2i00Go_j2i0_l0000EokjQ_003o`00
0?ngXL?o]j7300_o]j7300?o0000ojZNbonZW//01OnZW//2o`0000OoXZ_M00?o0000oj6ZgOnQZ]d0
1OnQZ]d00ol0003oXj_Loj>[g003oj>[g003o`000?nPZMgoX:WM00?oX:WM00?o0000oi2Og_n@Wmh0
1?n@Wmh00ol0003oL8[Log2:g003og2:g003o`000?mAL]GoDG;E00CoDG;E00?o0000od=WdOl00000
1omLJLL00ol0003oJ7G=ofQec@0;ofQec@03o`000?moS]WoOhkI00goOhkI00?o0000oibfj_nL]^X0
3_nL]^X00ol0003o]n_fokO[mP06okO[mP;o000000CoUnjko`000?o@dM[o00005OniVkX00ol0003o
aJ:fo`00000Lol2H[`03o`000?o5W[3oaIj`00?oaIj`00?o0000olFN/?o5W[002_o5W[000ol0003o
gj^Pomn[X007omn[X003o`000?od_Y?om;jC00[om;jC00Co0000onc:DOo/bU7o00007ooonfX00ol0
003ooo]ZoookJP0CoookJP008OoonfX5o`0003Wooo]Z00Go0000o`00H_l006;o001Ro`000007of4k
S@03o`000?nJP[OoVX:g00WoVX:g00?o0000ojZ6[_nZQZh02OnZQZh4o`0000goZXJ^00?o0000ok6:
[?naRZ`04OnaRZ`00ol0003o_j2ioknP^@08oknP^@03o`000?nnXKco_Z6l01?o_Z6l00?o0000okNQ
`ongXL<02ongXL<00ol0003oZYk;ojZNb`03ojZNb`04o`000?nY[]_oZJkKo`0000OoXZ_M00?o0000
oj6ZgOnQZ]d01OnQZ]d00ol0003oXj_Loj>[g002oj>[g003o`000?nPZMgoX:WM00CoX:WM00?o0000
oi2Og_n@Wmh00on@Wmh00ol0003oL8[Log2:g003og2:g003o`000?mAL]GoDG;E00CoDG;E00?o0000
od=WdOm3Im400_l00005oeaYa`03o`000?mXMLgoJ7G=00_oJ7G=00?o0000ogn>fOmoS]T03?moS]T0
0ol0003oW;KZoibfjP0>oibfjP03o`000?ngjoKo]n_f00Ko]n_f00Ko0000oiO^^onGk[_o0000om3A
f_l0000GokVK^P03o`000?o0V:oo`9R_01[o`9R_00?o0000olFN/?o5W[001Oo5W[000ol0003oaIj`
olFN/00:olFN/003o`000?oOZj3ogj^P00Kogj^P00?o0000ooBnTood_Y<02_od_Y<00ol0003ok<YA
o`00000PoookJP03o`000?oonf[ooo]Z01?ooo]Z000QoookJPKo0000>?oonfX01Ol0003o001Ro`00
H_l006;o000000KoHC^=00?o0000oiZ2]onJP[L02onJP[L00ol0003oZXJ^ojZ6[P05ojZ6[P?o0000
4_nZQZh00ol0003o/HZ/ok6:[00?ok6:[003o`000?noX;Wo_j2i00[o_j2i0_l0000DokjQ_0;o0000
3?ngXL<01Ol0003oZYk;ojZNbonZW/_o000000CoZJkK00?o0000oj:[gOnRZmd01OnRZmd00ol0003o
XJ[Moj6Zg@04oj6Zg@03o`000?nSZmcoXj_L00?oXj_L00?o0000oj2YgOnPZMd00onPZMd00ol0003o
T9oNoi2OgP03oi2OgP03o`000?m`R]coL8[L00?oL8[L00?o0000oe5beOmAL]D01?mAL]D00ol0003o
@fOAod=Wd@02od=Wd@03o`000?mLJLOoG6W700;oG6W700?o0000ofQecOmXMLd02_mXMLd00ol0003o
OhkIogn>f@0=ogn>f@03o`000?nL]^[oW;KZ00goW;KZ00?o0000okO[m_ngjoH01_ngjoH00ol0003o
UnjkoiO^^`02om3AfP03o`000?niVk[o^I^j01Co^I^j00?o0000ok>A/_l000006oo0V:l00ol0003o
aIj`olFN/007olFN/003o`000?o5W[3oaIj`00[oaIj`00?o0000omn[X?oOZj001OoOZj000ol0003o
m;jCooBnT`09ooBnT`04o`000?o/bU7ok<YAo`00023ooo]Z00?o0000oookJ_oonfX04ooonfX0027o
oo]Z1?l0000joookJP05o`000?l006;o001Ro`00H_l000001_mQ>hd00ol0003oVX:goiZ2]`0<oiZ2
]`04o`000?nZQZkoZXJ^ojZ6[P?o00005_nZQZh00ol0003o/HZ/ok6:[00=ok6:[003o`000?noX;Wo
_j2i00go_j2i00?o0000okjQ_?nnXK`04onnXK`00ol0003o]j73okNQ``0:okNQ``03o`000?nZW/_o
000000KoZJkK00?o0000oj:[gOnRZmd01?nRZmd00ol0003oXJ[Moj6Zg@05oj6Zg@03o`000?nSZmco
Xj_L00;oXj_L00?o0000oj2YgOnPZMd00onPZMd00ol0003oT9oNoi2OgP03oi2OgP03o`000?m`R]co
L8[L00?oL8[L00?o0000oe5beOmAL]D01?mAL]D00ol0003o@fOAod=Wd@03od=Wd@;o00000_mLJLL0
0ol0003oJ7G=ofQec@0:ofQec@03o`000?moS]WoOhkI00coOhkI00?o0000oibfj_nL]^X03OnL]^X0
0ol0003o]n_fokO[mP06okO[mP04o`000?nGk[_oUnjkom3AfP;o00005OniVkX00ol0003o/i6bok>A
/P02ok>A/P03o`000?o0V:oo`9R_01Ko`9R_0_l0000;olFN/003o`000?o5W[3oaIj`00[oaIj`00?o
0000omn[X?oOZj000ooOZj000ol0003om;jCooBnT`0:ooBnT`04o`000?o/bU7ok<YAo`00023ooo]Z
00?o0000oookJ_oonfX04ooonfX0027ooo]Z1?l0000joookJP05o`000?l006;o001Ro`00H_l00000
1OmQ>hd00ol0003oVX:goiZ2]`0>oiZ2]`?o00006_nZQZh00ol0003o/HZ/ok6:[00;ok6:[003o`00
0?noX;Wo_j2i00oo_j2i0_l0000DokjQ_003o`000?ngXL?o]j7300Wo]j730_l00008ojV^f`03o`00
0?nRZmgoXZ_M00CoXZ_M00?o0000oj6ZgOnQZ]d01?nQZ]d00ol0003oXj_Loj>[g003oj>[g003o`00
0?nPZMgoX:WM00?oX:WM00?o0000oi2Og_n@Wmh00_n@Wmh00ol0003oL8[Log2:g003og2:g003o`00
0?mAL]GoDG;E00CoDG;E00?o0000od=WdOm3Im401Om3Im42o`0000coJ7G=00?o0000ogn>fOmoS]T0
3?moS]T00ol0003oW;KZoibfjP0=oibfjP03o`000?ngjoKo]n_f00Ko]n_f00Go0000oiO^^ol0003o
d=7Jo`00000EokVK^P;o00001_ncTK800ol0003o`9R_ol2H[`0Dol2H[`03o`000?o5W[3oaIj`00_o
aIj`00?o0000olFN/?o5W[002oo5W[000ol0003ogj^Pomn[X002omn[X003o`000?od_Y?om;jC00[o
m;jC00Co0000onc:DOo/bU7o00008OoonfX00ol0003ooo]ZoookJP0BoookJP005?oonfX3o`00O`[o
oo]Z1?l0000joookJP05o`000?l006;o001Ro`00H_l000001?mQ>hd00ol0003oVX:goiZ2]`0;oiZ2
]`Co000000?oVX:go`000?nZQZh06onZQZh00ol0003o/HZ/ok6:[009ok6:[003o`000?noX;Wo_j2i
01;o_j2i00?o0000okjQ_?nnXK`04_nnXK`00ol0003o]j73okNQ``07okNQ``04o`000?nf/]Go][;E
okJbe@SoZJkK00?o0000oj:[gOnRZmd01?nRZmd00ol0003oXJ[Moj6Zg@04oj6Zg@03o`000?nSZmco
Xj_L00;oXj_L00?o0000oj2YgOnPZMd00onPZMd00ol0003oT9oNoi2OgP03oi2OgP03o`000?m`R]co
L8[L00;oL8[L00?o0000oe5beOmAL]D00omAL]D00ol0003o@fOAod=Wd@07od=Wd@;o00002omXMLd0
0ol0003oOhkIogn>f@0;ogn>f@03o`000?nL]^[oW;KZ00goW;KZ00?o0000okO[m_ngjoH01_ngjoH0
1Ol0003oUnjko`000?o@dM[o000001Co^I^j0_l00009ok>A/P03o`000?o0V:oo`9R_01;o`9R_00?o
0000olFN/?o5W[003Oo5W[000ol0003oaIj`olFN/00;olFN/005o`000?oOZj3ogj^Pomn[X?l00000
3?od_Y<01?l0003ok<YAonc:DOl0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z000DoookJP?o001o
2_oonfX4o`0003[ooo]Z00?o0000o`00H_l006800_l006801?l0003oHC^=of4kSOl0000;oiZ2]`?o
00001_nJP[L00ol0003oZXJ^ojZ6[P0JojZ6[P03o`000?naRZco/HZ/00Oo/HZ/00?o0000oknP^Ono
X;T05?noX;T2o`0001?o_Z6l00?o0000okNQ`ongXL<01OngXL<00ol0003o][;EokJbe@03okJbe@So
ZJkK00?o0000oj:[gOnRZmd01?nRZmd00ol0003oXJ[Moj6Zg@04oj6Zg@03o`000?nSZmcoXj_L00;o
Xj_L00?o0000oj2YgOnPZMd00_nPZMd00ol0003oT9oNoi2OgP03oi2OgP03o`000?m`R]coL8[L00;o
L8[L00?o0000oe5beOmAL]D00omAL]D00ol0003o@fOAod=Wd@07od=Wd@04o`000?m6KmOo0000o`00
00SoJ7G=00?o0000ogn>fOmoS]T03?moS]T00ol0003oW;KZoibfjP0<oibfjP03o`000?ngjoKo]n_f
00Go]n_f0_l000001?nGk[_o0000om3Af_l0000DokVK^P03o`000?ncTK;o/i6b00Wo/i6b00?o0000
ol2H[oo0V:l04Oo0V:l00ol0003oaIj`olFN/00?olFN/003o`000?o5W[3oaIj`00_oaIj`00Co0000
omn[X?oOZj3o00003?od_Y<01?l0003ok<YAonc:DOl0000QoookJP03o`000?oonf[ooo]Z01;ooo]Z
000DoookJP?o001o2OoonfX5o`0003[ooo]Z00?o0000o`00H_l006800_l006800ol0003oHC^=o`00
0009oiZ2]`?o00002_nJP[L00ol0003oZXJ^ojZ6[P0JojZ6[P03o`000?naRZco/HZ/00Go/HZ/00?o
0000oknP^OnoX;T05onoX;T2o`0001;o_Z6l00?o0000okNQ`ongXL<00ongXL<00ol0003o][;EokJb
e@05okJbe@03o`000?nY[]_oZJkK00GoZJkK00?o0000oj:[gOnRZmd01?nRZmd00ol0003oXJ[Moj6Z
g@03oj6Zg@03o`000?nSZmcoXj_L00?oXj_L00?o0000oj2YgOnPZMd00_nPZMd00ol0003oT9oNoi2O
gP02oi2OgP03o`000?m`R]coL8[L00;oL8[L00?o0000oe5beOmAL]D00omAL]D00ol0003o@fOAod=W
d@06od=Wd@03o`000?m6KmOoAVoG00;oAVoG00?o0000ofQecOmXMLd01OmXMLd00ol0003oOhkIogn>
f@0;ogn>f@03o`000?nL]^[oW;KZ00coW;KZ00?o0000okO[m_ngjoH01OngjoH01_l0003oUnjkoiO^
^ol0003od=7Jo`0001?o^I^j0_l0000=ok>A/P03o`000?o0V:oo`9R_00oo`9R_00?o0000olFN/?o5
W[004Oo5W[000ol0003oaIj`olFN/00;olFN/0;o00003Ood_Y<01?l0003ok<YAonc:DOl0000Qoook
JP03o`000?oonf[ooo]Z01;ooo]Z000DoookJP?o001o2OoonfX5o`0003_ooo]Z00Co0000o`00H_l0
06;o001R0_l00006oiZ2]`Co00003_nJP[L00ol0003oZXJ^ojZ6[P0JojZ6[P03o`000?naRZco/HZ/
00?o/HZ/00?o0000oknP^OnoX;T06_noX;T00ol0003o_Z6lokjQ_00@okjQ_005o`000?ngXL?o]j73
okNQ`ol000002Onf/]D00ol0003oZJkKojV^f`05ojV^f`03o`000?nRZmgoXZ_M00?oXZ_M00?o0000
oj6ZgOnQZ]d01?nQZ]d00ol0003oXj_Loj>[g002oj>[g003o`000?nPZMgoX:WM00;oX:WM00?o0000
oi2Og_n@Wmh00_n@Wmh00ol0003oL8[Log2:g003og2:g003o`000?mAL]GoDG;E00;oDG;E00?o0000
od=WdOm3Im401_m3Im400ol0003oAVoGodI_e`03odI_e`;o00001OmXMLd00ol0003oOhkIogn>f@0:
ogn>f@03o`000?nL]^[oW;KZ00coW;KZ00?o0000okO[m_ngjoH01OngjoH01?l0003oUnjkoiO^^oo@
dMX2o`0001;o^I^j0_l0000@ok>A/P03o`000?o0V:oo`9R_00go`9R_00?o0000olFN/?o5W[004oo5
W[000ol0003oaIj`olFN/00;olFN/003o`000?od_Y?om;jC00[om;jC00Go0000onc:DOo/bU7ok<YA
o`00000QoookJP03o`000?oonf[ooo]Z01;ooo]Z000DoookJP?o001o2OoonfX5o`0003_ooo]Z00Co
0000o`00H_l006;o001R0_l00003oiZ2]`?o00004onJP[L00ol0003oZXJ^ojZ6[P0JojZ6[P05o`00
0?naRZco/HZ/ok6:[?l000007_noX;T2o`00017o_Z6l00?o0000okNQ`ol000003?nf/]D00ol0003o
ZJkKojV^f`04ojV^f`03o`000?nRZmgoXZ_M00?oXZ_M00?o0000oj6ZgOnQZ]d01?nQZ]d00ol0003o
Xj_Loj>[g002oj>[g005o`000?nPZMgoX:WMoj2YgOl000001On@Wmh00ol0003oL8[Log2:g002og2:
g003o`000?mAL]GoDG;E00;oDG;E00?o0000od=WdOm3Im401_m3Im400ol0003oAVoGodI_e`05odI_
e`;o00000_mXMLd00ol0003oOhkIogn>f@0:ogn>f@03o`000?nL]^[oW;KZ00coW;KZ00?o0000okO[
m_ngjoH01OngjoH01Ol0003oUnjko`000?o@dM[o000001?o^I^j00?o0000ok>A/_ncTK804OncTK80
0ol0003o`9R_ol2H[`0;ol2H[`03o`000?o5W[3oaIj`01GoaIj`00?o0000olFN/?o5W[002?o5W[00
0ol0003od:nho`00000<ooBnT`04o`000?o/bU7ok<YAo`0002;ooo]Z00?o0000oookJ_oonfX04_oo
nfX001Cooo]Z0ol007l9oookJPCo0000??oonfX01_l0003o001Ro`00H_l006;o0000of]jd0?o0000
5onJP[L00ol0003oZXJ^ojZ6[P0JojZ6[P03o`000?naRZco0000027o_j2i00?o0000okjQ_?nnXK`0
3onnXK`00ol0003o][;EokJbe@0<okJbe@03o`000?nY[]_oZJkK00CoZJkK00?o0000oj:[gOnRZmd0
0onRZmd00ol0003oXJ[Moj6Zg@03oj6Zg@03o`000?nSZmcoXj_L00;oXj_L00?o0000oj2YgOnPZMd0
0_nPZMd00ol0003oT9oNoi2OgP02oi2OgP03o`000?m`R]coL8[L00;oL8[L00?o0000oe5beOmAL]D0
0_mAL]D00ol0003o@fOAod=Wd@05od=Wd@03o`000?m6KmOoAVoG00SoAVoG00?o0000ofQecOl00000
3?moS]T00ol0003oW;KZoibfjP0;oibfjP03o`000?ngjoKo]n_f00Go]n_f00Go0000oiO^^ol0003o
d=7Jo`00000BokVK^P;o00005?ncTK800ol0003o`9R_ol2H[`0:ol2H[`03o`000?o5W[3oaIj`01Oo
aIj`00?o0000olFN/?o5W[001_o5W[001Ol0003od:nhom2_^?o@[kSo000000_om;jC00Co0000onc:
DOo/bU7o00008_oonfX00ol0003ooo]ZoookJP0BoookJP005?oonfX3o`00O`Wooo]Z1?l0000loook
JP03o`000?l006;o000000?o000000?oJg[@o`000?nJP[L06?nJP[L00ol0003oZXJ^ojZ6[P0JojZ6
[P;o00008_noX;T2o`0000oo_Z6l00?o0000ol2dc_nf/]D03Onf/]D00ol0003oZJkKojV^f`04ojV^
f`03o`000?nRZmgoXZ_M00?oXZ_M00?o0000oj6ZgOnQZ]d00onQZ]d00ol0003oXj_Loj>[g002oj>[
g005o`000?nPZMgoX:WMoj2YgOl000001?n@Wmh00ol0003oL8[Log2:g002og2:g003o`000?mAL]Go
DG;E00;oDG;E00?o0000od=WdOm3Im401Om3Im400ol0003oAVoGodI_e`09odI_e`;o00002omoS]T0
0ol0003oW;KZoibfjP0;oibfjP03o`000?ngjoKo]n_f00Go]n_f00Go0000oiO^^ol0003od=7Jo`00
000AokVK^P;o00005oncTK800ol0003o`9R_ol2H[`08ol2H[`03o`000?o5W[3oaIj`01SoaIj`00?o
0000olFN/?o5W[001Oo5W[000ol0003od:nhom2_^003om2_^003o`000?od_Y?om;jC00Som;jC00Co
0000onc:DOo/bU7o00008_oonfX00ol0003ooo]ZoookJP0BoookJP005?oonfX3o`00O`Wooo]Z1?l0
000koookJP?o000000?o001Ro`000?m[N]000om[N]000ol0003oVX:goiZ2]`0GoiZ2]`03o`000?nZ
QZkoZXJ^01WoZXJ^00Co0000okfQ_?l0003o00008_noX;T00ol0003o_Z6lokjQ_00;okjQ_003o`00
0?o0]<ko`;C>00;o`;C>3Onf/]D2o`0000GoZJkK00?o0000oj:[gOnRZmd00_nRZmd00ol0003oXJ[M
oj6Zg@04oj6Zg@05o`000?nSZmcoXj_Loj>[g?l000000onPZMd00ol0003oT9oNoi2OgP02oi2OgP03
o`000?m`R]coL8[L00;oL8[L00?o0000oe5beOmAL]D00_mAL]D00ol0003o@fOAod=Wd@04od=Wd@03
o`000?m6KmOoAVoG00[oAVoG00Co0000oe>8i_l0003o00002?moS]T00ol0003oW;KZoibfjP0;oibf
jP03o`000?ngjoKo]n_f00Go]n_f00?o0000oiO^^ol000000_l0000AokVK^P03o`000?ncTK;o/i6b
01So/i6b00?o0000ol2H[oo0V:l01_o0V:l00ol0003oaIj`olFN/00JolFN/003o`000?o5W[3oaIj`
00;oaIj`0_l00006om2_^003o`000?od_Y?om;jC00Som;jC00Co0000onc:DOo/bU7o00008ooonfX0
0ol0003ooo]ZoookJP0AoookJP005?oonfX3o`00O`Wooo]Z1?l0000hoookJP?o000000Gooo]Zo`00
0?l006;o001Ro`000005of]jd003o`000?nJP[OoVX:g01OoVX:g00?o0000ojZ6[_nZQZh05onZQZh0
0ol0003o_J6lokfQ_002okfQ_0?o00008?noX;T2o`0000[o_Z6l00?o0000ol2dc_o0]<h01?o0]<h2
o`0000co][;E00?o0000ojV^fonY[]/00onY[]/00ol0003oXZ_Moj:[g@02oj:[g@03o`000?nQZ]go
XJ[M00?oXJ[M00?o0000oj>[g?nSZm`00_nSZm`01Ol0003oX:WMoj2YgOnPZMgo000000CoT9oN00Go
0000og2:g?m`R]coL8[Lo`000004oe5be@03o`000?m3Im7o@fOA00Co@fOA00?o0000odI_eom6KmL0
2Om6KmL00ol0003oDhSVoe>8iP02oe>8iP;o00001_moS]T00ol0003oW;KZoibfjP0:oibfjP03o`00
0?ngjoKo]n_f00Co]n_f1Ol000000onaVl7o0000okVK^P0>okVK^P;o00007?ncTK800ol0003o`9R_
ol2H[`04ol2H[`03o`000?o5W[3oaIj`01coaIj`00Co0000olFN/?o5W[3o00002Oo@[kP00ol0003o
m;jCooBnT`07ooBnT`04o`000?o/bU7ok<YAo`0002?ooo]Z00?o0000oookJ_oonfX04OoonfX0017o
oo]Z1_l007l8oookJPGo0000=OoonfX3o`0000Cooo]Z00Co0000o`00H_l006;o00001_m[N]000ol0
003oVX:goiZ2]`0GoiZ2]`03o`000?nZQZkoZXJ^01GoZXJ^00?o0000okfQ_?nmXK`01_nmXK`2o`00
023o_j2i0_l00007okjQ_003o`000?o0]<ko`;C>00Oo`;C>0_l0000;okJbe@03o`000?nY[]_oZJkK
00?oZJkK00?o0000oj:[gOnRZmd00_nRZmd00ol0003oXJ[Moj6Zg@03oj6Zg@05o`000?nSZmcoXj_L
oj>[g?l000000onPZMd00ol0003oT9oNoi2OgP02oi2OgP05o`000?m`R]coL8[Log2:g?l000001?mA
L]D00ol0003o@fOAod=Wd@04od=Wd@03o`000?m6KmOoAVoG00SoAVoG00?o0000oe>8i_mCR>H01OmC
R>H00ol0003oOhkIogn>f@02ogn>f@03o`000?nL]^[oW;KZ00[oW;KZ00?o0000okO[m_ngjoH01?ng
joH01?l0003oUnjko`000?l00004ok6K`@03o`000?niVk[o^I^j00[o^I^j0_l0000Nok>A/P03o`00
0?o0V:oo`9R_00?o`9R_00?o0000olFN/?o5W[007_o5W[02o`0000_od:nh00?o0000ooBnTood_Y<0
1_od_Y<01?l0003ok<YAonc:DOl0000SoookJP03o`000?oonf[ooo]Z017ooo]Z000AoookJPKo001o
2?oonfX5o`00037ooo]Z1?l00007oookJP03o`000?l006;o000000SoJg[@00?o0000oiZ2]onJP[L0
5onJP[L00ol0003oZXJ^ojZ6[P0CojZ6[P03o`000?nmXKco_J6l00Wo_J6l0_l0000PoknP^@03o`00
0?nnXKco_Z6l00Co_Z6l00?o0000ol2dc_o0]<h02Oo0]<h00ol0003o][;EokJbe@09okJbe@03o`00
0?nY[]_oZJkK00?oZJkK00?o0000oj:[gOnRZmd00_nRZmd00ol0003oXJ[Moj6Zg@02oj6Zg@03o`00
0?nSZmcoXj_L00;oXj_L00Co0000oj2YgOnPZMgo00001?n@Wmh01Ol0003oL8[Log2:g?m`R]co0000
00CoDG;E00?o0000od=WdOm3Im400om3Im400ol0003oAVoGodI_e`08odI_e`03o`000?mCR>KoDhSV
00OoDhSV0_l000000omoS]Wo0000oibfjP0;oibfjP03o`000?ngjoKo]n_f00Co]n_f00?o0000oiO^
^ol000001onaVl400ol0003o^I^jokVK^P08okVK^P03o`000?ncTK;o/i6b01oo/i6b00Go0000ol2H
[oo0V:oo`9R_o`00000QolFN/0;o00002oo@[kP00ol0003om;jCooBnT`05ooBnT`05o`000?o/bU7o
k<YAonc:DOl000008ooonfX00ol0003ooo]ZoookJP0AoookJP004ooonfX4o`00O`Sooo]Z1Ol0000^
oookJP?o00002ooonfX00ol0003o001Ro`000009of]jd003o`000?nJP[OoVX:g01OoVX:g00?o0000
ojZ6[_nZQZh04OnZQZh00ol0003o_J6lokfQ_00<okfQ_0?o00007_noX;T2o`0000?o_Z6l00?o0000
ol2dc_o0]<h02oo0]<h2o`0000[o][;E0_l00004ojV^f`03o`000?nRZmgoXZ_M00;oXZ_M00?o0000
oj6ZgOnQZ]d00_nQZ]d01Ol0003oXj_Loj>[g?nSZmco000000?oX:WM00Go0000oi2Og_n@WmkoT9oN
o`000004og2:g004o`000?mAL]GoDG;Eo`0000Ko@fOA00?o0000odI_eom6KmL01om6KmL00ol0003o
DhSVoe>8iP09oe>8iP?o00002onL]^X00ol0003o]n_fokO[mP04okO[mP03o`000?nGk[_o000000So
/I_100?o0000okVK^_niVkX01_niVkX2o`0002?o/i6b00?o0000ol2H[ol000008Oo5W[001?l0003o
d:nhom2_^?l0000;om2_^003o`000?od_Y?om;jC00Com;jC00Go0000onc:DOo/bU7ok<YAo`00000S
oookJP03o`000?oonf[ooo]Z017ooo]Z000DoookJP?o001o2?oonfX5o`0002_ooo]Z0ol0000?oook
JP;o00002_m[N]02o`0001SoVX:g00?o0000ojZ6[_nZQZh03onZQZh00ol0003o_J6lokfQ_00@okfQ
_0;o00007_noX;T00ol0003o_Z6lo`00000@ol2dcP;o00002_nf/]D00ol0003oZJkKojV^f`02ojV^
f`05o`000?nRZmgoXZ_Moj:[gOl000001OnQZ]d01Ol0003oXj_Loj>[g?nSZmco000000;oX:WM00Go
0000oi2Og_n@WmkoT9oNo`000004og2:g004o`000?mAL]GoDG;Eo`0000Ko@fOA00?o0000odI_eom6
KmL01_m6KmL00ol0003oDhSVoe>8iP09oe>8iP04o`000?mT/__oI;;kofBbn`;o00002?nL]^X00ol0
003o]n_fokO[mP04okO[mP?o00002_naVl400ol0003o^I^jokVK^P03okVK^P;o00009OncTK82o`00
023oaIj`0_l00004om2_^003o`000?o@[kSod:nh00Wod:nh00?o0000ooBnTood_Y<00ood_Y<01?l0
003ok<YAonc:DOl0000ToookJP03o`000?oonf[ooo]Z017ooo]Z000OoookJPCo0000:?oonfX4o`00
01;ooo]Z0_l0000<of]jd003o`000?nJP[OoVX:g01KoVX:g00?o0000ojZ6[_nZQZh03OnZQZh00ol0
003o_J6lokfQ_00CokfQ_0;o00007OnoX;T00ol0003o`;C>ol2dcP0Aol2dcP;o00002Onf/]D00ol0
003oZJkKojV^f`02ojV^f`05o`000?nRZmgoXZ_Moj:[gOl000001?nQZ]d01Ol0003oXj_Loj>[g?nS
Zmco000000;oX:WM00?o0000oi2Og_n@Wmh00_n@Wmh01Ol0003oL8[Log2:g?m`R]co000000;oDG;E
00?o0000od=WdOm3Im400om3Im400ol0003oAVoGodI_e`06odI_e`03o`000?mCR>KoDhSV00SoDhSV
0_l00006ofBbn`?o00001?nL]^X00ol0003o]n_fokO[mP04okO[mP;o00003?naVl400ol0003o^I^j
okVK^P02okVK^P03o`000?ncTK;o/i6b02;o/i6b0ol000000ondU;Ko0000olFN/00NolFN/003o`00
0?o@[kSod:nh00Cod:nh00?o0000om2_^?o@[kP02_o@[kP00ol0003om;jCooBnT`02ooBnT`04o`00
0?o/bU7ok<YAo`0002Cooo]Z00?o0000oookJ_oonfX04OoonfX001oooo]Z1?l0000UoookJP?o0000
5_oonfX00ol0003oJg[@of]jd00<of]jd003o`000?nJP[OoVX:g01KoVX:g00?o0000ojZ6[_nZQZh0
2onZQZh00ol0003o_J6lokfQ_00FokfQ_0?o00006_noX;T00ol0003oa[K;o`00000Col2dcP03o`00
0?nf/]Go][;E00Oo][;E00?o0000ojV^fonY[]/00_nY[]/01Ol0003oXZ_Moj:[gOnRZmgo000000Co
XJ[M00?o0000oj>[g?nSZm`03_l000000omAL]Go0000od=Wd@04od=Wd@03o`000?m6KmOoAVoG00Go
AVoG00?o0000oe>8i_mCR>H02?mCR>H00ol0003oI;;kofBbn`09ofBbn`;o000000?oW;KZo`000?ng
joH01OngjoH00ol0003o/I_1ok6K`@0=ok6K`@04o`000?niVk[o0000o`0002;o/i6b0ol00005okBD
]P03o`000?o5W[3oaIj`01_oaIj`00?o0000om2_^?o@[kP01_o@[kP00ol0003od:nhom2_^009om2_
^003o`000?od_Y?om;jC00;om;jC00Co0000onc:DOo/bU7o00009?oonfX00ol0003ooo]ZoookJP0A
oookJP007ooonfX4o`0002;ooo]Z0ol0000IoookJP;o00003_m[N]000ol0003oVX:goiZ2]`0FoiZ2
]`03o`000?nZQZkoZXJ^00WoZXJ^00?o0000okfQ_?nmXK`06_nmXK`2o`0001Oo_j2i00?o0000olJf
boo6]//00oo6]//2o`00013o`;C>0_l00008okJbe@;o00000onY[]/01Ol0003oXZ_Moj:[gOnRZmgo
000000;oXJ[M1?l000001OnS_>_o0000oinkk?nO^nco000000?oTkC^00Ko0000ogbTk?mlY>coO:C/
o`000?mSSnL2o`0000Co@fOA00?o0000odI_eom6KmL01_m6KmL00ol0003oDhSVoe>8iP06oe>8iP;o
00003_mT/_/8o`00013o/I_10_l0000Rok>A/P;o00002OndU;H00ol0003oaIj`olFN/00IolFN/003
o`000?o@[kSod:nh00Sod:nh00?o0000om2_^?o@[kP02Oo@[kP01Ol0003om;jCooBnTood_Y?o0000
00;ok<YA00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0@oookJP007_oonfX5o`0001oo
oo]Z0ol0000MoookJP;o00003_m[N]000ol0003oVX:goiZ2]`0FoiZ2]`03o`000?nZQZkoZXJ^00Oo
ZXJ^00?o0000okfQ_?nmXK`07OnmXK`2o`0001Co_j2i00?o0000olJfboo6]//01oo6]//3o`0000ko
`;C>0_l00008okJbe@05o`000?nY[]_oZJkKojV^fol000000_nRZmd3o`0000;oX[c/00Go0000oj>l
jonS_>_oXkc[o`000002oinkk004o`000?nC]>koTkC^o`0000?oO:C/00?o0000of>?iomSSnL00_l0
0003od=Wd@03o`000?m6KmOoAVoG00GoAVoG00?o0000oe>8i_mCR>H01_mCR>H00ol0003oI;;kofBb
n`0<ofBbn`03o`000?mOe>_oGmC[00;oGmC[0ol0000?ok6K`@?o000000?o[8jgo`000?ncTK807_nc
TK83o`0000co]9Bf00?o0000olFN/?o5W[005_o5W[02o`0000cod:nh00?o0000om2_^?o@[kP02Oo@
[kP01?l0003om;jCooBnTol00002onc:D@03o`000?oonf[ooo]Z02?ooo]Z00?o0000oookJ_oonfX0
4?oonfX001kooo]Z1Ol0000KoookJPCo00008OoonfX2o`0000koJg[@00?o0000oiZ2]onJP[L05_nJ
P[L00ol0003oZXJ^ojZ6[P05ojZ6[P03o`000?nmXKco_J6l023o_J6l0_l0000AoknP^@03o`000?o6
]/_oa[K;00_oa[K;0_l0000>ol2dcP03o`000?nf/]Go][;E00Ko][;E00Co0000ojV^fonY[]_oZJkK
0_l00003ojFmjP04o`000?nR_>coX[c/o`0000?oXkc[00?o0000oinkk?l000000onC]>h01?l0003o
O:C/ogbTk?l00002of>?i`06o`000?mFP^7o0000o`000?m3Im7o00001_m6KmL00ol0003oDhSVoe>8
iP05oe>8iP;o00003?mT/_/00ol0003oGmC[oeoDj`02oeoDj`?o00003onaVl43o`0000Go[8jg00?o
0000ok>A/_ncTK806OncTK83o`0000oo]9Bf00?o0000olFN/?o5W[005Oo5W[000ol0003od:nhom2_
^00=om2_^003o`000?o@[kSod:nh00Sod:nh00?o0000ooBnTol000000oo/bU400ol0003ooo]Zoook
JP0SoookJP03o`000?oonf[ooo]Z013ooo]Z000NoookJPGo00006?oonfX3o`0002Kooo]Z0_l0000>
of]jd003o`000?nJP[OoVX:g01KoVX:g00?o0000ojZ6[_nZQZh00onZQZh00ol0003o_J6lokfQ_00S
okfQ_0?o00003OnoX;T00ol0003oa[K;olJfb`0>olJfb`?o00003?o0]<h2o`0000Oo][;E00?o0000
ojV^fol000000_n__^D01Ol0003oYKgZojFmj_nU_N[o000000;oX[c/00Co0000oj>ljonS_>_o0000
0_nO^n`01?l0003oTkC^oi>dk_l00002ogbTk004o`000?mSSnOoHhoWo`0000?oEX;Q0_l00005odI_
e`03o`000?mCR>KoDhSV00GoDhSV00?o0000ofBbnomT/_/02OmT/_/2o`0000?oGmC[1?l0000>ok6K
`@?o00002On/S[L00ol0003o/i6bok>A/P0Fok>A/P;o00004ondU;H00ol0003oaIj`olFN/00ColFN
/003o`000?o@[kSod:nh00ood:nh00?o0000om2_^?o@[kP02?o@[kP2o`0000?ok<YA00?o0000oook
J_oonfX08ooonfX00ol0003ooo]ZoookJP0@oookJP007_oonfX4o`0001Kooo]Z0ol0000ZoookJP;o
00003_m[N]02o`0001OoVX:g00Go0000ojZ6[_nZQZkoZXJ^o`00000YokfQ_0;o00002onoX;T00ol0
003oa[K;olJfb`0AolJfb`?o00002oo0]<h2o`0000Ko][;E0_l00003ojnni@;o00000_nU_NX01?l0
003oX[c/oj:lk?l00002oj>lj`03o`000?nO^nco000000;oTkC^00Co0000ogbTk?mlY>co00000_mS
SnL01ol0003oEX;QoeJ2hOmFP^7o0000oeN4h_l000000om6KmL00ol0003oDhSVoe>8iP04oe>8iP;o
00002?mT/_/3o`0000?oGmC[1Ol0000=ok6K`@?o00003?n/S[L00ol0003o/i6bok>A/P0Cok>A/P?o
00005_ndU;H00ol0003oaIj`olFN/00AolFN/003o`000?o@[kSod:nh013od:nh00?o0000om2_^?o@
[kP02Oo@[kP01Ol0003ok<YAonc:DOo/bU7o000002Gooo]Z00?o0000oookJ_oonfX04?oonfX001ko
oo]Z1?l0000BoookJPCo0000;_oonfX3o`0000koJg[@00?o0000oiZ2]onJP[L05OnJP[L00ol0003o
ZXJ^o`00000/okfQ_0;o00002?noX;T00ol0003oa[K;olJfb`0EolJfb`?o00002_o0]<h00ol0003o
][;EokJbe@02okJbe@03o`000?nl_M_o_;gK00;o00000on__^D01?l0003oYKgZojFmj_l00002oj:l
k006o`000?nS_>_oXkc[o`000?nO^nco00000_nC]>h01_l0003oO:C/ogbTk?l0003oHhoWo`0000;o
EX;Q00Oo0000oeN4h_mGQ>;oEhCRo`000?m6KmOo000000KoDhSV00?o0000ofBbnomT/_/01_mT/_/2
o`0000?oGmC[0ol00002ol3?i@03o`000?naVl7o/I_100[o/I_10ol0000@ojb>]`03o`000?ncTK;o
/i6b013o/i6b0_l0000JokBD]P03o`000?o5W[3oaIj`00koaIj`0_l0000Dom2_^003o`000?o@[kSo
d:nh00Kod:nh00?o0000on7Hc_l000000oo/bU400ol0003ooo]ZoookJP0SoookJP03o`000?oonf[o
oo]Z013ooo]Z000NoookJPCo00003ooonfX3o`0003?ooo]Z00?o0000ogl00?l000003_m[N]000ol0
003oVX:goiZ2]`0EoiZ2]`03o`000?nmXKco_J6l02go_J6l0ol00004oknP^@03o`000?o6]/_oa[K;
01Woa[K;0_l00009ol2dcP;o000000?o][;Eo`000?nl_M/01?nl_M/01Ol0003o[kkUojnniOn__^Go
000000;oYKgZ00So0000oj:lk?nR_>co0000oj>ljol0003oWk_/o`0000;oTkC^00Ko0000ogbTk?ml
Y>co0000of>?iol00002oeJ2h@03o`000?mGQ>;oEhCR00;oEhCR0_l00004oe>8iP;o00001_mT/_/3
o`0000;oGmC[0ol00003ol3?i@;o00002_naVl43o`0001Co[8jg00?o0000ok>A/_ncTK803?ncTK83
o`0001go]9Bf00?o0000olFN/?o5W[003?o5W[000ol0003od:nhom2_^00Eom2_^003o`000?o@[kSo
d:nh00Cod:nh00Co0000on7Hc_oQf<ko00000_o/bU400ol0003ooo]ZoookJP0ToookJP03o`000?oo
nf[ooo]Z013ooo]Z000NoookJPCo00003?oonfX3o`0003Sooo]Z00?oO`00o`000?m[N]003Om[N]00
0ol0003oVX:goiZ2]`0DoiZ2]`03o`000?nhY/So^:K800?o0000;OnmXK`2o`000003oknP^Ol0003o
a[K;01goa[K;0ol00008ol2dcP;o00001_nl_M/2o`0000;o[kkU0_l000002onU_N[o0000o`000?nR
_>co0000oj>ljol0003oWk_/o`000?nC]>ko000000;oO:C/00?o0000of>?iol000000_mFP^400ol0
003oEhCRoeN4hP02oeN4hP06o`000?mTU^co0000o`000?mCR>Ko00001_mT/_/2o`0000;oGmC[1?l0
00000on]b^oo0000ol3?i@02o`0000Wo/I_10ol0000Gojb>]`03o`000?ncTK;o/i6b00Wo/i6b0ol0
000PokBD]P03o`000?o5W[3oaIj`00_oaIj`00?o0000om2_^?o@[kP05oo@[kP00ol0003od:nhom2_
^002om2_^005o`000?oQf<kohMS>on7Hc_l000000_o/bU400ol0003ooo]ZoookJP0ToookJP03o`00
0?oonf[ooo]Z013ooo]Z000MoookJPGo00002OoonfX3o`0003cooo]Z00?oO`00o`000?m[N]003Om[
N]000ol0003oVX:goiZ2]`0BoiZ2]`03o`000?nhY/So^:K800Co^:K81?l0000[okfQ_003o`000?o6
]/_oa[K;023oa[K;0ol00005ol2dcP03o`000?o3^M3o000000;o00001Onl_M/2o`0000;o[kkU00Oo
0000ojFmj_nU_N[o0000oj:lk?l0003oXkc[00;o00000_nC]>h01ol0003oO:C/o`000?mSSnOo0000
oeJ2hOl000001?mGQ>801?l0003oI9K/ofBFk?mTU^`2o`000004ofBbnol0003oI;;kofBbn`?o0000
00?oGmC[o`000?l000000ol00002ojg:k`?o00002?naVl43o`0001_o[8jg00?o0000ok>A/_ncTK80
1_ncTK82o`0002Co]9Bf00?o0000olFN/?o5W[002Oo5W[000ol0003od:nhom2_^00Iom2_^004o`00
0?o@[kSo0000o`0000GohMS>00?o0000onc:DOl000009ooonfX00ol0003ooo]ZoookJP0?oookJP00
7OoonfX5o`0000Gooo]Z1?l00010oookJP03ogl00?l0003oJg[@00goJg[@00?o0000oiZ2]onJP[L0
4?nJP[L00ol0003o^:K8okRVb009okRVb0Co00009onmXK`01?l0003ob;W<olRic?o8^L`7o`0001_o
a[K;0ol000000oo0]<ko0000ol>id004ol>id0;o00001Onl_M/2o`000008ojnniOl0003o0000ojFm
j_l0003oX[c/o`000?nS_>/2o`000008oi>dk_l0003oO:C/o`000?mSSnOo0000oeJ2hOl00003oeN4
hP05o`000?mTU^coI9K/ofBFk?l000001?me^?/9o`000004ojg:kol0003o0000o`0000;oZjGA00?o
0000ok6K`OnaVl400onaVl43o`0001ko[8jg00?o0000ok>A/_ncTK800oncTK83o`0002Oo]9Bf00?o
0000olFN/?o5W[001oo5W[000ol0003od:nhom2_^00Kom2_^003o`000?oQf<kohMS>00GohMS>00?o
0000onc:DOl000009ooonfX00ol0003ooo]ZoookJP0?oookJP007OoonfX5o`0000;ooo]Z0ol00015
oookJP03ogl00?l0003o000000goJg[@00?o0000oiZ2]onJP[L03onJP[L00ol0003o^:K8okRVb00=
okRVb0?o00008onmXK`00ol0003ob;W<olRic009olRic0Ko00006?o6]//3o`0000Ko`kW@0ol00004
okbmf`;o000000?o[kkUo`000?nU_NX00_l000000onS_>_o0000oinkk002o`000003ogbTk?l0003o
000000;oEX;Q00Co0000oeN4h_mGQ>;o00000omTU^`01?l0003oMKSkogFhnome^?/2o`000003og[L
n_l0003o000000Oo00001_n[YM400ol0003o/I_1o`000002o`0002;o[8jg00?o0000ok>A/_l00000
0_l0000[okBD]P03o`000?o5W[3oaIj`00CoaIj`0_l0000Mom2_^003o`000?oQf<ko000000KohMS>
00?o0000onc:DOl000009ooonfX00ol0003ooo]ZoookJP0?oookJP007OoonfX7o`0004[ooo]Z00?o
O`00o`000?m[N]003?m[N]000ol0003oVX:goiZ2]`0=oiZ2]`03o`000?nhY/So^:K8017o^:K81?l0
000OokfQ_003o`000?o8^Lcob;W<00oob;W<1_l0000BolJfb`03o`000?o6]/_oa[K;00Co00001Oo3
^M02o`0000Co_;gK00?o0000ojnniOl000000ol000001?nS_>_o0000o`000?nC]>h3o`000003oeJ2
hOl0003oEhCR00;oEhCR00Co0000ofBFk?l0003o00000_me^?/;o`0000OoZjGA1?l0000Vojb>]`03
o`000?ndU;Ko]9Bf02co]9Bf00?o0000olFN/?o5W[000oo5W[000ol0003od:nhom2_^00Lom2_^004
o`000?oQf<kohMS>o`0000KohMS>00?o0000onc:DOl000009ooonfX00ol0003ooo]ZoookJP0?oook
JP007OoonfX6o`0000;ooo]Z00?o0000oookJ_oonfX0AooonfX00omo003o0000of]jd00<of]jd0;o
00003?nJP[L00ol0003o^:K8okRVb00FokRVb0Co00006_nmXK`00ol0003ob;W<olRic00FolRic0Oo
00002_o6]//00ol0003oa[K;olJfb`05olJfb`?o00001?o3^M03o`0000;o_;gK0_l000001On__^Go
0000o`000?l0003oXkc[00Go000000OoEX;Qo`000?mGQ>;oEhCRo`000?mTU^co000000;oMKSk2_l0
0005oj^Ud@Go00000_nYV<D00ol0003o[8jgojb>]`0Jojb>]`Oo00001?n[SkT00ol0003o]9BfokBD
]P0]okBD]P05o`000?o5W[3oaIj`olFN/?l000007Oo@[kP2o`0000CohMS>00?o0000on7Hc_oQf<h0
0ooQf<h00ol0003ok<YAo`00000WoookJP03o`000?oonf[ooo]Z00oooo]Z000MoookJPOo000000?o
oo]Zo`000?oonfX0BOoonfX00omo003o0000of]jd00=of]jd003o`000?nJP[OoVX:g00WoVX:g00?o
0000okRVb?nhY/P06_nhY/P3o`0001Oo_J6l00?o0000olRic?o8^L`07Oo8^L`6o`0000?oa[K;00?o
0000olJfboo6]//02Oo6]//4o`0000?o`kW@0ol000000onl_M_o0000o`000008o`000007oeJ2hOl0
003oEhCRo`000?mTU^co0000ogFhn`09o`0000CoZjGA1?l00008ojVHa@03o`000?n/S[Oo[8jg017o
[8jg2?l0000<oj^?^@03o`000?ndU;Ko]9Bf02go]9Bf00?o0000olFN/?l000007Oo@[kP00ol0003o
hMS>on7HcP05on7HcP03o`000?oQf<kohMS>00;ohMS>00?o0000onc:DOl000009ooonfX00ol0003o
oo]ZoookJP0?oookJP007OoonfX9o`0004_ooo]Z00?oO`00o`000?l000003Om[N]000ol0003oVX:g
oiZ2]`07oiZ2]`03o`000?nhY/So^:K801ko^:K81?l0000BokfQ_003o`000?o8^Lcob;W<02Cob;W<
1ol0000<olJfb`Co00000_o3^M02o`000003okbmfol0003o000000Oo000000GoEhCRo`000?mTU^co
0000ogFhn`07o`0000;oZjGA1Ol0000<ojVHa@03o`000?n/S[Oo[8jg00Wo[8jg2?l0000Doj^?^@03
o`000?ndU;Ko]9Bf02ko]9Bf00?o0000om2_^?o@[kP06oo@[kP00ol0003ohMS>on7HcP07on7HcP04
o`000?oQf<kohMS>on7HcP;o0000:?oonfX00ol0003ooo]ZoookJP0?oookJP007ooonfX8o`0004co
oo]Z00?oO`00o`000?m[N]003?m[N]000ol0003oVX:goiZ2]`06oiZ2]`03o`000?nhY/So^:K802;o
^:K80ol0000>okfQ_003o`000?o8^Lcob;W<02Oob;W<00?o0000olJgc?o6]l`00_o6]l`8o`0000So
a[K;3_l000000omGQ>;o0000o`00000;o`00017oZIS500?o0000ojb>]on/S[L00_n/S[L7o`0001go
Zhni00?o0000okBD]_ndU;H09_ndU;H5o`0000;o]j3100?o0000om2_^?o@[kP06_o@[kP00ol0003o
hMS>on7HcP09on7HcP05o`000?oQf<kohMS>on7Hc_l00000:?oonfX00ol0003ooo]ZoookJP0?oook
JP008?oonfX9o`0004_ooo]Z00?oO`00o`000?m[N]003?m[N]000ol0003oVX:goiZ2]`04oiZ2]`03
o`000?nhY/So^:K802Ko^:K81?l0000:okfQ_003o`000?o8^Lcob;W<02Oob;W<00?o0000olJgc?o6
]l`02_o6]l`9o`0000?oa[K;4ol0000?ojVHa@co00009?n[SkT00ol0003o]9BfokBD]P0QokBD]PGo
00002?ngX<400ol0003od:nhom2_^00Gom2_^0;o00003OoQf<h01?l0003ohMS>on7Hc_l0000Xoook
JP03o`000?oonf[ooo]Z00oooo]Z000QoookJPWo0000BooonfX00omo003o0000of]jd00<of]jd003
o`000?nJP[OoVX:g00;oVX:g00?o0000okRVb?nhY/P0:onhY/P4o`0000Go_J6l00?o0000olRic?o8
^L`09oo8^L`00ol0003oa[O<olJgc00DolJgc1;o00000_nYV<DAo`0000SoZIK300?o0000oj^?^On[
SkT09_n[SkT00ol0003o]9BfokBD]P0KokBD]PGo00003OngX<400ol0003od:nhom2_^00Fom2_^003
o`000?oQf<kohMS>00kohMS>00?o0000on7Hc_l00000:OoonfX00ol0003ooo]ZoookJP0>oookJP00
8ooonfX8o`0004cooo]Z00?o0000of]jd?m[N]002om[N]001Ol0003oVX:goiZ2]onJP[Oo0000037o
^:K80ol00002okfQ_003o`000?o8^Lcob;W<01;ob;W<@Ol0000HojVF``03o`000?n[SkWoZhni02Ko
Zhni00?o0000okBD]_ndU;H05_ndU;H5o`0001?o]j3100?o0000om2_^?o@[kP05?o@[kP00ol0003o
hMS>on7HcP0?on7HcP;o0000:_oonfX00ol0003ooo]ZoookJP0>oookJP009?oonfX9o`0004_ooo]Z
0_l0000<of]jd003o`000?nJP[Oo000003Go^:K80_l00003olRic1;o00005Oo7`]H00ol0003oa;kE
olBne@0=olBneA7o000000?oV9C>o`000?nLdOX01ol000000onWW<_o0000o`00000?o`0000SoZIK3
00?o0000oj^?^On[SkT09_n[SkT00ol0003o]9BfokBD]P0@okBD]PGo00006?ngX<400ol0003od:nh
om2_^00Bom2_^0;o00004OoQf<h3o`0002[ooo]Z00?o0000oookJ_oonfX03_oonfX002Kooo]Z2?l0
001;oookJP03ogl00?l0003oJg[@00_oJg[@00?o0000okRVb?nhY/P0=OnhY/P00ol0003oal;FolO2
eP0WolO2eP03o`000?o4_]Goa;kE00;oa;kE3?l00003ok_AjPgo000000GoV9C>o`000?l0003o0000
oicAnP0;o`0000goYic;4?l0000Qoj^?^@03o`000?ndU;Ko]9Bf00_o]9Bf1Ol0000NokNP`@03o`00
0?o@[kSod:nh013od:nh00?o0000on7Hc_oQf<h03ooQf<h3o`0000;ooo]Z00?o0000oookJ_oonfX0
9ooonfX00ol0003ooo]ZoookJP0>oookJP009ooonfX9o`0004[ooo]Z00?oO`00o`000?m[N]002_m[
N]001?l0003oZ;WUojRiiOnX^ND7o`0002co^:K800?o0000olO2e_o7`]H09?o7`]H9o`0000Wo^m7Z
2Ol00002oiNLe`?o000000GoThg9o`000?l0003o0000oiRDcP05o`000003oicAn_l0003o000000go
00004?nWW</00ol0003oZ9K3ojRF``05ojRF``oo00004on[SkT00ol0003o]9BfokBD]P05okBD]PGo
00008ongX<400ol0003od:nhom2_^00?om2_^003o`000?oQf<kohMS>00oohMS>00?o0000oi[^]_l0
00001?oonfX00ol0003ooo]ZoookJP0VoookJP03o`000?oonf[ooo]Z00kooo]Z000XoookJPWo0000
BooonfX00ol0003oJg[@of]jd007of]jd003o`000?nX^NGoZ;WU00WoZ;WU1_l0000VokRVb003o`00
0?o7`]Koal;F01goal;F1ol00003ol3FjP03o`000?nkdN[o^m7Z00Ko^m7Z2ol00003oiNLe`?o0000
0_nCSLT4o`000003oiRDc_l0003o000000Go00000_nLdOX;o`0000;oWjSM1Ol0000;ojNLb`03o`00
0?nXU/?oZ9K301CoZ9K33?l00007oj^?^@03o`000?ndU;Ko]9Bf00Go0000:OngX<400ol0003od:nh
om2_^00=om2_^003o`000?oQf<kohMS>00oohMS>00?o0000oi[^]_l000001_oonfX00ol0003ooo]Z
oookJP0UoookJP03o`000?oonf[ooo]Z00kooo]Z000ZoookJPSo0000BooonfX00ol0003oJg[@of]j
d006of]jd003o`000?nX^NGoZ;WU00ooZ;WU1_l0000OokRVb003o`000?o7`]Koal;F01Soal;F1_l0
000:ol3FjP03o`000?nkdN[o^m7Z00co00001OnGW=L3o`0000?oThg90_l000001?nCRlSo0000oiRD
c_nHU<h4o`000003om3[j?l0003o000000;o00000_nLdOX00ol0003oWM7jo`00000;o`0000?oWjSM
1Ol00007ojNLb`03o`000?nXU/?oZ9K3027oZ9K31?l00002oj^?^@;o0000;ongX<400ol0003od:nh
om2_^00:om2_^0;o00004?oQf<h2o`000003oi[^]_l0003ooo]Z00Oooo]Z00?o0000oookJ_oonfX0
9?oonfX00ol0003ooo]ZoookJP0>oookJP00:ooonfX9o`0004[ooo]Z0_l00006of]jd003o`000?nX
^NGoZ;WU01GoZ;WU1ol0000GokRVb003o`000?o7`]Koal;F01;oal;F1ol0000>ol3FjPco00001onG
W=L3o`0000CoThg90_l00002oi>;b003o`000?nHU<koV9C>00Go000000Cod>_Xo`000?l0003o[]Wf
0_l00002oicAnP;o000000?oWM7jo`000?nId?/00_l000000on3b_ko0000o`000006o`0000GoWjSM
1Ol00002ojNLb`03o`000?nXU/?oZ9K302OoZ9K300?o0000okNP`OngX<40;_ngX<400ol0003od:nh
om2_^009om2_^003o`000?oQf<kohMS>00oohMS>00Co0000oi[^]_nJk[Ko00002OoonfX00ol0003o
oo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00kooo]Z000]oookJPSo0000B_oonfX00omo003o0000
of]jd003of]jd003o`000?nX^NGoZ;WU01goZ;WU1_l0000AokRVb003o`000?o7`]Koal;F00coal;F
1_l0000@ol3FjP_o00001?n9U]T00ol0003oUicGoiNLe`03oiNLe`?o00001_nCSLT00ol0003oTh_8
oi>;b002o`0000;oV9C>1_l000000oo@jnSo0000o`000002ojkImP;o00000onLdOX01Ol0003oWM7j
o`000?l0003oVM3k00;o000000?oPl[no`000?l000002?l00006oinXg@Ko00009onXU/<00ol0003o
]j31okNP`@0^okNP`@03o`000?o@[kSod:nh00Ood:nh00?o0000on7Hc_oQf<h03_oQf<h2o`0000;o
V^jf3?oonfX00ol0003ooo]ZoookJP0ToookJP03o`000?oonf[ooo]Z00gooo]Z000^oookJPWo0000
B_oonfX01Ol0003oJg[@of]jd?m[N]3o000002GoZ;WU1_l0000:okRVb003o`000?o7`]Koal;F00So
al;F1?l0000Bol3FjPGo000000?oUNWio`000?l000000_l0000;ohVFf@03o`000?nGW=Oo000000;o
00001onCSLT2o`0000;oTh_800Ko0000oiRDc_nHU<koV9C>o`000?nVZm/5o`000008om3[j?l0003o
`N;_o`000?n^fOKo0000oj7BnOl00003oicAnP03o`000?nMdO[oWM7j00;o000000?oVM3ko`000?l0
00000_n3b_h;o`0000CoWjSM00Co0000oifRf?nMX]SoWJ;H1Ol0000RojRF``03o`000?ngX<7o]j31
02ko]j3100?o0000om2_^?o@[kP01_o@[kP00ol0003ohMS>on7HcP0>on7HcP04o`000?nJk[KoV^jf
oi[^]Pkooo]Z00?o0000oookJ_oonfX08ooonfX00ol0003ooo]ZoookJP0=oookJP00;ooonfX9o`00
04[ooo]Z00Co0000of]jd?m[N]3o0000:onX^ND7o`0000?o^:K800?o0000olO2e_o7`]H00oo7`]H3
o`0001?o`=KZ1Ol00002oiGYn@?o00003On9U]T5o`0000SoThg90_l00003oi>;b006o`000?nHU<ko
V9C>oiRDc_l0003oYZ_K0_l000002?o=i>So0000o`000?l0003od>_Xo`000?o1h^oo00000_n^fOH0
0ol0003oXM;io`000003oicAnP;o00000_nMdOX00ol0003oVM3koiW@n`02o`0000;oPl[n2?l00000
1_mk/oOo0000o`000?l0003oWjSMo`0000SoWJ;H1Ol0000MojRF``03o`000?ngX<7o]j3102oo]j31
00?o0000om2_^?o@[kP00oo@[kP2o`00013ohMS>00Co0000oi[^]_nJk[Ko00004?oonfX00ol0003o
oo]ZoookJP0RoookJP03o`000?oonf[ooo]Z00gooo]Z000WoookJP?o001o1ooonfX8o`0004[ooo]Z
0_l0000cojRii@?o000000?oal;Fo`000?o0e^X05?o0e^X5o`0000;oUNWi0ol0000=ohVFf@Go0000
0on@RlX00ol0003oThg9oi>=b@05oi>=b@;o00001?nCRlP02?l0003oV9C>oiRDc_nHU<ko0000ojJ[
fol0003o^/[V0_l000001ooGkn?o0000o`000?o@jnSo0000ol7Rkol000000on^fOH00ol0003oXM;i
o`000004oicAnP03o`000?nMdO[oWM7j00;o000000?oVM3ko`000?l000000ol00002odK1k@Oo0000
00?oNk?go`000?l000000_l0000;oifRf0Go00006OnXU/<00ol0003o]j31okNP`@0^okNP`@03o`00
0?o@[kSod:nh00;od:nh00?o0000on7Hc_oQf<h03_oQf<h2o`0000;oV^jf4ooonfX00ol0003ooo]Z
oookJP0QoookJP03o`000?oonf[ooo]Z00gooo]Z000WoookJP?o001o2?oonfX9o`0004Wooo]Z00?o
0000ojRiiOnX^ND0<onX^ND00ol0003o`=KZol3FjP0Aol3FjPCo00000onEjOT3o`0000coRIKI1Ol0
0009oi2;bP03o`000?nCSLWoThg900;oThg90_l00004oi>;b0;o00000onHU<h00ol0003oYZ_KojJ[
f`02o`000007olgTj?l0003o0000omS`hol0003od>_Xo`000002ol7Rk`04o`000?n^fOKo[]Wfo`00
00;oXM;i00?o0000oicAn_nLdOX00_nLdOX00ol0003oWM7joigAnP04o`0000?oOmkk1ol000000onB
003o0000o`000002o`0000;oL:cf0ol0000=oifRf0Go00005?nXU/<00ol0003o]j31okNP`@0_okNP
`@04o`000?o@[kSod:nho`00013ohMS>00Co0000oi[^]_nJk[Ko00005OoonfX00ol0003ooo]Zoook
JP0PoookJP03o`000?oonf[ooo]Z00gooo]Z000WoookJP?o001o2_oonfX8o`0004[ooo]Z0_l00002
ocFdjP_o00009?nX^ND00ol0003o`=KZol3FjP0=ol3FjPGo00000onEjOT2o`0000?oL7G800?o0000
ohVFfOn9U]T01_n9U]T5o`0000koT8_:00Go0000oi>=bOnCSLWoThg9o`000005oi>;b003o`000?nH
U<koV9C>00;oV9C>00Go0000ojJ[fonVZm_o0000ok[:iP02o`000006omO_hol0003of?3So`000?o@
jnSo00000_o1h^l01Ol0003o[]WfojkIm_n^fOKo000000;oXM;i00?o0000oicAn_nLdOX01Ol00003
ohOQn`Co00001_mog_/8o`0000;oL:cf0ol0000?oifRf0Go00003onXU/<00ol0003o]j31okNP`@0_
okNP`@03o`000?o@[kSo0000013ohMS>00?o0000oi[^]_nJk[H06?oonfX00ol0003ooo]ZoookJP0O
oookJP03o`000?oonf[ooo]Z00gooo]Z000GoookJP[o001o1_oonfX3o`00O`_ooo]Z2?l0001;oook
JP03o`000?le]>[o=KCZ00[o=KCZ2_l0000JojRii@03o`000?o0e^[o`=KZ00Wo`=KZ1?l00004oiGY
n@Oo00000om`MLP00ol0003oRIKIohVFf@05o`0001?oT8_:00Co0000oi>=bOl0003o00001OnCRlP0
0ol0003oV9C>oiRDcP02oiRDcP0<o`000?nVZm_oYZ_Ko`000?njb^Ko0000olgTj?l0003oenoSo`00
0?oHl>?o00000_o@jnP00ol0003o`N;_o`000002ojkImPOo00001On0g_/3o`0000CoQn7k1?l00009
ogoNn`Co00000_m`[?H4o`00013oWJ;H1Ol0000;ojRF``03o`000?ngX<7o]j3102Oo]j311_l00002
okNP`@03o`000?oQf<kohMS>00gohMS>0_l000000onJk[Ko0000oookJP0HoookJP03o`000?oonf[o
oo]Z01oooo]Z00?o0000oookJ_oonfX03OoonfX001Oooo]Z2_l007l6oookJP?o001o3?oonfX9o`00
04[ooo]Z2Ol0000=ocFdjP[o00004?nX^ND00ol0003o`=KZol3FjP05ol3FjP?o00001OnEjOT00ol0
003oM6^jogA[^P08ogA[^PKo00006?n@RlX2o`0000GoTh_80_l00004oiRDcP04o`000?nVZm_oYZ_K
o`0000;o^/[V00Co0000olgTj?l0003oenoS0_l00003om3[j003o`000?o1h^oo000000;o00001?nE
j?X00ol0003oP]okoh;On`02o`0000KoP=kk1?l00005ohOQn`;o00001?mog_/9o`0000?oL:cf0ol0
000BoifRf0Go00001_nXU/<00ol0003o]j31okNP`@0FokNP`A7o00002?ne]]X00ol0003ohMS>on7H
cP0<on7HcP04o`000?nJk[KoV^jfo`0001_ooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Z
oookJP0=oookJP009ooonfX3o`00O`kooo]Z2?l0001BoookJQ7o00001_le]>X;o`0000CoZ;WU00?o
0000ol3Fj_o0e^X00oo0e^X00ol0003oUNWioiGYn@03oiGYn@03o`000?mdJk[oM6^j013oM6^j00?o
0000oi2;b_n@RlX05_n@RlX2o`000003oiB;aol0003oTh_800?oTh_800?o0000oiRDc_nHU<h00onH
U<h03Ol0003oYZ_KojJ[fonVZm_o0000ok[:i_l0003ocNCXo`000?oGkn?o0000omS`hol000000oo@
jnP2o`000003ok7bmOl0003oUNSj00GoUNSj00?o0000oh;Onon2go/00_n2go/2o`0000OoP=kk0ol0
0004ohOQn`Ko000000?o;kJfoookJ_oonfX00_oonfX00ol0LLOo0000o`000002o`0000?oL:cf0ol0
000DoifRf0?o00000onXU/<00ol0003o]j31okNP`@06okNP`A3o00006One]]X00ol0003ohMS>on7H
cP0;on7HcP03o`000?nJk[Ko000001kooo]Z00?o0000oookJ_oonfX07_oonfX00ol0003ooo]Zoook
JP0<oookJP009ooonfX3o`00O`oooo]Z2Ol0001QoookJQ3o000000?o=KCZo`000?l000000ol00000
0oo0e^[oUNWioiGYn@04oiGYn@03o`000?mdJk[oM6^j01CoM6^j00?o0000oi2;b_n@RlX05?n@RlX2
o`0000CoU8_700Co0000oi>;b?nCRlSo00001OnHU<h01Ol0003oYZ_KojJ[fonVZm_o000000;o^/[V
00Oo0000olgTj?l0003oenoSo`000?oHl>?o000000;od>_X0_l00003ok7bm@03o`000?nEj?[oUNSj
00CoUNSj0_l00004oh;On`;o00002?n0g_/4o`0000;o;kJf3?oonfX01?l0LLOo0000o`000?l00004
og2/mPCo00005OnMX]P00ol0003oZ9K3o`000007o`0002Wo]KKJ00?o0000on7Hc_oQf<h02OoQf<h2
o`000003oi[^]_l0003ooo]Z01oooo]Z00?o0000oookJ_oonfX07OoonfX00ol0003ooo]ZoookJP0<
oookJP009ooonfX3o`00Oa3ooo]Z2Ol0001[oookJP03o`000?l/=ZWo000000;oA4>[2?l000000onE
jOWoA4>[odA3Z`02odA3Z`03o`000?mdJk[oM6^j01CoM6^j00?o0000oi2;b_n@RlX04On@RlX3o`00
00KoU8_700?o0000oi>;b?l000001OnHU<h01Ol0003oYZ_KojJ[fonVZm_o000000;o^/[V00Oo0000
olgTj?o=i>So0000omO_hol0003of?3S00?o000000?ob?O[o`000?nal_D00onal_D00ol0003oUNSj
oiGXnP05oiGXnP03o`000?n2go_oP]ok00?oP]ok0ol00002oh3Nn`?o00000_l_][HCoookJP04o`1a
aol0003o0000o`0000GoL:cf0ol0000DoifRf003o`000?ne]][o]KKJ02oo]KKJ00?o0000on7Hc_oQ
f<h01ooQf<h00ol0003oV^jfo`00000SoookJP03o`000?oonf[ooo]Z01cooo]Z00?o0000oookJ_oo
nfX03?oonfX002Oooo]Z0ol007lBoookJPSo0000J_oonfX01?l0003o;3JYob`fZOl0000>odA3Z`03
o`000?mdJk[oM6^j01GoM6^j00?o0000oi2;b_n@RlX03_n@RlX2o`0000WoU8_70_l00005oiRDcP03
o`000?nVZm_oYZ_K00;oYZ_K00Ko0000ok[:i_njb^Ko0000olgTj?l00002omO_h`?o00000oo8mn/0
0ol0003o/O;eok7bm@03ok7bm@03o`000?nEj?[oUNSj00GoUNSj00?o0000oh;Onon2go/00_n2go/5
o`0001_ooo]Z00?o0777o`000?l000001_m`[?H4o`00013oWJ;H00?o0000okFff_ne]]X0;one]]X0
0ol0003ohMS>on7HcP05on7HcP;o000000?oV^jfo`000?oonfX09?oonfX00ol0003ooo]ZoookJP0K
oookJP03o`000?oonf[ooo]Z00cooo]Z000ToookJPKo001o4ooonfX9o`0006Sooo]Z00Co0000ob`f
ZOl/=ZWo;3JY0_l0000<odA3Z`03o`000?mdJk[oM6^j01GoM6^j00?o0000oi2;b_n@RlX03?n@RlX2
o`0000[oU8_700Co0000oibFcOnLU/go00000onHU<h00ol0003oYZ_KojJ[f`02ojJ[f`04o`000?nj
b^Ko^/[Vo`0000;ocNCX00Ko0000omO_hol0003o0000omCfi?l00003olSgj`03o`000?nal_Go/O;e
00?o/O;e00?o0000oiGXn_nEj?X01OnEj?X5o`000003oekD`_l0003ooo]Z023ooo]Z0ol00007og2/
mP?o00003OnMX]P00ol0003o]KKJokFffP0_okFffP03o`000?oQf<kohMS>00CohMS>00Co0000oi[^
]_l0003o00009ooonfX00ol0003ooo]ZoookJP0JoookJP03o`000?oonf[ooo]Z00cooo]Z000Toook
JPKo001o5OoonfX8o`0006Oooo]Z0_l00004ob`fZ@03o`000?m4@j_oA4>[00WoA4>[00?o0000ogA[
^_mdJkX05OmdJkX00ol0003oT8_:oi2;bP0:oi2;bP;o00002onDRlL00ol0003oW9K=oibFc@02oibF
c@03o`000?nHU<ko000000CoYZ_K00Co0000ok[:i_njb^Ko00000_o=i>P01?l0003oenoSo`000?l0
0002omCfi003o`000?o8mn_ob?O[00;ob?O[00?o0000ok7bmOnal_D00onal_D00ol0003oUNSjoiGX
nP02oiGXnP;o00001?mNe<800ol0003ooo]ZoookJP0ToookJP?o00001om`[?H3o`0000[oWJ;H00?o
0000okFff_ne]]X0;one]]X00ol0003ohMS>on7HcP03on7HcP03o`000?nJk[Ko000002Wooo]Z00?o
0000oookJ_oonfX06_oonfX00ol0003ooo]ZoookJP0<oookJP009_oonfX4o`00OaKooo]Z2Ol0001V
oookJP03o`000?l/=ZWo;3JY00?o;3JY0_l00009odA3Z`03o`000?mdJk[oM6^j01GoM6^j00?o0000
oi2;b_n@RlX02?n@RlX2o`0000coU8_700?o0000oibFcOnLU/d01?nLU/d00ol0003oYZ_KojJ[f`02
ojJ[f`05o`000?njb^Ko^/[Vok[:i_l000000_o=i>P2o`000005omK`hol0003oe?KTomCfi?l00000
1?o8mn/00ol0003o/O;eok7bm@04ok7bm@04o`000?nEj?[o0000o`0000CoG]C2;?oonfX2o`0000So
L:cf0_l00009oifRf003o`000?ne]][o]KKJ02ko]KKJ00Co0000on7Hc_oQf<kohMS>1?l0000[oook
JP03o`000?oonf[ooo]Z01Wooo]Z00?o0000oookJ_oonfX03?oonfX002Oooo]Z0ol007lGoookJPWo
0000IOoonfX00ol0003o;3JYob`fZ@05ob`fZ@03o`000?m4@j_oA4>[00KoA4>[00?o0000ogA[^_md
JkX05OmdJkX00ol0003oT8_:oi2;bP06oi2;bP;o00003OnDRlL00ol0003oW9K=oibFc@05oibFc@;o
00000onVZm/01?l0003o^/[Vok[:i_l00003olgTj004o`000?oFl>?oe_3So`0000;oe?KT00?o0000
olSgjoo8mn/00_o8mn/00ol0003o/O;eok7bm@04ok7bm@;o000000CoG]C2o`000?l0003o0000<Ooo
nfX2o`0000WoL:cf00?o0000oifRf?nMX]P01?nMX]P00ol0003o]KKJokFffP0_okFffP05o`000?oQ
f<ko0000oi[^]_l00000;_oonfX00ol0003ooo]ZoookJP0HoookJP03o`000?oonf[ooo]Z00cooo]Z
0013oookJPSo0000I?oonfX00ol0003o;3JYob`fZ@06ob`fZ@03o`000?m4@j_oA4>[00GoA4>[00?o
0000ogA[^_mdJkX05OmdJkX00ol0003oT8_:oi2;bP03oi2;bP?o00003OnDRlL2o`0000OoW9K=00Ko
0000ojZ[eonZZmOo0000ojJ[fol00003ok[:iPCo00000_oFl><01Ol0003oe?KTomCfi?oDm^Co0000
00Cob?O[00?o0000ok7bmOnal_D00onal_D00ol0003oTnfooi?]_`02oi?]_cKooo]Z00?o0000og2/
m_m`[?H02?m`[?H01Ol0003oWJ;HoifRf?nMX]So0000037o]KKJ0_l000000onJk[Ko0000oookJP0_
oookJP03o`000?oonf[ooo]Z01Sooo]Z00?o0000oookJ_oonfX02ooonfX004Cooo]Z2Ol0001Roook
JP03o`000?l/=ZWo;3JY00Oo;3JY0_l00005odA3Z`03o`000?mdJk[oM6^j01KoM6^j00?o0000oi2;
b_n@RlX00_l0000?oiB;a`03o`000?nLU/goW9K=00KoW9K=00?o0000ojZ[eonZZmL00_nZZmL6o`00
00;ocn7U00Co0000omK`hooFl>?o00000ooDm^@00ol0003ob?O[olSgj`02olSgj`04o`000?nal_Go
/O;eok7bm@;o00000onCkKl00ol0003ooo]ZoookJP0hoookJP03o`000?m`[?KoL:cf00SoL:cf<Ol0
0002okFffP?o0000<_oonfX00ol0003ooo]ZoookJP0GoookJP03o`000?oonf[ooo]Z00_ooo]Z0016
oookJPSo0000HOoonfX00ol0003o;3JYob`fZ@09ob`fZ@03o`000?m4@j_oA4>[00;oA4>[00?o0000
ogA[^_mdJkX05_mdJkX3o`00013oU8_700?o0000oibFcOnLU/d01_nLU/d00ol0003oZZ_GojZ[e`03
ojZ[e`05o`000?nman;o_LORokg7h_l000000_o?hND01Ol0003oe_3SomK`hooFl>?o000000?oe?KT
00?o0000olSgjoo8mn/00oo8mn/00ol0003o/O;eo`000002oi?]_`03o`000?nCkKoo000003kooo]Z
00?o0000og2/m_m`[?H01Om`[?H00ol0003oSMCoohgDo`0_ohgDo`;o0000=OoonfX00ol0003ooo]Z
oookJP0FoookJP03o`000?oonf[ooo]Z00_ooo]Z0017oookJPSo0000H?oonfX2o`0000_o;3JY0_l0
0002odA3Z`03o`000?mdJk[oM6^j01;oM6^j1Ol0000AoiB;a`03o`000?nLU/goW9K=00KoW9K=00?o
0000ojZ[eonZZmL00onZZmL01Ol0003o_LORokg7h_nman;o000000?ocn7U00Co0000omK`hooFl>?o
00001?oDm^@00ol0003ob?O[olSgj`03olSgj`;o00001?nCkKm3oookJPCoL:cf00?o0000ohgDoon=
e?l0;on=e?l2o`0003Kooo]Z00?o0000oookJ_oonfX05_oonfX00ol0003ooo]ZoookJP0;oookJP00
B?oonfX9o`0005oooo]Z00?o0000ob`fZOl/=ZT02ol/=ZT00ol0003oA4>[o`00000;ogA[^PWo0000
1?mcK;`00ol0003oU8_7oiB;a`0>oiB;a`03o`000?nLU/goW9K=00KoW9K=00?o0000ojZ[eonZZmL0
0onZZmL00ol0003o_LORokg7hP02okg7hP05o`000?o?hNGocn7UoloQiOl000000_oFl><01Ol0003o
e?KTomCfi?oDm^Co000000Kob?O[00?o0000oi?]_onCkKl00_nCkKm7oookJPgo00009On=e?l00ol0
003ooo]ZoookJP0goookJP03o`000?oonf[ooo]Z01Gooo]Z00?o0000oookJ_oonfX02ooonfX004[o
oo]Z2?l0001NoookJP03o`000?l/=ZWo;3JY00co;3JY0_l00003ogA[^PSo00003OmcK;`00ol0003o
U8_7oiB;a`0<oiB;a`;o00002OnLU/d00ol0003oZZ_GojZ[e`03ojZ[e`05o`000?nman;o_LORokg7
h_l000000oo?hND01Ol0003oe_3SomK`hooFl>?o000000?oe?KT00?o0000olSgjoo8mn/00oo8mn/0
0ol0003o[o>ao`000002oi?]_eGooo]Z5ol0000=ohgDo`03o`000?oonf[ooo]Z03Wooo]Z00?o0000
oookJ_oonfX05?oonfX00ol0003ooo]ZoookJP0;oookJP00BooonfX9o`000003oookJ_l0003ooo]Z
05Wooo]Z00?o0000ob`fZOl/=ZT03Ol/=ZT4o`0001KoLfbl00?o0000oiB;aonDRlL02_nDRlL00ol0
003oW9K=oibFc@08oibFc@03o`000?nZZmOoZZ_G00?oZZ_G00?o0000okg7h_nman800_nman801Ol0
003ocn7UoloQiOo?hNGo000000?oe_3S00Go0000omCfi?oDm^Coe?KTo`000004olSgj`05o`000?n_
lk7o[o>aojoc/Ol00000K_oonfX8o`0000?oSMCo00?o0000oookJ_oonfX0>ooonfX00ol0003ooo]Z
oookJP0CoookJP03o`000?oonf[ooo]Z00_ooo]Z001<oookJP[o0000F_oonfX00ol0003o;3JYob`f
Z@0=ob`fZ@03o`000?mcK;coLfbl01OoLfbl00?o0000oiB;aonDRlL02OnDRlL00ol0003oW9K=oibF
c@08oibFc@03o`000?nZZmOoZZ_G00?oZZ_G00?o0000okg7h_nman800_nman801Ol0003ocn7UoloQ
iOo?hNGo000000?oe_3S00?o0000omCfi?oDm^@00_oDm^@01Ol0003ob?O[olSgjoo8mn_o000000?o
[o>a00?o0000oookJ_oonfX0]ooonfX00ol0003ooo]ZoookJP0BoookJP03o`000?oonf[ooo]Z00_o
oo]Z001>oookJPSo0000F_oonfX00ol0003o;3JYob`fZ@0=ob`fZ@03o`000?mcK;coLfbl01OoLfbl
00?o0000oiB;aonDRlL02?nDRlL00ol0003oW9K=oibFc@08oibFc@03o`000?nZZmOoZZ_G00CoZZ_G
00?o0000okg7h_nman800_nman801Ol0003ocn7UoloQiOo?hNGo000000?oe_3S00?o0000omCfi?oD
m^@00_oDm^@01?l0003ob?O[olSgjol00003ojoc/@03o`000?oonf[ooo]Z0;Wooo]Z00?o0000oook
J_oonfX04_oonfX00ol0003ooo]ZoookJP0:oookJP00CooonfX9o`0005Sooo]Z00?o0000ob`fZOl/
=ZT03Ol/=ZT00ol0003oLfblog=/_00Gog=/_003o`000?nDRlOoU8_700OoU8_700?o0000oibFcOnL
U/d02?nLU/d00ol0003oZZ_GojZ[e`04ojZ[e`03o`000?nman;o_LOR00;o_LOR00?o0000oloQiOo?
hND00_o?hND01Ol0003oe_3SomK`hooFl>?o000000Coe?KT00?o0000olSgjol000000on_lk400ol0
003ooo]ZoookJP2koookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oookJ_oonfX02_oonfX0057o
oo]Z2?l0001HoookJP03o`000?l/=ZWo;3JY00co;3JY00?o0000og=/_?mcK;`06?mcK;`00ol0003o
U8_7oiB;a`05oiB;a`03o`000?nLU/goW9K=00WoW9K=00?o0000ojZ[eonZZmL01?nZZmL00ol0003o
_LORokg7hP02okg7hP05o`000?o?hNGocn7UoloQiOl000001?oFl><00ol0003oe?KTomCfi002omCf
i0;o00000on_lk400ol0003ooo]ZoookJP2loookJP03o`000?oonf[ooo]Z017ooo]Z00?o0000oook
J_oonfX02_oonfX005;ooo]Z2Ol0001FoookJP03o`000?l/=ZWo;3JY00co;3JY00?o0000og=/_?mc
K;`06?mcK;`00ol0003oU8_7oiB;a`03oiB;a`;o00002onLU/d00ol0003oZZ_GojZ[e`04ojZ[e`03
o`000?nman;o_LOR00;o_LOR00?o0000oloQiOo?hND00_o?hND01Ol0003oe_3SomK`hooFl>?o0000
00Goe?KT00Go0000ojoc/On_lk7o[o>ao`000030oookJP03o`000?oonf[ooo]Z013ooo]Z00?o0000
oookJ_oonfX02_oonfX005?ooo]Z2Ol0001EoookJP;o00003_l/=ZT00ol0003oLfblog=/_00Gog=/
_003o`000?nDRlOoU8_700;oU8_700?o0000oibFcOnLU/d02_nLU/d00ol0003oZZ_GojZ[e`04ojZ[
e`03o`000?nman;o_LOR00?o_LOR00Go0000oloQiOo?hNGocn7Uo`000004omK`h`03o`000?oDm^Co
e?KT00;oe?KT0_l00002ojoc/@03o`000?oonf[ooo]Z0<3ooo]Z00?o0000oookJ_oonfX03ooonfX0
0ol0003ooo]ZoookJP0:oookJP00EOoonfX8o`0005Cooo]Z00?o0000o`0U[Ol000003Ol/=ZT00ol0
003oLfblog=/_00Gog=/_005o`000?nDRlOoU8_7oiB;aol000003?nLU/d00ol0003oZZ_GojZ[e`05
ojZ[e`03o`000?nman;o_LOR00;o_LOR00?o0000oloQiOo?hND00_o?hND00ol0003oe_3SomK`h`02
omK`h`04o`000?oDm^Coe?KTomCfi0;o00000_n_lk400ol0003ooo]ZoookJP32oookJP03o`000?oo
nf[ooo]Z00kooo]Z00?o0000oookJ_oonfX02_oonfX005Kooo]Z2Ol0001CoookJP03o`000?l09Jgo
000000co;3JY00?o0000og=/_?mcK;`05omcK;`01?l0003oU8_7oiB;aol0000<oibFc@03o`000?nZ
ZmOoZZ_G00GoZZ_G00?o0000okg7h_nman800onman801Ol0003ocn7UoloQiOo?hNGo000000Coe_3S
00Wo0000omCfi?oDm^Coe?KTo`000?ndlZ[o0000ojoc/Ol00000a_oonfX00ol0003ooo]ZoookJP0=
oookJP03o`000?oonf[ooo]Z00[ooo]Z001HoookJPSo0000D_oonfX00ol0003o02F]o`0U[@02o`00
00[o;3JY00?o0000og=/_?mcK;`06?mcK;`2o`0000coW9K=00?o0000ojZ[eonZZmL01OnZZmL00ol0
003o_LORokg7hP03okg7hP03o`000?o?hNGocn7U00;ocn7U00?o0000omK`hooFl><00_oFl><01?l0
003oe?KTomCfi?l00002okCbZP;o0000b?oonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[o
oo]Z00[ooo]Z001IoookJPWo0000DOoonfX01Ol0003o02F]o`0U[Ol09Jgo000000Wo;3JY00?o0000
og=/_?mcK;`05omcK;`2o`0000goW9K=00?o0000ojZ[eonZZmL01OnZZmL00ol0003o_LORokg7hP03
okg7hP03o`000?o?hNGocn7U00;ocn7U00?o0000omK`hooFl><00_oFl><00ol0003oe?KTo`000002
okCbZP;o0000b_oonfX00ol0003ooo]ZoookJP0;oookJP03o`000?oonf[ooo]Z00[ooo]Z001Joook
JPWo0000D?oonfX00ol0003o02F]o`0U[@02o`0U[@03o`000?l/=ZWo;3JY00Ko;3JY00?o0000og=/
_?mcK;`05?mcK;`3o`000003ogIjb_l0003oW9K=00_oW9K=00?o0000ojZ[eonZZmL01OnZZmL00ol0
003o_LORokg7hP03okg7hP03o`000?o?hNGocn7U00;ocn7U00?o0000omK`hooFl><00ooFl><2o`00
00?o]?:Z00?o0000oookJ_oonfX0bOoonfX00ol0003ooo]ZoookJP0<oookJP03o`000?oonf[ooo]Z
00Wooo]Z001LoookJPSo0000CooonfX00ol0003o02F]o`0U[@03o`0U[@;o00001_l/=ZT00ol0003o
Lfblog=/_00Aog=/_0?o00001OmfN/X00ol0003oW9K=oibFc@08oibFc@03o`000?nZZmOoZZ_G00Go
ZZ_G00?o0000okg7h_nman800onman800ol0003ocn7UoloQi@03oloQi@03o`000?oFl>?oe_3S00;o
e_3S0_l00004okCbZP03o`000?oonf[ooo]Z0<[ooo]Z00?o0000oookJ_oonfX02ooonfX00ol0003o
oo]ZoookJP09oookJP00GOoonfX9o`0004kooo]Z00?o0000o`0U[Ol09Jd01?l09Jd00ol0003o;3JY
ob`fZ@03ob`fZ@03o`000?mcK;coLfbl00koLfbl0ol00008ogIjbP03o`000?nLU/goW9K=00OoW9K=
00?o0000ojZ[eonZZmL01_nZZmL00ol0003o_LORokg7hP03okg7hP03o`000?o?hNGocn7U00;ocn7U
00?o0000omK`hooFl><00_oFl><2o`0000Co]?:Z00?o0000oookJ_oonfX0c?oonfX00ol0003ooo]Z
oookJP0:oookJP03o`000?oonf[ooo]Z00Wooo]Z001OoookJPSo0000COoonfX00ol0003o02F]o`0U
[@05o`0U[@03o`000?l/=ZWo;3JY00;o;3JY00?o0000og=/_?mcK;`02omcK;`3o`0000coMW[:00?o
0000oibFcOnLU/d01OnLU/d00ol0003oZZ_GojZ[e`06ojZ[e`03o`000?nman;o_LOR00?o_LOR00?o
0000oloQiOo?hND00oo?hND01ol0003oe_3SomK`hooFl>?o0000ok?f]ol000000ondlZX00ol0003o
oo]ZoookJP3>oookJP03o`000?oonf[ooo]Z00Wooo]Z00?o0000oookJ_oonfX02OoonfX0063ooo]Z
2?l0001=oookJP03o`000?l09Jgo02F]00Go02F]00?o0000ob`fZOl/=ZT00_l/=ZT00ol0003oLfbl
og=/_007og=/_0?o00003omfN/X00ol0003oW9K=oibFc@05oibFc@03o`000?nZZmOoZZ_G00GoZZ_G
00?o0000okg7h_nman801?nman800ol0003ocn7UoloQi@03oloQi@06o`000?oFl>?oe_3So`000?nc
m[Oo00000ondlZX00ol0003ooo]ZoookJP3@oookJP03o`000?oonf[ooo]Z00Sooo]Z00?o0000oook
J_oonfX02OoonfX004kooo]Z1Ol007l4oookJP?o001o0ooonfX5o`00O`So0000BooonfX00ol0003o
02F]o`0U[@06o`0U[@;o00000_l/=ZT00ol0003oLfblog=/_004og=/_0?o00004omfN/X00ol0003o
W9K=oibFc@03oibFc@03o`000?nZZmOoZZ_G00KoZZ_G00?o0000okg7h_nman800onman800ol0003o
cn7UoloQi@03oloQi@04o`000?oFl>?oe_3So`0000;o/oJg00Co0000okCbZ_ndlZ[o0000e?oonfX0
0ol0003ooo]ZoookJP07oookJP03o`000?oonf[ooo]Z00Wooo]Z001=oookJPOo001o0ooonfX3o`00
O`;ooo]Z1ol007l8o`0004_ooo]Z00?o0000o`0U[Ol09Jd01ol09Jd00ol0003o;3JYo`000003og=/
_0?o00005_mfN/X00ol0003oW9K=oibFc@02oibFc@03o`000?nZZmOoZZ_G00KoZZ_G00?o0000okg7
h_nman801?nman800ol0003ocn7UoloQi@03oloQi@03o`000?oFl>?o000000;o/oJg00Co0000okCb
Z_ndlZ[o0000e_oonfX00ol0003ooo]ZoookJP06oookJP03o`000?oonf[ooo]Z00Wooo]Z001=oook
JP?o001o00Cooo]Zo`00Ool007oo001o0ooonfX3o`00O`03oookJ_l007oo001o00;o001o00Gooo]Z
o`00Ool007oo001ooookJP09o`0004Wooo]Z00?o0000o`0U[Ol09Jd02?l09Jd5o`0001[oMW[:00Co
0000oibFcOnLU/go00002?nZZmL00ol0003o_LORokg7hP04okg7hP03o`000?o?hNGocn7U00?ocn7U
00?o0000omK`hol000000oncm[L00ol0003o]?:Zo`00003GoookJP03o`000?oonf[ooo]Z00Kooo]Z
00?o0000oookJ_oonfX02OoonfX0043ooo]Z2_l007l2oookJP?o001o0ooonfX3o`00O`Kooo]Z0ol0
07l3oookJP?o001o00?ooo]Zo`000?l000001ol00018oookJP03o`000?l09Jgo02F]00Wo02F]00?o
0000ogIjb_mfN/X06omfN/X00ol0003oW9K=o`000009ojZ[e`03o`000?nman;o_LOR00Co_LOR00?o
0000oloQiOo?hND00oo?hND2o`0000?o/oJg00?o0000okCbZ_l00000fOoonfX00ol0003ooo]Zoook
JP06oookJP03o`000?oonf[ooo]Z00Sooo]Z0010oookJP[o001o0_oonfX3o`00O`?ooo]Z0ol007l<
oookJP?o001o0ooonfX8o`0004Sooo]Z00?o0000o`0U[Ol09Jd02?l09Jd00ol0003oMW[:ogIjbP0K
ogIjbP;o00002OnZZmL00ol0003o_LORokg7hP04okg7hP03o`000?o?hNGocn7U00Cocn7U00Oo0000
ok?f]oncm[Oo/oJgo`000?ndlZ[o00000=_ooo]Z00?o0000oookJ_oonfX01OoonfX00ol0003ooo]Z
oookJP08oookJP00C?oonfX3o`00O`?ooo]Z0ol007l<oookJP?o001o1?oonfX9o`0004Kooo]Z00?o
0000o`0U[Ol09Jd02Ol09Jd00ol0003oMW[:ogIjbP0HogIjbP;o00000_n4WnD00ol0003oZZ_GojZ[
e`06ojZ[e`03o`000?nman;o_LOR00Co_LOR00?o0000oloQiOo?hND00_o?hND2o`0000Co/oJg0_l0
003MoookJP03o`000?oonf[ooo]Z00Cooo]Z00?o0000oookJ_oonfX02?oonfX004cooo]Z0ol007l3
oookJP?o001o1ooonfX2o`00O`;ooo]Z1?l007l6oookJPSo0000A_oonfX2o`0000Wo02F]00?o0000
ogIjb_mfN/X05omfN/X00ol0003oQ9oUohBOi@03ohBOi@03o`000?nZZmOoZZ_G00CoZZ_G00?o0000
okg7h_nman801?nman801?l0003ocn7UoloQiOo?hND2o`000003ok7kgol0003o/oJg00;o/oJg0_l0
003OoookJP03o`000?oonf[ooo]Z00?ooo]Z00?o0000oookJ_oonfX02?oonfX004cooo]Z0ol007l3
oookJP?o001o1ooonfX7o`00O`Sooo]Z2Ol00016oookJP03o`000?l09Jgo02F]00Ko02F]00?o0000
ogIjb_mfN/X05OmfN/X2o`0000OoQ9oU00?o0000ojZ[eonZZmL00_nZZmL00ol0003o_LORokg7hP05
okg7hP04o`000?o?hNGo0000o`0000;o/O_O00?o0000ok?f]oncm[L00_ncm[L00ol0003ooo]Zoook
JP3OoookJP03o`000?oonf[ooo]Z00;ooo]Z00?o0000oookJ_oonfX02?oonfX004cooo]Z0ol007l3
oookJP?o001o1ooonfX6o`00O`[ooo]Z2Ol00016oookJP03o`000?l09Jgo02F]00Ko02F]00?o0000
ogIjb_mfN/X04_mfN/X2o`0000[oQ9oU00Go0000ojZ[eonZZmOoZZ_Go`000006okg7hP03o`000?o?
hNGo000000?o/O_O00Co0000ok?f]oncm[Oo/oJg0_l0003RoookJP03o`000?oonf[ooo]Z00;ooo]Z
00?o0000oookJ_oonfX02?oonfX004cooo]Z0ol007l3oookJP?o001o1ooonfX2o`00Oa3ooo]Z2?l0
0016oookJP;o00001_l09Jd00ol0003oMW[:ogIjbP0@ogIjbP;o00003On4WnD00ol0003oZZ_Go`00
0007okg7hP;o00001?nanml01?l0003o/oJgok?f]ol0003UoookJP05o`000?oonf[ooo]ZoookJ_l0
00002_oonfX004gooo]Z0ol007l01?oonf[o001oo`00Ool007l8oookJP;o001o4OoonfX9o`0004Ko
oo]Z00?o0000o`0U[Ol09Jd01?l09Jd00ol0003oMW[:ogIjbP0=ogIjbP;o00003on4WnD:o`0000Go
/O_O00Co0000ok?f]oncm[Oo0000iooonfX01?l0003ooo]ZoookJ_l0000:oookJP00COoonfX7o`00
O`Wooo]Z1ol007l=oookJPWo0000AOoonfX00ol0003o02F]o`0U[@03o`0U[@03o`000?mfN/[oMW[:
00coMW[:00?o0000ohBOiOn4WnD03_n4WnD00ol0003oXMcloj7Lo007oj7Lo003o`000?nanmoo/O_O
00;o/O_O00Co0000ok?f]oncm[Oo0000jOoonfX01?l0003ooo]ZoookJ_l00009oookJP00C_oonfX5
o`00O`[ooo]Z1ol007l>oookJPWo0000AOoonfX2o`0000?o02F]00?o0000ogIjb_mfN/X02_mfN/X2
o`00013oQ9oU00?o0000oj7Lo?nQg?`01onQg?`00ol0003o/O_Ook7kg`03ok7kg`03o`000?ncm[Oo
00000>_ooo]Z00?o0000oookJ_l000002OoonfX007?ooo]Z2Ol00016oookJP05o`000?l09Jgo02F]
o`0U[Ol000002OmfN/X2o`00017oQ9oU00?o0000oj7Lo?nQg?`01onQg?`00ol0003o/O_Ook7kg`03
ok7kg`03o`000?ncm[Oo00000>gooo]Z0_l00009oookJP00MOoonfX8o`0004Kooo]Z00Co0000o`0U
[Ol09Jgo00001omfN/X2o`00017oQ9oU0_l00009oj7Lo003o`000?nanmoo/O_O00?o/O_O00?o0000
ok?f]ol00000kOoonfX3o`0000Wooo]Z001foookJPWo0000AOoonfX2o`000003o`0U[Ol0003oMW[:
00?oMW[:0_l0000BohBOi@03o`000?nQg?coXMcl00SoXMcl00?o0000ok7kgonanml01?nanml2o`00
0>[ooo]Z1?l0000<oookJP00N?oonfX8o`000003oookJ_l0003ooo]Z04?ooo]Z0_l00003ogIjbP03
o`000?n4WnGoQ9oU017oQ9oU00?o0000oj7Lo?nQg?`02?nQg?`00ol0003o/O_Ook7kg`04ok7kg`;o
0000i_oonfX5o`00013ooo]Z001ioookJPWo0000AOoonfX01?l0003oMW[:o`000?l0000CohBOi@03
o`000?nQg?coXMcl00SoXMcl00?o0000ok7kgonanml01?nanml2o`000>?ooo]Z1?l0000EoookJP00
N_oonfX9o`0004Gooo]Z0_l0000BohBOi@;o00002_nQg?`00ol0003o/O_Ook7kg`05ok7kg`03o`00
0?oonf[ooo]Z0=kooo]Z1?l0000IoookJP00O?oonfX8o`0004Kooo]Z00?o0000ohBOiOn4WnD03_n4
WnD00ol0003oXMcloj7Lo009oj7Lo003o`000?nanmoo/O_O00Go/O_O00?o0000oookJ_oonfX0f_oo
nfX5o`0001gooo]Z001moookJPWo0000AOoonfX00ol0003oQ9oUohBOi@0<ohBOi@03o`000?nQg?co
XMcl00WoXMcl00?o0000ok7kgonanml01?nanml2o`000=Wooo]Z1?l0000RoookJP00O_oonfX9o`00
04Gooo]Z00?o0000ohBOiOn4WnD02_n4WnD00ol0003oXMcloj7Lo009oj7Lo003o`000?nanmoo/O_O
00?o/O_O0_l0003GoookJPCo00009_oonfX0083ooo]Z2?l00015oookJP03o`000?n4WnGoQ9oU00So
Q9oU00?o0000oj7Lo?nQg?`02OnQg?`00ol0003o/O_Ook7kg`02ok7kg`;o0000eOoonfX4o`0002[o
oo]Z0021oookJPWo0000A?oonfX00ol0003oQ9oUohBOi@05ohBOi@;o00002onQg?`00ol0003o/O_O
ok7kg`03o`000=;ooo]Z1Ol0000^oookJP00PooonfX8o`0004Cooo]Z00?o0000ohBOiOn4WnD00on4
WnD00ol0003oXMcloj7Lo00:oj7Lo004o`000?nanmoo0000o`000=7ooo]Z1?l0000coookJP00Q?oo
nfX9o`0004?ooo]Z00Go0000ohBOiOn4WnGoQ9oUo`00000<oj7Lo0?o0000cooonfX4o`0003Oooo]Z
0025oookJPWo0000@ooonfX00ol0003oQ9oUo`00000<oj7Lo0;o0000c?oonfX5o`0003_ooo]Z0027
oookJPSo0000@ooonfX>o`000<[ooo]Z1?l00010oookJP00R?oonfX9o`0004?ooo]Z00?o0000oook
J_oonfX0cooonfX4o`0004Cooo]Z002:oookJPWo0000@?oonfX00ol0003ooo]ZoookJP3<oookJPCo
0000B?oonfX008_ooo]Z2?l00010oookJP03o`000?oonf[ooo]Z0<Oooo]Z1Ol0001<oookJP00S?oo
nfX9o`0003kooo]Z00?o0000oookJ_oonfX0`ooonfX4o`00057ooo]Z001moookJPGo001o3?oonfX8
o`0003gooo]Z00?o0000oookJ_oonfX0_ooonfX4o`0005Gooo]Z001loookJPOo001o3?oonfX9o`00
03_ooo]Z00?o0000oookJ_oonfX0^ooonfX4o`0005Wooo]Z001loookJP?o001o00Cooo]Zo`00Ool0
07oo001o3OoonfX9o`0003[ooo]Z00?o0000oookJ_oonfX0]_oonfX5o`0005gooo]Z001koookJP?o
001o0ooonfX3o`00O`kooo]Z2Ol0000hoookJP03o`000?oonf[ooo]Z0;;ooo]Z1?l0001RoookJP00
NooonfX3o`00O`?ooo]Z0ol007l?oookJPWo0000=ooonfX00ol0003ooo]ZoookJP2^oookJPCo0000
I_oonfX007_ooo]Z0ol007l3oookJP?o001o4OoonfX8o`0003Kooo]Z00?o0000oookJ_oonfX0ZOoo
nfX5o`0006[ooo]Z001koookJP?o001o0ooonfX3o`00Oa;ooo]Z2Ol0000doookJP03o`000?oonf[o
oo]Z0:Gooo]Z1?l0001_oookJP00NooonfX3o`00O`?ooo]Z0ol007lCoookJPWo0000<ooonfX00ol0
003ooo]ZoookJP2QoookJPCo0000LooonfX007_ooo]Z0ol007l3oookJP?o001o5OoonfX8o`0003;o
oo]Z00?o0000oookJ_oonfX0WOoonfX4o`0007Oooo]Z001koookJP?o001o0ooonfX3o`00OaKooo]Z
2Ol0000`oookJP03o`000?oonf[ooo]Z09Sooo]Z1Ol0001koookJP00O?oonfX3o`00O`04oookJ_l0
07oo001oo`00OaWooo]Z2?l0000_oookJP03o`000?oonf[ooo]Z09Cooo]Z1?l00020oookJP00O?oo
nfX7o`00Oa[ooo]Z2Ol0000]oookJP03o`000?oonf[ooo]Z093ooo]Z1?l00024oookJP00OOoonfX5
o`00Oacooo]Z2Ol0000/oookJP03o`000?oonf[ooo]Z08_ooo]Z1Ol00028oookJP00X?oonfX8o`00
00;ooo]Z00?o0000oookJ_oonfX09_oonfX00ol0003ooo]ZoookJP27oookJPCo0000SOoonfX00:7o
oo]Z2_l0000XoookJP03o`000?oonf[ooo]Z08?ooo]Z1?l0002AoookJP00XooonfX8o`0002Sooo]Z
00?o0000oookJ_oonfX0OooonfX4o`0009Gooo]Z002ToookJPSo00009ooonfX00ol0003ooo]Zoook
JP1joookJPGo0000VOoonfX00:Gooo]Z2Ol0000UoookJP03o`000?oonf[ooo]Z07Kooo]Z1?l0002N
oookJP00YooonfX8o`0002Cooo]Z00?o0000oookJ_oonfX0L_oonfX4o`000:;ooo]Z002XoookJPWo
00008_oonfX00ol0003ooo]ZoookJP1]oookJPGo0000Y_oonfX00:Wooo]Z2Ol0000QoookJP03o`00
0?oonf[ooo]Z06Wooo]Z1?l0002[oookJP00ZooonfX8o`00023ooo]Z00?o0000oookJ_oonfX0IOoo
nfX4o`000:oooo]Z002/oookJPWo00007_oonfX00ol0003ooo]ZoookJP1QoookJPCo0000/ooonfX0
0:kooo]Z2?l0000MoookJP03o`000?oonf[ooo]Z05cooo]Z1Ol0002goookJP00[ooonfX9o`0001_o
oo]Z00?o0000oookJ_oonfX0F?oonfX4o`000;cooo]Z002`oookJPWo00006_oonfX00ol0003ooo]Z
oookJP1DoookJPCo0000`?oonfX00;;ooo]Z2?l0000IoookJP03o`000?oonf[ooo]Z04oooo]Z1Ol0
0034oookJP00/ooonfX9o`0001Oooo]Z00?o0000oookJ_oonfX0BooonfX4o`000<Wooo]Z002eoook
JPSo00005_oonfX00ol0003ooo]ZoookJP17oookJPCo0000cOoonfX00;Kooo]Z2?l0000EoookJP03
o`000?oonf[ooo]Z04?ooo]Z1?l0003AoookJP00W_oonfX5o`00O`Cooo]Z0ol007l3oookJPGo001o
1OoonfX9o`0001;ooo]Z00?o0000oookJ_oonfX0?ooonfX5o`000=Gooo]Z002MoookJPOo001o0ooo
nfX3o`00O`;ooo]Z1ol007l6oookJPSo00004OoonfX00ol0003ooo]ZoookJP0koookJPCo0000f_oo
nfX009gooo]Z0ol007l01?oonf[o001oo`00Ool007l3oookJP?o001o00?ooo]Zo`00Ool007l00_l0
07l01?oonf[o001oo`00Ool007l7oookJPWo00003ooonfX00ol0003ooo]ZoookJP0goookJPCo0000
g_oonfX009cooo]Z0ol007l3oookJP?o001o1_oonfX3o`00O`?ooo]Z0ol007l7oookJPWo00003_oo
nfX00ol0003ooo]ZoookJP0coookJPCo0000h_oonfX009cooo]Z0ol007l3oookJP?o001o3?oonfX3
o`00O`Wooo]Z2?l0000=oookJP03o`000?oonf[ooo]Z02kooo]Z1Ol0003VoookJP00W?oonfX3o`00
O`?ooo]Z0ol007l<oookJP?o001o2_oonfX9o`0000_ooo]Z00?o0000oookJ_oonfX0:_oonfX4o`00
0>_ooo]Z002LoookJP?o001o0ooonfX3o`00O`Oooo]Z0_l007l2oookJPCo001o3?oonfX8o`0000[o
oo]Z00?o0000oookJ_oonfX09_oonfX4o`000>oooo]Z002LoookJP?o001o0ooonfX3o`00O`Oooo]Z
1ol007l>oookJPWo00002?oonfX00ol0003ooo]ZoookJP0QoookJPGo0000looonfX009cooo]Z0ol0
07l3oookJP?o001o1ooonfX6o`00Oa3ooo]Z2Ol00007oookJP03o`000?oonf[ooo]Z01gooo]Z1?l0
003hoookJP00W?oonfX3o`00O`?ooo]Z0ol007l7oookJP;o001o5_oonfX8o`0000Kooo]Z00?o0000
oookJ_oonfX06OoonfX4o`000?cooo]Z002MoookJP?o001o00Cooo]Zo`00Ool007oo001o2?oonfX2
o`00OaOooo]Z2_l00003oookJP03o`000?oonf[ooo]Z01Gooo]Z1?l0003ooookJP7ooo]Z002Moook
JPOo001o2OoonfX7o`00Oa?ooo]Z2?l00003oookJP03o`000?oonf[ooo]Z013ooo]Z1Ol0003ooook
JPGooo]Z002NoookJPGo001o2_oonfX7o`00OaCooo]Z2Ol000000ooonf[o0000oookJP0=oookJPCo
0000oooonfX:oookJP00bOoonfX:o`0000[ooo]Z1?l0003ooookJPkooo]Z003;oookJPSo00001Ooo
nfX5o`000?oooo]Z4_oonfX00<cooo]Z3?l0003ooookJQOooo]Z003>oookJPKo0000oooonfXKoook
JP00cooonfX5o`000?oooo]Z6ooonfX00=3ooo]Z1?l0003ooookJQ_ooo]Z003ooookJ^oooo]Z003o
oookJ^oooo]Z003ooookJ^oooo]Z003ooookJ^oooo]Z003ooookJ^oooo]Z003ooookJ^oooo]Z003o
oookJ^oooo]Z003=oookJP?o001ooooonfXOoookJP00cOoonfX3o`00Oooooo]Z7ooonfX00<gooo]Z
0ol007oooookJQoooo]Z003=oookJP?o001ooooonfXOoookJP00cOoonfX3o`00Oooooo]Z7ooonfX0
0<gooo]Z0ol007oooookJQoooo]Z003=oookJP?o001ooooonfXOoookJP00cOoonfX3o`00Oooooo]Z
7ooonfX00<gooo]Z0ol007oooookJQoooo]Z003:oookJPKo001ooooonfXOoookJP00b_oonfX6o`00
Oooooo]Z7ooonfX00<cooo]Z1?l007oooookJQoooo]Z003=oookJP?o001ooooonfXOoookJP00oooo
nf[_oookJP00oooonf[_oookJP00\
\>"],
  ImageRangeCache->{{{0, 493.375}, {574.938, 0}} -> {0.0168078, -0.0417051, \
0.0018006, 0.0018006}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell["\<\
The total energy of a spherical particle of unit radius having the \
anisotropic surface tension represented above is given by the double integral\
\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SphereEnergy\  = 
      Integrate[
        Integrate[
          SurfaceTension[UnitNormal[u, v]]\ Cos[v], {u, 0, 
            2  \[Pi]}], {v, \(-\(\[Pi]\/2\)\), \[Pi]\/2}]\)], "Input",
  CellTags->"mmtag:15:surface_tension__integrals_of"],

Cell[BoxData[
    \(4\/105\ \[Pi]\ \((105 + gamma\_111)\)\)], "Output",
  CellTags->"mmtag:15:surface_tension__integrals_of"]
}, Open  ]],

Cell[TextData[{
  "Compare to Cube of same volume as the unit sphere: ",
  Cell[BoxData[
      \(TraditionalForm\`CubeSide\^3\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\(4\ \[Pi]\)\/3\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"CubeSide", " ", "=", " ", 
      RadicalBox[
        FormBox[\(\(4\ \[Pi]\)\/3\),
          "TraditionalForm"], "3"]}]], "Input"],

Cell[BoxData[
    \(2\^\(2/3\)\ \((\[Pi]\/3)\)\^\(1/3\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CubeEnergy\  = \ 
      6\ \((\ CubeSide\^2\ SurfaceTension[{1, 0, 0}])\)\)], "Input"],

Cell[BoxData[
    \(4\ 6\^\(1/3\)\ \[Pi]\^\(2/3\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Find\ the\ condition\ on\ gamma\_111\ such\ that\ the\ two\ surfaces\ \
have\ the\ same\ energy\)], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(EqualEnergies\  = \ 
      Solve[CubeEnergy \[Equal] SphereEnergy, \ gamma\_111] // 
        Flatten\)], "Input"],

Cell[BoxData[
    \({gamma\_111 \[Rule] \(-\(\(105\ \((\(-6\^\(1/3\)\) + \
\[Pi]\^\(1/3\))\)\)\/\[Pi]\^\(1/3\)\)\)}\)], "Output"]
}, Open  ]],

Cell["\<\
If the anisotropy factor is greater than about 25, then a cube is \
much lower energy\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[gamma\_111 /. EqualEnergies]\)], "Input"],

Cell[BoxData[
    \(25.27360308887401`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This computation compared two fixed shapes of the same volume.  To find ",
  StyleBox["which shape of all the possible shapes",
    FontSlant->"Italic"],
  ", one would use a procedure known as the Wulff construction."
}], "Text"],

Cell[BoxData[
    RowBox[{\(XML`MathML`BoxesToMathML::"notboxes"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\[LeftSkeleton] 1 \[RightSkeleton]\\)}\\) is not a valid box \
structure. The first argument in \\!\\(XML`MathML`BoxesToMathML[\\(\\(\\(\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)\\), \
\\(\\(\\\"UseUnicodePlane1Characters\\\" \[Rule] False\\)\\), \
\\(\\(\\\"IncludeMarkupAnnotations\\\" \[Rule] False\\)\\), \
\\(\\(\\\"Entities\\\" \[Rule] \\\"MathML\\\"\\)\\)\\)\\)]\\) must be a valid \
box structure. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"XML`MathML`BoxesToMathML::notboxes\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(XML`MathML`BoxesToMathML::"notboxes"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\\(RowBox[\\(\\({\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)}\\)\\)]\\)\\), \\(\\(RowBox[\\(\\({\\(\[LeftSkeleton] 1 \
\[RightSkeleton]\\)}\\)\\)]\\)\\)}\\) is not a valid box structure. The first \
argument in \
\\!\\(XML`MathML`BoxesToMathML[\\(\\(\\(\\({\\(\\(RowBox[\\(\\({\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)}\\)\\)]\\)\\), \\(\\(RowBox[\\(\\({\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)}\\)\\)]\\)\\)}\\)\\), \
\\(\\(\\\"UseUnicodePlane1Characters\\\" \[Rule] False\\)\\), \\(\\(\
\[LeftSkeleton] 1 \[RightSkeleton]\\)\\), \\(\\(\\\"Entities\\\" \[Rule] \
\\\"MathML\\\"\\)\\)\\)\\)]\\) must be a valid box structure. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"XML`MathML`BoxesToMathML::notboxes\\\
\"]\\)\"\>"}]], "Message"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{4, 1920}, {0, 1178}},
WindowSize->{1474, 955},
WindowMargins->{{103, Automatic}, {Automatic, 28}},
WindowTitle->"Lecture 15 MIT 3.016 (Fall 2005)   \[Copyright] W. Craig Carter \
2003-2005",
CellLabelAutoDelete->True,
StyleDefinitions -> "3016_Carter.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "mmtag:15:charged_shaped_surface_patch__potential_calculated_by_Green's_\
theorem"->{
    Cell[1987, 61, 1394312, 19239, 340, "Text",
      CellTags->
      "mmtag:15:charged_shaped_surface_patch__potential_calculated_by_Green's_\
theorem"]},
  "mmtag:15:Green's_theorem_in_the_plane"->{
    Cell[1397211, 19329, 475, 15, 88, "Text",
      CellTags->"mmtag:15:Green's_theorem_in_the_plane"]},
  "mmtag:15:area_to_boundary_integrals"->{
    Cell[1399785, 19408, 209, 5, 93, "Input",
      CellTags->"mmtag:15:area_to_boundary_integrals"],
    Cell[1399997, 19415, 176, 4, 82, "Output",
      CellTags->"mmtag:15:area_to_boundary_integrals"]},
  "mmtag:15:Integrate[]__with_Assumptions"->{
    Cell[1400664, 19443, 244, 5, 50, "Input",
      CellTags->"mmtag:15:Integrate[]__with_Assumptions"],
    Cell[1400911, 19450, 3191, 51, 620, "Output",
      CellTags->"mmtag:15:Integrate[]__with_Assumptions"]},
  "mmtag:15:NIntegrate[]"->{
    Cell[1406565, 19580, 209, 5, 50, "Input",
      CellTags->"mmtag:15:NIntegrate[]"]},
  "mmtag:15:ContourPlot[]__triangular_charged_patch"->{
    Cell[1406799, 19589, 246, 4, 50, "Input",
      CellTags->"mmtag:15:ContourPlot[]__triangular_charged_patch"],
    Cell[1407048, 19595, 141304, 2822, 584, 23607, 1364, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:ContourPlot[]__triangular_charged_patch"],
    Cell[1548355, 22419, 201, 4, 68, "Output",
      CellTags->"mmtag:15:ContourPlot[]__triangular_charged_patch"]},
  "mmtag:15:surfaces__forms__z=f(x"->{
    Cell[1548744, 22435, 105, 1, 65, "Section",
      CellTags->{"mmtag:15:surfaces__forms__z=f(x", "y)"}]},
  "y)"->{
    Cell[1548744, 22435, 105, 1, 65, "Section",
      CellTags->{"mmtag:15:surfaces__forms__z=f(x", "y)"}]},
  "mmtag:15:surfaces__forms__x(u_v)_y(u_v)_z(u_v)"->{
    Cell[1825715, 27229, 126, 1, 65, "Section",
      CellTags->"mmtag:15:surfaces__forms__x(u_v)_y(u_v)_z(u_v)"]},
  "mmtag:15:animation__surface_development_with_boundaries"->{
    Cell[2950761, 66657, 456, 9, 67, "Input",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[2951242, 66670, 66640, 1642, 433, 25410, 1127, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3017885, 68314, 67776, 1674, 446, 25870, 1151, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3085664, 69990, 69477, 1726, 446, 26623, 1191, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3155144, 71718, 71661, 1796, 446, 27697, 1247, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3226808, 73516, 74198, 1882, 446, 29052, 1319, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3301009, 75400, 77044, 1985, 446, 30691, 1407, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3378056, 77387, 80375, 2118, 446, 32973, 1527, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3458434, 79507, 83799, 2253, 446, 35218, 1647, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3542236, 81762, 88030, 2433, 446, 38449, 1815, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3630269, 84197, 92284, 2622, 446, 41767, 1992, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3722556, 86821, 98371, 2892, 446, 46927, 2251, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3820930, 89715, 117114, 3645, 446, 64775, 2993, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3938047, 93362, 172014, 5638, 446, 118213, 4968, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4110064, 99002, 210743, 7015, 446, 155844, 6331, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4320810, 106019, 239497, 8040, 446, 182703, 7333, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4560310, 114061, 267636, 9029, 446, 208509, 8293, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4827949, 123092, 308568, 10327, 446, 245667, 9545, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[5136520, 133421, 327796, 11037, 446, 259589, 10189, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[5464319, 144460, 382500, 12786, 446, 308121, 11862, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[5846822, 157248, 397286, 13277, 446, 315949, 12267, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[6244111, 170527, 457970, 15248, 446, 369752, 14153, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[6702084, 185777, 474387, 15884, 446, 380637, 14721, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[7176474, 201663, 530227, 17709, 446, 429912, 16465, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[7706704, 219374, 534553, 18030, 446, 428203, 16711, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[8241260, 237406, 603234, 20218, 446, 490376, 18819, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[8844497, 257626, 633485, 21231, 446, 514463, 19756, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[9477985, 278859, 709670, 23751, 446, 583896, 22192, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[10187658, 302612, 771764, 25863, 446, 639705, 24227, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[10959425, 328477, 843055, 28277, 446, 704410, 26559, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[11802483, 356756, 907912, 30393, 446, 762512, 28592, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[12710398, 387151, 1013189, 33865, 446, 859588, 31963, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[13723590, 421018, 1052138, 35439, 446, 891765, 33453, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[14775731, 456459, 1159076, 39117, 446, 993523, 37067, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[15934810, 495578, 1223930, 41564, 446, 1057912, 39509, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[17158755, 537145, 4476, 107, 130, "Output",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}]},
  "mmtag:15:ParametricPlot3D[]"->{
    Cell[2950761, 66657, 456, 9, 67, "Input",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[2951242, 66670, 66640, 1642, 433, 25410, 1127, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3017885, 68314, 67776, 1674, 446, 25870, 1151, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3085664, 69990, 69477, 1726, 446, 26623, 1191, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3155144, 71718, 71661, 1796, 446, 27697, 1247, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3226808, 73516, 74198, 1882, 446, 29052, 1319, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3301009, 75400, 77044, 1985, 446, 30691, 1407, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3378056, 77387, 80375, 2118, 446, 32973, 1527, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3458434, 79507, 83799, 2253, 446, 35218, 1647, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3542236, 81762, 88030, 2433, 446, 38449, 1815, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3630269, 84197, 92284, 2622, 446, 41767, 1992, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3722556, 86821, 98371, 2892, 446, 46927, 2251, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3820930, 89715, 117114, 3645, 446, 64775, 2993, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3938047, 93362, 172014, 5638, 446, 118213, 4968, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4110064, 99002, 210743, 7015, 446, 155844, 6331, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4320810, 106019, 239497, 8040, 446, 182703, 7333, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4560310, 114061, 267636, 9029, 446, 208509, 8293, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4827949, 123092, 308568, 10327, 446, 245667, 9545, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[5136520, 133421, 327796, 11037, 446, 259589, 10189, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[5464319, 144460, 382500, 12786, 446, 308121, 11862, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[5846822, 157248, 397286, 13277, 446, 315949, 12267, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[6244111, 170527, 457970, 15248, 446, 369752, 14153, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[6702084, 185777, 474387, 15884, 446, 380637, 14721, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[7176474, 201663, 530227, 17709, 446, 429912, 16465, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[7706704, 219374, 534553, 18030, 446, 428203, 16711, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[8241260, 237406, 603234, 20218, 446, 490376, 18819, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[8844497, 257626, 633485, 21231, 446, 514463, 19756, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[9477985, 278859, 709670, 23751, 446, 583896, 22192, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[10187658, 302612, 771764, 25863, 446, 639705, 24227, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[10959425, 328477, 843055, 28277, 446, 704410, 26559, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[11802483, 356756, 907912, 30393, 446, 762512, 28592, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[12710398, 387151, 1013189, 33865, 446, 859588, 31963, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[13723590, 421018, 1052138, 35439, 446, 891765, 33453, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[14775731, 456459, 1159076, 39117, 446, 993523, 37067, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[15934810, 495578, 1223930, 41564, 446, 1057912, 39509, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[17158755, 537145, 4476, 107, 130, "Output",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}]},
  "mmtag:15:Round[]"->{
    Cell[2950761, 66657, 456, 9, 67, "Input",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[2951242, 66670, 66640, 1642, 433, 25410, 1127, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3017885, 68314, 67776, 1674, 446, 25870, 1151, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3085664, 69990, 69477, 1726, 446, 26623, 1191, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3155144, 71718, 71661, 1796, 446, 27697, 1247, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3226808, 73516, 74198, 1882, 446, 29052, 1319, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3301009, 75400, 77044, 1985, 446, 30691, 1407, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3378056, 77387, 80375, 2118, 446, 32973, 1527, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3458434, 79507, 83799, 2253, 446, 35218, 1647, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3542236, 81762, 88030, 2433, 446, 38449, 1815, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3630269, 84197, 92284, 2622, 446, 41767, 1992, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3722556, 86821, 98371, 2892, 446, 46927, 2251, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3820930, 89715, 117114, 3645, 446, 64775, 2993, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[3938047, 93362, 172014, 5638, 446, 118213, 4968, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4110064, 99002, 210743, 7015, 446, 155844, 6331, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4320810, 106019, 239497, 8040, 446, 182703, 7333, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4560310, 114061, 267636, 9029, 446, 208509, 8293, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[4827949, 123092, 308568, 10327, 446, 245667, 9545, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[5136520, 133421, 327796, 11037, 446, 259589, 10189, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[5464319, 144460, 382500, 12786, 446, 308121, 11862, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[5846822, 157248, 397286, 13277, 446, 315949, 12267, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[6244111, 170527, 457970, 15248, 446, 369752, 14153, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[6702084, 185777, 474387, 15884, 446, 380637, 14721, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[7176474, 201663, 530227, 17709, 446, 429912, 16465, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[7706704, 219374, 534553, 18030, 446, 428203, 16711, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[8241260, 237406, 603234, 20218, 446, 490376, 18819, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[8844497, 257626, 633485, 21231, 446, 514463, 19756, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[9477985, 278859, 709670, 23751, 446, 583896, 22192, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[10187658, 302612, 771764, 25863, 446, 639705, 24227, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[10959425, 328477, 843055, 28277, 446, 704410, 26559, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[11802483, 356756, 907912, 30393, 446, 762512, 28592, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[12710398, 387151, 1013189, 33865, 446, 859588, 31963, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[13723590, 421018, 1052138, 35439, 446, 891765, 33453, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[14775731, 456459, 1159076, 39117, 446, 993523, 37067, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[15934810, 495578, 1223930, 41564, 446, 1057912, 39509, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
    Cell[17158755, 537145, 4476, 107, 130, "Output",
      CellTags->{
      "mmtag:15:animation__surface_development_with_boundaries", 
        "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}]},
  "mmtag:15:Packages__ContourPlot3D"->{
    Cell[17163356, 537261, 107, 2, 50, "Input",
      CellTags->"mmtag:15:Packages__ContourPlot3D"]},
  "mmtag:15:delaying_graphics__DisplayFunction_Identidy"->{
    Cell[17243147, 538459, 350, 7, 57, "Input",
      CellTags->"mmtag:15:delaying_graphics__DisplayFunction_Identidy"],
    Cell[17243500, 538468, 200, 4, 68, "Output",
      CellTags->"mmtag:15:delaying_graphics__DisplayFunction_Identidy"]},
  "mmtag:15:GraphicsArray[]"->{
    Cell[17244290, 538494, 104, 2, 50, "Input",
      CellTags->"mmtag:15:GraphicsArray[]"],
    Cell[17244397, 538498, 2428538, 108901, 487, 1860820, 101887, 
    "GraphicsData", "PostScript", "Graphics",
      CellTags->"mmtag:15:GraphicsArray[]"],
    Cell[19672938, 647401, 175, 4, 68, "Output",
      CellTags->"mmtag:15:GraphicsArray[]"]},
  "mmtag:15:animation__ContourPlot3D[]"->{
    Cell[19673150, 647410, 300, 6, 57, "Input",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[19673475, 647420, 375731, 11342, 584, 165934, 8747, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[20049209, 658764, 404290, 12378, 597, 182655, 9637, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[20453502, 671144, 433653, 13586, 597, 204594, 10753, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[20887158, 684732, 474100, 15060, 597, 229149, 12031, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[21361261, 699794, 553936, 18390, 597, 289987, 15127, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[21915200, 718186, 611796, 20897, 597, 333408, 17455, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[22526999, 739085, 618023, 20996, 597, 335525, 17504, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[23145025, 760083, 649226, 22343, 597, 359616, 18763, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[23794254, 782428, 674670, 22994, 597, 368034, 19204, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[24468927, 805424, 685277, 23097, 597, 369694, 19196, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[25154207, 828523, 684471, 23356, 597, 374749, 19528, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[25838681, 851881, 704865, 23596, 597, 374799, 19516, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[26543549, 875479, 682686, 22744, 597, 360380, 18760, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[27226238, 898225, 707778, 23458, 597, 371245, 19299, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[27934019, 921685, 690964, 22995, 597, 363778, 18951, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[28624986, 944682, 717402, 23618, 597, 372056, 19350, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[29342391, 968302, 707155, 23268, 597, 366373, 19056, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[30049549, 991572, 703936, 22810, 597, 357294, 18526, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[30753488, 1014384, 698119, 22590, 597, 352392, 18317, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[31451610, 1036976, 665351, 21526, 597, 336286, 17459, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[32116964, 1058504, 676127, 21192, 597, 324795, 16850, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[32793094, 1079698, 658378, 20614, 597, 315450, 16376, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[33451475, 1100314, 632789, 19803, 597, 303558, 15734, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[34084267, 1120119, 620307, 19180, 597, 291926, 15121, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[34704577, 1139301, 603222, 18487, 597, 280564, 14499, "GraphicsData",
     "PostScript", "Graphics",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"],
    Cell[35307814, 1157791, 3261, 78, 108, "Output",
      CellTags->"mmtag:15:animation__ContourPlot3D[]"]},
  "mmtag:15:surface_tension"->{
    Cell[35311179, 1157878, 170, 4, 65, "Section",
      CellTags->"mmtag:15:surface_tension"]},
  "mmtag:15:unit_normal_to_sphere"->{
    Cell[35313332, 1157966, 175, 4, 46, "Text",
      CellTags->"mmtag:15:unit_normal_to_sphere"]},
  "mmtag:15:surface_tension__anisotropic"->{
    Cell[35314253, 1157997, 205, 4, 56, "Input",
      CellTags->"mmtag:15:surface_tension__anisotropic"],
    Cell[35314461, 1158003, 411, 6, 24, "Message",
      CellTags->"mmtag:15:surface_tension__anisotropic"]},
  "mmtag:15:surface_tension__integrals_of"->{
    Cell[35980187, 1176796, 258, 6, 74, "Input",
      CellTags->"mmtag:15:surface_tension__integrals_of"],
    Cell[35980448, 1176804, 125, 2, 94, "Output",
      CellTags->"mmtag:15:surface_tension__integrals_of"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"mmtag:15:charged_shaped_surface_patch__potential_calculated_by_Green's_\
theorem", 35984685, 1176927},
  {"mmtag:15:Green's_theorem_in_the_plane", 35984887, 1176932},
  {"mmtag:15:area_to_boundary_integrals", 35985035, 1176935},
  {"mmtag:15:Integrate[]__with_Assumptions", 35985287, 1176940},
  {"mmtag:15:NIntegrate[]", 35985531, 1176945},
  {"mmtag:15:ContourPlot[]__triangular_charged_patch", 35985676, 1176948},
  {"mmtag:15:surfaces__forms__z=f(x", 35986120, 1176956},
  {"y)", 35986239, 1176959},
  {"mmtag:15:surfaces__forms__x(u_v)_y(u_v)_z(u_v)", 35986402, 1176962},
  {"mmtag:15:animation__surface_development_with_boundaries", 35986581, \
1176965},
  {"mmtag:15:ParametricPlot3D[]", 35995550, 1177144},
  {"mmtag:15:Round[]", 36004508, 1177323},
  {"mmtag:15:Packages__ContourPlot3D", 36013482, 1177502},
  {"mmtag:15:delaying_graphics__DisplayFunction_Identidy", 36013644, \
1177505},
  {"mmtag:15:GraphicsArray[]", 36013920, 1177510},
  {"mmtag:15:animation__ContourPlot3D[]", 36014309, 1177518},
  {"mmtag:15:surface_tension", 36018685, 1177598},
  {"mmtag:15:unit_normal_to_sphere", 36018820, 1177601},
  {"mmtag:15:surface_tension__anisotropic", 36018965, 1177604},
  {"mmtag:15:surface_tension__integrals_of", 36019228, 1177609}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 90, 3, 64, "Title"],
Cell[1847, 56, 137, 3, 48, "Subtitle"],
Cell[1987, 61, 1394312, 19239, 340, "Text",
  CellTags->
  "mmtag:15:charged_shaped_surface_patch__potential_calculated_by_Green's_\
theorem"],
Cell[1396302, 19302, 523, 14, 87, "Text"],
Cell[1396828, 19318, 149, 3, 50, "Input"],
Cell[1396980, 19323, 228, 4, 46, "Text"],
Cell[1397211, 19329, 475, 15, 88, "Text",
  CellTags->"mmtag:15:Green's_theorem_in_the_plane"],
Cell[1397689, 19346, 278, 9, 78, "Text"],
Cell[1397970, 19357, 601, 8, 155, "Text"],
Cell[1398574, 19367, 1186, 37, 113, "Text"],

Cell[CellGroupData[{
Cell[1399785, 19408, 209, 5, 93, "Input",
  CellTags->"mmtag:15:area_to_boundary_integrals"],
Cell[1399997, 19415, 176, 4, 82, "Output",
  CellTags->"mmtag:15:area_to_boundary_integrals"]
}, Open  ]],
Cell[1400188, 19422, 160, 4, 46, "Text"],

Cell[CellGroupData[{
Cell[1400373, 19430, 137, 3, 78, "Input"],
Cell[1400513, 19435, 114, 3, 121, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1400664, 19443, 244, 5, 50, "Input",
  CellTags->"mmtag:15:Integrate[]__with_Assumptions"],
Cell[1400911, 19450, 3191, 51, 620, "Output",
  CellTags->"mmtag:15:Integrate[]__with_Assumptions"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1404139, 19506, 142, 3, 85, "Input"],
Cell[1404284, 19511, 159, 3, 121, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1404480, 19519, 145, 3, 85, "Input"],
Cell[1404628, 19524, 360, 5, 24, "Message"],
Cell[1404991, 19531, 168, 4, 121, "Output"]
}, Open  ]],
Cell[1405174, 19538, 375, 8, 83, "Text"],

Cell[CellGroupData[{
Cell[1405574, 19550, 114, 2, 78, "Input"],
Cell[1405691, 19554, 417, 9, 197, "Output"]
}, Open  ]],
Cell[1406123, 19566, 205, 4, 46, "Text"],
Cell[1406331, 19572, 177, 4, 50, "Input"],
Cell[1406511, 19578, 51, 0, 46, "Text"],
Cell[1406565, 19580, 209, 5, 50, "Input",
  CellTags->"mmtag:15:NIntegrate[]"],

Cell[CellGroupData[{
Cell[1406799, 19589, 246, 4, 50, "Input",
  CellTags->"mmtag:15:ContourPlot[]__triangular_charged_patch"],
Cell[1407048, 19595, 141304, 2822, 584, 23607, 1364, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:ContourPlot[]__triangular_charged_patch"],
Cell[1548355, 22419, 201, 4, 68, "Output",
  CellTags->"mmtag:15:ContourPlot[]__triangular_charged_patch"]
}, Open  ]],
Cell[1548571, 22426, 28, 0, 48, "Subtitle"],
Cell[1548602, 22428, 117, 3, 46, "Text"],

Cell[CellGroupData[{
Cell[1548744, 22435, 105, 1, 65, "Section",
  CellTags->{"mmtag:15:surfaces__forms__z=f(x", "y)"}],
Cell[1548852, 22438, 130, 3, 82, "Input"],

Cell[CellGroupData[{
Cell[1549007, 22445, 118, 3, 50, "Input"],
Cell[1549128, 22450, 276398, 4768, 476, 69173, 2205, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1825529, 27220, 137, 3, 68, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1825715, 27229, 126, 1, 65, "Section",
  CellTags->"mmtag:15:surfaces__forms__x(u_v)_y(u_v)_z(u_v)"],
Cell[1825844, 27232, 115, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[1825984, 27238, 132, 3, 50, "Input"],
Cell[1826119, 27243, 564386, 19805, 463, 459157, 18501, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2390508, 47050, 132, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2390677, 47058, 102, 3, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[2390804, 47065, 175, 3, 50, "Input"],
Cell[2390982, 47070, 559161, 19564, 425, 436052, 18040, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2950146, 66636, 132, 3, 68, "Output"]
}, Open  ]],
Cell[2950293, 66642, 443, 11, 66, "Text"],

Cell[CellGroupData[{
Cell[2950761, 66657, 456, 9, 67, "Input",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],

Cell[CellGroupData[{
Cell[2951242, 66670, 66640, 1642, 433, 25410, 1127, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3017885, 68314, 67776, 1674, 446, 25870, 1151, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3085664, 69990, 69477, 1726, 446, 26623, 1191, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3155144, 71718, 71661, 1796, 446, 27697, 1247, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3226808, 73516, 74198, 1882, 446, 29052, 1319, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3301009, 75400, 77044, 1985, 446, 30691, 1407, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3378056, 77387, 80375, 2118, 446, 32973, 1527, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3458434, 79507, 83799, 2253, 446, 35218, 1647, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3542236, 81762, 88030, 2433, 446, 38449, 1815, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3630269, 84197, 92284, 2622, 446, 41767, 1992, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3722556, 86821, 98371, 2892, 446, 46927, 2251, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3820930, 89715, 117114, 3645, 446, 64775, 2993, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[3938047, 93362, 172014, 5638, 446, 118213, 4968, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[4110064, 99002, 210743, 7015, 446, 155844, 6331, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[4320810, 106019, 239497, 8040, 446, 182703, 7333, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[4560310, 114061, 267636, 9029, 446, 208509, 8293, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[4827949, 123092, 308568, 10327, 446, 245667, 9545, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[5136520, 133421, 327796, 11037, 446, 259589, 10189, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[5464319, 144460, 382500, 12786, 446, 308121, 11862, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[5846822, 157248, 397286, 13277, 446, 315949, 12267, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[6244111, 170527, 457970, 15248, 446, 369752, 14153, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[6702084, 185777, 474387, 15884, 446, 380637, 14721, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[7176474, 201663, 530227, 17709, 446, 429912, 16465, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[7706704, 219374, 534553, 18030, 446, 428203, 16711, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[8241260, 237406, 603234, 20218, 446, 490376, 18819, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[8844497, 257626, 633485, 21231, 446, 514463, 19756, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[9477985, 278859, 709670, 23751, 446, 583896, 22192, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[10187658, 302612, 771764, 25863, 446, 639705, 24227, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[10959425, 328477, 843055, 28277, 446, 704410, 26559, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[11802483, 356756, 907912, 30393, 446, 762512, 28592, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[12710398, 387151, 1013189, 33865, 446, 859588, 31963, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[13723590, 421018, 1052138, 35439, 446, 891765, 33453, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[14775731, 456459, 1159076, 39117, 446, 993523, 37067, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}],
Cell[15934810, 495578, 1223930, 41564, 446, 1057912, 39509, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}]
}, Closed]],
Cell[17158755, 537145, 4476, 107, 130, "Output",
  CellTags->{
  "mmtag:15:animation__surface_development_with_boundaries", 
    "mmtag:15:ParametricPlot3D[]", "mmtag:15:Round[]"}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[17163292, 537259, 61, 0, 65, "Section"],
Cell[17163356, 537261, 107, 2, 50, "Input",
  CellTags->"mmtag:15:Packages__ContourPlot3D"],

Cell[CellGroupData[{
Cell[17163488, 537267, 93, 1, 55, "Input"],
Cell[17163584, 537270, 62, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17163683, 537276, 145, 3, 50, "Input"],
Cell[17163831, 537281, 78955, 1160, 584, 3556, 225, "GraphicsData", \
"PostScript", "Graphics"],
Cell[17242789, 538443, 132, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17242958, 538451, 164, 4, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[17243147, 538459, 350, 7, 57, "Input",
  CellTags->"mmtag:15:delaying_graphics__DisplayFunction_Identidy"],
Cell[17243500, 538468, 200, 4, 68, "Output",
  CellTags->"mmtag:15:delaying_graphics__DisplayFunction_Identidy"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17243737, 538477, 381, 7, 78, "Input"],
Cell[17244121, 538486, 132, 3, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17244290, 538494, 104, 2, 50, "Input",
  CellTags->"mmtag:15:GraphicsArray[]"],
Cell[17244397, 538498, 2428538, 108901, 487, 1860820, 101887, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:GraphicsArray[]"],
Cell[19672938, 647401, 175, 4, 68, "Output",
  CellTags->"mmtag:15:GraphicsArray[]"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19673150, 647410, 300, 6, 57, "Input",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],

Cell[CellGroupData[{
Cell[19673475, 647420, 375731, 11342, 584, 165934, 8747, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[20049209, 658764, 404290, 12378, 597, 182655, 9637, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[20453502, 671144, 433653, 13586, 597, 204594, 10753, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[20887158, 684732, 474100, 15060, 597, 229149, 12031, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[21361261, 699794, 553936, 18390, 597, 289987, 15127, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[21915200, 718186, 611796, 20897, 597, 333408, 17455, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[22526999, 739085, 618023, 20996, 597, 335525, 17504, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[23145025, 760083, 649226, 22343, 597, 359616, 18763, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[23794254, 782428, 674670, 22994, 597, 368034, 19204, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[24468927, 805424, 685277, 23097, 597, 369694, 19196, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[25154207, 828523, 684471, 23356, 597, 374749, 19528, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[25838681, 851881, 704865, 23596, 597, 374799, 19516, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[26543549, 875479, 682686, 22744, 597, 360380, 18760, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[27226238, 898225, 707778, 23458, 597, 371245, 19299, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[27934019, 921685, 690964, 22995, 597, 363778, 18951, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[28624986, 944682, 717402, 23618, 597, 372056, 19350, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[29342391, 968302, 707155, 23268, 597, 366373, 19056, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[30049549, 991572, 703936, 22810, 597, 357294, 18526, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[30753488, 1014384, 698119, 22590, 597, 352392, 18317, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[31451610, 1036976, 665351, 21526, 597, 336286, 17459, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[32116964, 1058504, 676127, 21192, 597, 324795, 16850, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[32793094, 1079698, 658378, 20614, 597, 315450, 16376, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[33451475, 1100314, 632789, 19803, 597, 303558, 15734, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[34084267, 1120119, 620307, 19180, 597, 291926, 15121, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"],
Cell[34704577, 1139301, 603222, 18487, 597, 280564, 14499, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"]
}, Closed]],
Cell[35307814, 1157791, 3261, 78, 108, "Output",
  CellTags->"mmtag:15:animation__ContourPlot3D[]"]
}, Open  ]],
Cell[35311090, 1157872, 40, 0, 48, "Subtitle"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[35311179, 1157878, 170, 4, 65, "Section",
  CellTags->"mmtag:15:surface_tension"],
Cell[35311352, 1157884, 287, 9, 59, "Text"],

Cell[CellGroupData[{
Cell[35311664, 1157897, 198, 5, 43, "Subsubsection"],
Cell[35311865, 1157904, 122, 2, 50, "Input"],
Cell[35311990, 1157908, 47, 0, 46, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35312074, 1157913, 210, 8, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[35312309, 1157925, 227, 5, 84, "Input"],
Cell[35312539, 1157932, 80, 1, 68, "Output"],
Cell[35312622, 1157935, 93, 1, 68, "Output"]
}, Open  ]],
Cell[35312730, 1157939, 60, 1, 50, "Input"],
Cell[35312793, 1157942, 34, 0, 46, "Text"],

Cell[CellGroupData[{
Cell[35312852, 1157946, 117, 2, 50, "Input"],
Cell[35312972, 1157950, 113, 2, 73, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35313122, 1157957, 146, 3, 50, "Input"],
Cell[35313271, 1157962, 46, 1, 70, "Output"]
}, Open  ]],
Cell[35313332, 1157966, 175, 4, 46, "Text",
  CellTags->"mmtag:15:unit_normal_to_sphere"],

Cell[CellGroupData[{
Cell[35313532, 1157974, 88, 1, 50, "Input"],
Cell[35313623, 1157977, 74, 1, 68, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[35313746, 1157984, 482, 9, 98, "Subsection"],

Cell[CellGroupData[{
Cell[35314253, 1157997, 205, 4, 56, "Input",
  CellTags->"mmtag:15:surface_tension__anisotropic"],
Cell[35314461, 1158003, 411, 6, 24, "Message",
  CellTags->"mmtag:15:surface_tension__anisotropic"]
}, Open  ]],
Cell[35314887, 1158012, 62, 1, 50, "Input"],
Cell[35314952, 1158015, 154, 3, 46, "Text"],

Cell[CellGroupData[{
Cell[35315131, 1158022, 164, 3, 51, "Input"],
Cell[35315298, 1158027, 664542, 18753, 584, 419804, 15727, "GraphicsData", \
"PostScript", "Graphics"],
Cell[35979843, 1176782, 132, 3, 68, "Output"]
}, Open  ]],
Cell[35979990, 1176788, 172, 4, 46, "Text"],

Cell[CellGroupData[{
Cell[35980187, 1176796, 258, 6, 74, "Input",
  CellTags->"mmtag:15:surface_tension__integrals_of"],
Cell[35980448, 1176804, 125, 2, 94, "Output",
  CellTags->"mmtag:15:surface_tension__integrals_of"]
}, Open  ]],
Cell[35980588, 1176809, 212, 7, 63, "Text"],

Cell[CellGroupData[{
Cell[35980825, 1176820, 156, 4, 98, "Input"],
Cell[35980984, 1176826, 69, 1, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35981090, 1176832, 106, 2, 57, "Input"],
Cell[35981199, 1176836, 63, 1, 70, "Output"]
}, Open  ]],
Cell[35981277, 1176840, 127, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[35981429, 1176846, 133, 3, 51, "Input"],
Cell[35981565, 1176851, 129, 2, 102, "Output"]
}, Open  ]],
Cell[35981709, 1176856, 109, 3, 46, "Text"],

Cell[CellGroupData[{
Cell[35981843, 1176863, 63, 1, 51, "Input"],
Cell[35981909, 1176866, 52, 1, 68, "Output"]
}, Open  ]],
Cell[35981976, 1176870, 249, 5, 46, "Text"],
Cell[35982228, 1176877, 692, 10, 39, "Message"],
Cell[35982923, 1176889, 916, 14, 39, "Message"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

